(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    755373,      34212]*)
(*NotebookOutlinePosition[    759638,      34340]*)
(*  CellTagsIndexPosition[    758861,      34316]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["n-chinese-remainders.nb", "Subtitle"],

Cell[CellGroupData[{

Cell["if you wish to edit", "Subsection"],

Cell["\<\
important if you wish to edit and evaluate: this .nb is arrange as \
file-m.nb to keep Global` clean.  before editing evaluate \"before editing\" \
to and when done \"done editing\".  more advanced way is to alter context \
paths. or forego Global` cleansliness and remove all begin/end from document \
altogether.\
\>", "Text"],

Cell[CellGroupData[{

Cell["before editing", "Subsubsection"],

Cell[BoxData[
    \(\(BeginPackage["\<cr`\>", {"\<NumberTheory`NumberTheoryFunctions`\>"}];\
\)\)], "Input"],

Cell[BoxData[
    \(\(Begin["\<`Private`\>"];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["done editing", "Subsubsection"],

Cell[BoxData[
    \(\(End[];\)\)], "Input"],

Cell[BoxData[
    \(\(EndPackage[];\)\)], "Input"],

Cell["\<\
PrependTo[$ContextPath,\"cr`Private`\"]
PrependTo[$ContextPath,\"cr`\"]
$ContextPath=$ContextPath//Rest
$ContextPath=$ContextPath//Rest\
\>", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["info,  title,  author,  ...", "Section"],

Cell["\<\
inverse modulus / alignment is essential when working with math \
where solutions must be Integer.  how often has someone come across a x + b \
== c and found automatic solutions are fractions and they need an integer \
solution? in this case inverse modulus algorithms are indispensable.\
\>", \
"Text"],

Cell["Presenting:", "Text"],

Cell["\<\
\tcrtwo: solves Chinese Remainder a pair at a time, pumped (uses \
gcd)
\t\tcrAll2@crtwo provides n soln near x for CR using width of soln
\t\tcrchart3 shows sawtooth CR waves and visible soln
\talign1: solves i m2 == j m2 + b -> {i,j,dist}
\t\tlike PowerMod->i but b is any and gcd(m1,m2) not req.
\tother funs:
\t\tEuclidians, showFactors, changeBaseArr, caesar, rsa, 
\t\tinverseMod, IntToModTups (large number math for PC's)
\t\tcrfindnSolnAfterxInEqm (solve saw wave LL,RL,LR,... intersects)
\t\tcongruence, plots, y-shifted triangular wave solve, testing\
\>", "Text"],

Cell["\<\
by: John Hendrickson (debguy@sourceforge.net), 2013, public domain
\t\tcredit to many authors of math in general\
\>", "Text"],

Cell["\<\
\tpartial book notes were from:
\tRosen, Kenneth H., \"Discrete Mathematics and it's Applications\", 3rd \
ed.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["showing  crtwo", "Section",
  Editable->False],

Cell["\<\
inverse modulus / alignment is essential when working with math \
where solutions must be Integer.  how often has someone come across a x + b \
== c and found automatic solutions are fractions thus unusuable? in this case \
inverse modulus algorithms are indispensable.\
\>", "Text",
  Editable->False],

Cell["\<\
ChineseRemainder solves Sun Tzu's quandry: \"there certain thing \
who's number is unknown\" (in math book,yet): a set of quantities each have a \
divider and resulting remainder. can a single divider be found that results \
in the same remainders each quantity already has?
\tMod[x,{11,13,5}]==Mod[{19,11,7},{11,13,5}]\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \({Mod[{19, 11, 7}, {11, 13, 5}], Mod[492, {11, 13, 5}], 
      crtwo[{19, 11, 7}, {11, 13, 5}]}\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({{8, 11, 2}, {8, 11, 2}, {492, 715}}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
infact there is a such a soln every 492 + 715 n graphed, each n mod \
m is a sawtooth wave that meets x axis where the soln are and when all left \
sides of all triangles meed: Sun Tzus problem is also met.\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(crchart3[Range[15], Prime@Range[15], 10, 50]\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.0238095 0.202558 0.0125238 [
[.2619 .19006 -6 -9 ]
[.2619 .19006 6 0 ]
[.5 .19006 -6 -9 ]
[.5 .19006 6 0 ]
[.7381 .19006 -6 -9 ]
[.7381 .19006 6 0 ]
[.97619 .19006 -6 -9 ]
[.97619 .19006 6 0 ]
[.01131 .07732 -18 -4.5 ]
[.01131 .07732 0 4.5 ]
[.01131 .3278 -12 -4.5 ]
[.01131 .3278 0 4.5 ]
[.01131 .45303 -12 -4.5 ]
[.01131 .45303 0 4.5 ]
[.01131 .57827 -12 -4.5 ]
[.01131 .57827 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .20256 m
.2619 .20881 L
s
[(20)] .2619 .19006 0 1 Mshowa
.5 .20256 m
.5 .20881 L
s
[(30)] .5 .19006 0 1 Mshowa
.7381 .20256 m
.7381 .20881 L
s
[(40)] .7381 .19006 0 1 Mshowa
.97619 .20256 m
.97619 .20881 L
s
[(50)] .97619 .19006 0 1 Mshowa
.125 Mabswid
.07143 .20256 m
.07143 .20631 L
s
.11905 .20256 m
.11905 .20631 L
s
.16667 .20256 m
.16667 .20631 L
s
.21429 .20256 m
.21429 .20631 L
s
.30952 .20256 m
.30952 .20631 L
s
.35714 .20256 m
.35714 .20631 L
s
.40476 .20256 m
.40476 .20631 L
s
.45238 .20256 m
.45238 .20631 L
s
.54762 .20256 m
.54762 .20631 L
s
.59524 .20256 m
.59524 .20631 L
s
.64286 .20256 m
.64286 .20631 L
s
.69048 .20256 m
.69048 .20631 L
s
.78571 .20256 m
.78571 .20631 L
s
.83333 .20256 m
.83333 .20631 L
s
.88095 .20256 m
.88095 .20631 L
s
.92857 .20256 m
.92857 .20631 L
s
.25 Mabswid
0 .20256 m
1 .20256 L
s
.02381 .07732 m
.03006 .07732 L
s
[(-10)] .01131 .07732 1 0 Mshowa
.02381 .3278 m
.03006 .3278 L
s
[(10)] .01131 .3278 1 0 Mshowa
.02381 .45303 m
.03006 .45303 L
s
[(20)] .01131 .45303 1 0 Mshowa
.02381 .57827 m
.03006 .57827 L
s
[(30)] .01131 .57827 1 0 Mshowa
.125 Mabswid
.02381 .10237 m
.02756 .10237 L
s
.02381 .12742 m
.02756 .12742 L
s
.02381 .15246 m
.02756 .15246 L
s
.02381 .17751 m
.02756 .17751 L
s
.02381 .22761 m
.02756 .22761 L
s
.02381 .25265 m
.02756 .25265 L
s
.02381 .2777 m
.02756 .2777 L
s
.02381 .30275 m
.02756 .30275 L
s
.02381 .35284 m
.02756 .35284 L
s
.02381 .37789 m
.02756 .37789 L
s
.02381 .40294 m
.02756 .40294 L
s
.02381 .42799 m
.02756 .42799 L
s
.02381 .47808 m
.02756 .47808 L
s
.02381 .50313 m
.02756 .50313 L
s
.02381 .52818 m
.02756 .52818 L
s
.02381 .55323 m
.02756 .55323 L
s
.02381 .05227 m
.02756 .05227 L
s
.02381 .02722 m
.02756 .02722 L
s
.02381 .00218 m
.02756 .00218 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.632 .784 .886 r
.5 Mabswid
.02381 .19003 m
.02474 .19052 L
.02575 .19106 L
.0267 .19156 L
.02761 .19204 L
.02859 .19255 L
.02952 .19304 L
.03052 .19356 L
.03148 .19407 L
.0324 .19455 L
.03338 .19507 L
.03433 .19557 L
.03524 .19605 L
.03621 .19656 L
.03714 .19705 L
.03813 .19757 L
.03908 .19807 L
.04 .19855 L
.04098 .19906 L
.04192 .19956 L
.04292 .20008 L
.04388 .20059 L
.0448 .20108 L
.04579 .2016 L
.04674 .20209 L
.04765 .20257 L
.04862 .20309 L
.04956 .20358 L
.05055 .2041 L
.05151 .2046 L
.05243 .20509 L
.05341 .2056 L
.05435 .2061 L
.05526 .20658 L
.05622 .20708 L
.05715 .20757 L
.05814 .20809 L
.05909 .20859 L
.06001 .20908 L
.06098 .20959 L
.06192 .21008 L
.06292 .21061 L
.06388 .21111 L
.0648 .2116 L
.06579 .21211 L
.06673 .21261 L
.06764 .21309 L
.06861 .2136 L
.06954 .21409 L
.07002 .21434 L
Mistroke
.07054 .21461 L
.07078 .21474 L
.07103 .21487 L
.07116 .21494 L
.07127 .215 L
.07132 .21503 L
.07138 .21506 L
.07141 .21507 L
.07144 .19004 L
.07147 .19005 L
.07149 .19007 L
.07243 .19056 L
.07342 .19108 L
.07438 .19159 L
.0753 .19207 L
.07628 .19259 L
.07723 .19309 L
.07814 .19356 L
.0791 .19407 L
.08003 .19456 L
.08102 .19508 L
.08198 .19558 L
.08289 .19607 L
.08387 .19658 L
.08481 .19707 L
.08581 .1976 L
.08677 .1981 L
.08769 .19859 L
.08868 .19911 L
.08963 .19961 L
.09054 .20009 L
.09151 .2006 L
.09244 .20109 L
.09344 .20161 L
.09439 .20211 L
.09531 .2026 L
.09629 .20311 L
.09723 .20361 L
.09814 .20408 L
.0991 .20459 L
.10003 .20508 L
.10102 .2056 L
.10197 .2061 L
.10289 .20658 L
.10386 .20709 L
.1048 .20759 L
.10579 .20811 L
.10675 .20862 L
.10768 .2091 L
.10866 .20962 L
Mistroke
.1096 .21012 L
.11051 .21059 L
.11148 .2111 L
.11241 .21159 L
.11341 .21211 L
.11436 .21262 L
.11528 .2131 L
.11625 .21361 L
.1172 .21411 L
.11768 .21436 L
.11819 .21463 L
.11844 .21476 L
.1187 .2149 L
.11892 .21501 L
.11898 .21504 L
.11901 .21506 L
.11904 .21508 L
.11907 .19005 L
.1191 .19006 L
.11916 .19009 L
.12014 .19061 L
.12108 .1911 L
.12199 .19158 L
.12296 .19209 L
.12389 .19258 L
.12487 .1931 L
.12583 .1936 L
.12674 .19408 L
.12772 .19459 L
.12866 .19509 L
.12965 .19561 L
.13061 .19612 L
.13154 .19661 L
.13252 .19712 L
.13347 .19762 L
.13438 .1981 L
.13535 .19861 L
.13628 .1991 L
.13728 .19962 L
.13823 .20013 L
.13915 .20061 L
.14013 .20112 L
.14107 .20162 L
.14207 .20214 L
.14304 .20265 L
.14396 .20314 L
.14495 .20366 L
.1459 .20416 L
.14681 .20464 L
.14779 .20515 L
Mistroke
.14872 .20564 L
.14972 .20617 L
.15068 .20667 L
.1516 .20716 L
.15258 .20767 L
.15353 .20817 L
.15444 .20865 L
.1554 .20916 L
.15633 .20965 L
.15732 .21017 L
.15828 .21067 L
.1592 .21115 L
.16017 .21167 L
.16111 .21216 L
.16211 .21269 L
.16307 .21319 L
.164 .21368 L
.16498 .2142 L
.16547 .21445 L
.16593 .2147 L
.16637 .21493 L
.1665 .21499 L
.16656 .21503 L
.16659 .21504 L
.16662 .21506 L
.16665 .21507 L
.16667 .19004 L
.1667 .19005 L
.16673 .19007 L
.16684 .19013 L
.16783 .19065 L
.16878 .19115 L
.1697 .19163 L
.17067 .19214 L
.17161 .19263 L
.17261 .19316 L
.17357 .19366 L
.17449 .19415 L
.17547 .19467 L
.17642 .19516 L
.17733 .19564 L
.1783 .19615 L
.17923 .19664 L
.18022 .19716 L
.18118 .19767 L
.1821 .19815 L
.18307 .19866 L
.18401 .19916 L
.18501 .19969 L
.18598 .20019 L
Mistroke
.1869 .20068 L
.18789 .2012 L
.18884 .2017 L
.18975 .20218 L
.19073 .20269 L
.19166 .20318 L
.19266 .2037 L
.19361 .20421 L
.19454 .20469 L
.19552 .20521 L
.19646 .20571 L
.19737 .20618 L
.19834 .20669 L
.19927 .20718 L
.20026 .2077 L
.20121 .2082 L
.20212 .20869 L
.2031 .2092 L
.20404 .20969 L
.20504 .21022 L
.206 .21072 L
.20692 .21121 L
.20791 .21173 L
.20886 .21223 L
.20977 .2127 L
.21074 .21322 L
.21167 .21371 L
.21266 .21423 L
.21316 .21449 L
.21362 .21473 L
.21385 .21485 L
.21406 .21497 L
.21417 .21502 L
.2142 .21504 L
.21423 .21505 L
.21426 .21507 L
.21429 .19004 L
.21431 .19005 L
.21432 .19005 L
.21435 .19007 L
.21442 .1901 L
.21454 .19017 L
.21546 .19065 L
.21644 .19117 L
.21739 .19167 L
.2183 .19215 L
.21927 .19265 L
.2202 .19314 L
.22119 .19367 L
.22214 .19417 L
Mistroke
.22306 .19465 L
.22404 .19516 L
.22498 .19566 L
.22598 .19618 L
.22694 .19669 L
.22787 .19718 L
.22885 .1977 L
.2298 .19819 L
.23071 .19867 L
.23168 .19919 L
.23262 .19968 L
.23361 .2002 L
.23457 .2007 L
.23549 .20119 L
.23647 .2017 L
.23741 .2022 L
.23832 .20268 L
.23929 .20319 L
.24022 .20367 L
.24121 .20419 L
.24216 .2047 L
.24307 .20518 L
.24405 .20569 L
.24499 .20618 L
.24598 .20671 L
.24694 .20721 L
.24787 .2077 L
.24885 .20822 L
.2498 .20871 L
.25071 .20919 L
.25168 .2097 L
.25261 .21019 L
.2536 .21072 L
.25456 .21122 L
.25548 .2117 L
.25645 .21222 L
.2574 .21271 L
.2584 .21324 L
.25936 .21374 L
.26029 .21423 L
.26076 .21448 L
.26127 .21475 L
.26151 .21488 L
.26164 .21494 L
.26177 .21501 L
.26182 .21504 L
.26185 .21505 L
.26188 .21507 L
.26191 .19004 L
.26193 .19005 L
Mistroke
.26195 .19006 L
.26201 .19009 L
.26222 .1902 L
.26321 .19072 L
.26417 .19122 L
.26508 .19171 L
.26606 .19222 L
.267 .19271 L
.268 .19324 L
.26896 .19375 L
.26989 .19423 L
.27087 .19475 L
.27182 .19525 L
.27273 .19573 L
.2737 .19624 L
.27464 .19673 L
.27563 .19725 L
.27658 .19776 L
.2775 .19824 L
.27848 .19876 L
.27943 .19925 L
.28033 .19973 L
.2813 .20024 L
.28223 .20072 L
.28322 .20124 L
.28417 .20174 L
.28508 .20223 L
.28606 .20274 L
.28699 .20323 L
.28799 .20375 L
.28895 .20426 L
.28987 .20475 L
.29085 .20526 L
.2918 .20576 L
.29271 .20624 L
.29368 .20675 L
.29461 .20724 L
.2956 .20776 L
.29656 .20826 L
.29748 .20874 L
.29845 .20926 L
.29939 .20975 L
.30039 .21028 L
.30136 .21079 L
.30228 .21127 L
.30327 .21179 L
.30422 .21229 L
.30513 .21277 L
.3061 .21328 L
.30704 .21377 L
Mistroke
.30803 .2143 L
.30853 .21456 L
.30899 .2148 L
.30922 .21492 L
.30933 .21498 L
.30944 .21504 L
.30949 .21506 L
.30952 .21508 L
.30955 .19005 L
.30957 .19006 L
.30961 .19008 L
.30966 .19011 L
.30991 .19024 L
.31091 .19076 L
.31187 .19127 L
.31279 .19176 L
.31378 .19227 L
.31473 .19277 L
.31564 .19325 L
.31661 .19376 L
.31754 .19425 L
.31853 .19477 L
.31949 .19528 L
.32041 .19576 L
.32139 .19627 L
.32233 .19677 L
.32333 .1973 L
.32429 .1978 L
.32522 .19829 L
.32621 .19881 L
.32716 .19931 L
.32807 .19979 L
.32905 .2003 L
.32998 .2008 L
.33098 .20132 L
.33194 .20182 L
.33286 .20231 L
.33384 .20283 L
.33479 .20332 L
.3357 .2038 L
.33666 .20431 L
.3376 .2048 L
.33859 .20532 L
.33954 .20582 L
.34046 .20631 L
.34143 .20682 L
.34237 .20731 L
.34337 .20784 L
.34433 .20834 L
.34526 .20883 L
Mistroke
.34625 .20935 L
.34719 .20985 L
.34811 .21033 L
.34908 .21084 L
.35001 .21133 L
.35101 .21185 L
.35196 .21236 L
.35288 .21284 L
.35386 .21336 L
.35481 .21385 L
.35571 .21433 L
.35622 .21459 L
.35668 .21484 L
.35691 .21496 L
.35703 .21502 L
.35708 .21505 L
.3571 .21506 L
.35713 .21508 L
.35716 .19004 L
.35719 .19006 L
.35724 .19009 L
.35736 .19015 L
.35761 .19028 L
.35852 .19076 L
.35949 .19127 L
.36042 .19176 L
.36141 .19228 L
.36237 .19278 L
.36328 .19327 L
.36426 .19378 L
.3652 .19427 L
.3662 .1948 L
.36717 .19531 L
.36809 .1958 L
.36908 .19631 L
.37003 .19681 L
.37094 .19729 L
.37192 .19781 L
.37285 .1983 L
.37385 .19882 L
.37481 .19933 L
.37573 .19981 L
.37671 .20033 L
.37765 .20082 L
.37856 .2013 L
.37953 .20181 L
.38046 .2023 L
.38145 .20282 L
.3824 .20332 L
.38332 .2038 L
Mistroke
.38429 .20432 L
.38523 .20481 L
.38623 .20533 L
.38719 .20584 L
.38812 .20633 L
.3891 .20684 L
.39005 .20734 L
.39096 .20782 L
.39193 .20833 L
.39286 .20882 L
.39386 .20935 L
.39481 .20985 L
.39573 .21033 L
.39671 .21085 L
.39765 .21134 L
.39856 .21182 L
.39953 .21233 L
.40045 .21282 L
.40144 .21334 L
.40239 .21384 L
.40331 .21432 L
.40382 .21459 L
.40428 .21483 L
.40451 .21495 L
.40458 .21498 L
.40464 .21502 L
.4047 .21505 L
.40472 .21506 L
.40473 .21507 L
.40476 .19004 L
.40479 .19005 L
.40482 .19007 L
.40488 .1901 L
.405 .19016 L
.40522 .19027 L
.40616 .19077 L
.40716 .19129 L
.40812 .1918 L
.40905 .19229 L
.41003 .19281 L
.41098 .19331 L
.41189 .19379 L
.41287 .1943 L
.4138 .19479 L
.4148 .19531 L
.41575 .19582 L
.41667 .1963 L
.41765 .19682 L
.4186 .19731 L
.41951 .19779 L
Mistroke
.42047 .1983 L
.4214 .19879 L
.42239 .19931 L
.42334 .19981 L
.42426 .20029 L
.42523 .2008 L
.42617 .2013 L
.42717 .20182 L
.42813 .20233 L
.42905 .20281 L
.43004 .20333 L
.43098 .20383 L
.43189 .20431 L
.43286 .20482 L
.4338 .20531 L
.43479 .20583 L
.43575 .20633 L
.43666 .20682 L
.43764 .20733 L
.43858 .20782 L
.43958 .20835 L
.44055 .20886 L
.44148 .20935 L
.44246 .20987 L
.44341 .21037 L
.44433 .21085 L
.4453 .21136 L
.44624 .21185 L
.44723 .21237 L
.44819 .21288 L
.44911 .21336 L
.45009 .21388 L
.45104 .21438 L
.45151 .21463 L
.45195 .21485 L
.45206 .21491 L
.45219 .21498 L
.45224 .21501 L
.4523 .21504 L
.45233 .21506 L
.45236 .21507 L
.45239 .19004 L
.45241 .19005 L
.45292 .19032 L
.4539 .19083 L
.45485 .19133 L
.45576 .19181 L
.45673 .19232 L
.45767 .19281 L
.45866 .19334 L
Mistroke
.45962 .19384 L
.46054 .19432 L
.46151 .19484 L
.46246 .19534 L
.46336 .19581 L
.46433 .19632 L
.46526 .19681 L
.46625 .19733 L
.4672 .19783 L
.46811 .19831 L
.46909 .19882 L
.47003 .19932 L
.47102 .19984 L
.47198 .20034 L
.47291 .20083 L
.47389 .20135 L
.47483 .20185 L
.47574 .20232 L
.47671 .20283 L
.47765 .20332 L
.47864 .20384 L
.47959 .20435 L
.48051 .20483 L
.48149 .20534 L
.48243 .20584 L
.48343 .20637 L
.48439 .20687 L
.48532 .20736 L
.4863 .20788 L
.48725 .20838 L
.48817 .20886 L
.48914 .20937 L
.49007 .20986 L
.49107 .21038 L
.49203 .21089 L
.49295 .21137 L
.49393 .21189 L
.49487 .21239 L
.49578 .21286 L
.49675 .21337 L
.49768 .21386 L
.49867 .21438 L
.49916 .21464 L
.4994 .21477 L
.49962 .21488 L
.49973 .21494 L
.49985 .215 L
.4999 .21503 L
.49993 .21505 L
.49996 .21506 L
Mistroke
.49998 .21507 L
.50001 .19004 L
.50004 .19005 L
.50006 .19007 L
.50054 .19032 L
.50149 .19082 L
.50241 .1913 L
.50339 .19182 L
.50433 .19231 L
.50524 .19279 L
.5062 .1933 L
.50713 .19379 L
.50812 .1943 L
.50907 .1948 L
.50998 .19529 L
.51096 .1958 L
.51189 .19629 L
.51289 .19681 L
.51385 .19732 L
.51477 .1978 L
.51575 .19832 L
.5167 .19882 L
.51761 .1993 L
.51858 .19981 L
.51951 .2003 L
.5205 .20082 L
.52145 .20132 L
.52237 .2018 L
.52335 .20231 L
.52429 .20281 L
.52529 .20333 L
.52625 .20384 L
.52717 .20433 L
.52816 .20485 L
.52911 .20535 L
.53002 .20583 L
.53099 .20634 L
.53193 .20683 L
.53292 .20735 L
.53388 .20785 L
.5348 .20834 L
.53578 .20885 L
.53672 .20935 L
.53763 .20983 L
.53859 .21034 L
.53952 .21082 L
.54051 .21134 L
.54146 .21184 L
.54238 .21233 L
.54335 .21284 L
Mistroke
.54429 .21333 L
.54529 .21386 L
.54625 .21436 L
.54669 .21459 L
.54694 .21473 L
.54717 .21485 L
.5474 .21497 L
.54747 .215 L
.54753 .21504 L
.54756 .21505 L
.54759 .21507 L
.54761 .21508 L
.54762 .19004 L
.54765 .19005 L
.54816 .19032 L
.54912 .19082 L
.55005 .19131 L
.55103 .19183 L
.55198 .19233 L
.5529 .19281 L
.55387 .19332 L
.55481 .19382 L
.5558 .19434 L
.55676 .19484 L
.55768 .19533 L
.55866 .19584 L
.55961 .19634 L
.56052 .19682 L
.56148 .19733 L
.56241 .19782 L
.5634 .19834 L
.56436 .19884 L
.56527 .19932 L
.56625 .19983 L
.56719 .20033 L
.56819 .20085 L
.56915 .20136 L
.57008 .20185 L
.57106 .20236 L
.57201 .20286 L
.57292 .20334 L
.57389 .20385 L
.57482 .20434 L
.57582 .20487 L
.57677 .20537 L
.57769 .20585 L
.57867 .20637 L
.57961 .20686 L
.58052 .20734 L
.58149 .20785 L
Mistroke
.58241 .20834 L
.5834 .20886 L
.58435 .20936 L
.58527 .20984 L
.58624 .21035 L
.58718 .21084 L
.58818 .21137 L
.58914 .21187 L
.59006 .21236 L
.59104 .21287 L
.59199 .21337 L
.5929 .21385 L
.59387 .21436 L
.59431 .21459 L
.5948 .21485 L
.59492 .21492 L
.59506 .21499 L
.59513 .21502 L
.59516 .21504 L
.59519 .21506 L
.59522 .21507 L
.59524 .19004 L
.59527 .19005 L
.59531 .19007 L
.59579 .19032 L
.59676 .19083 L
.59769 .19133 L
.59869 .19185 L
.59965 .19235 L
.60057 .19284 L
.60155 .19335 L
.60249 .19385 L
.6034 .19433 L
.60437 .19484 L
.6053 .19533 L
.60629 .19585 L
.60724 .19635 L
.60815 .19683 L
.60913 .19734 L
.61007 .19783 L
.61106 .19836 L
.61203 .19886 L
.61295 .19935 L
.61393 .19987 L
.61488 .20037 L
.61579 .20085 L
.61676 .20136 L
.6177 .20185 L
.61869 .20237 L
.61964 .20287 L
Mistroke
.62056 .20336 L
.62154 .20387 L
.62248 .20437 L
.62348 .20489 L
.62445 .2054 L
.62538 .20589 L
.62636 .20641 L
.62731 .20691 L
.62823 .20739 L
.6292 .2079 L
.63014 .20839 L
.63113 .20891 L
.63209 .20942 L
.63301 .2099 L
.634 .21042 L
.63494 .21092 L
.63585 .2114 L
.63682 .2119 L
.63775 .21239 L
.63874 .21292 L
.63969 .21342 L
.64061 .2139 L
.64159 .21441 L
.64204 .21465 L
.64253 .21491 L
.64266 .21498 L
.64273 .21501 L
.64279 .21505 L
.64282 .21506 L
.64285 .21508 L
.64286 .19004 L
.64288 .19005 L
.64291 .19006 L
.64304 .19013 L
.64352 .19039 L
.6445 .1909 L
.64545 .1914 L
.64635 .19187 L
.64732 .19238 L
.64825 .19287 L
.64924 .19339 L
.65019 .19389 L
.6511 .19437 L
.65208 .19488 L
.65302 .19538 L
.65401 .1959 L
.65497 .19641 L
.6559 .19689 L
.65688 .19741 L
.65783 .19791 L
Mistroke
.65874 .19839 L
.6597 .1989 L
.66064 .19939 L
.66163 .19991 L
.66258 .20041 L
.6635 .20089 L
.66448 .20141 L
.66542 .2019 L
.66642 .20243 L
.66738 .20294 L
.66831 .20342 L
.6693 .20394 L
.67025 .20444 L
.67116 .20492 L
.67213 .20543 L
.67307 .20593 L
.67406 .20645 L
.67502 .20695 L
.67594 .20744 L
.67692 .20795 L
.67787 .20845 L
.67878 .20893 L
.67974 .20944 L
.68067 .20993 L
.68166 .21045 L
.68262 .21095 L
.68353 .21143 L
.68451 .21194 L
.68545 .21244 L
.68644 .21296 L
.68741 .21347 L
.68833 .21395 L
.68932 .21447 L
.68981 .21473 L
.69004 .21486 L
.69026 .21497 L
.69037 .21503 L
.6904 .21504 L
.69043 .21506 L
.69046 .21507 L
.69049 .19004 L
.69052 .19006 L
.69054 .19007 L
.6906 .1901 L
.6907 .19015 L
.69117 .1904 L
.69213 .1909 L
.69304 .19138 L
.69401 .19189 L
.69495 .19239 L
Mistroke
.69595 .19291 L
.69691 .19342 L
.69783 .1939 L
.69881 .19442 L
.69976 .19492 L
.70067 .19539 L
.70163 .1959 L
.70257 .19639 L
.70356 .19691 L
.70451 .19742 L
.70543 .1979 L
.7064 .19841 L
.70734 .19891 L
.70834 .19943 L
.70931 .19994 L
.71023 .20043 L
.71122 .20095 L
.71217 .20144 L
.71308 .20192 L
.71405 .20244 L
.71499 .20293 L
.71598 .20345 L
.71694 .20395 L
.71786 .20444 L
.71884 .20495 L
.71978 .20545 L
.72069 .20593 L
.72166 .20644 L
.72259 .20692 L
.72357 .20744 L
.72453 .20794 L
.72544 .20843 L
.72642 .20894 L
.72736 .20943 L
.72835 .20996 L
.72931 .21046 L
.73024 .21095 L
.73122 .21147 L
.73217 .21196 L
.73308 .21244 L
.73405 .21295 L
.73498 .21344 L
.73597 .21397 L
.73693 .21447 L
.73741 .21472 L
.73785 .21495 L
.73796 .21501 L
.73803 .21505 L
.73806 .21506 L
.73809 .21508 L
Mistroke
.73812 .19005 L
.73815 .19006 L
.73821 .1901 L
.73832 .19015 L
.73882 .19042 L
.73982 .19094 L
.74078 .19145 L
.7417 .19193 L
.74268 .19245 L
.74363 .19294 L
.74454 .19342 L
.7455 .19393 L
.74643 .19442 L
.74742 .19494 L
.74838 .19544 L
.74929 .19593 L
.75027 .19644 L
.75121 .19693 L
.75221 .19746 L
.75317 .19796 L
.7541 .19845 L
.75508 .19897 L
.75603 .19947 L
.75694 .19995 L
.75791 .20046 L
.75884 .20095 L
.75984 .20147 L
.76079 .20197 L
.76172 .20246 L
.76269 .20297 L
.76364 .20347 L
.76454 .20395 L
.76551 .20445 L
.76644 .20494 L
.76743 .20546 L
.76838 .20596 L
.76929 .20644 L
.77027 .20696 L
.7712 .20745 L
.7722 .20797 L
.77316 .20848 L
.77408 .20896 L
.77507 .20948 L
.77601 .20998 L
.77692 .21046 L
.77789 .21097 L
.77882 .21146 L
.77981 .21198 L
.78077 .21248 L
.78169 .21296 L
Mistroke
.78266 .21348 L
.7836 .21397 L
.7846 .2145 L
.78511 .21476 L
.78533 .21488 L
.78544 .21494 L
.78557 .21501 L
.78563 .21504 L
.78566 .21505 L
.78569 .21507 L
.78572 .19004 L
.78574 .19005 L
.7858 .19008 L
.78602 .19019 L
.78649 .19044 L
.7874 .19092 L
.78837 .19143 L
.7893 .19192 L
.79029 .19244 L
.79124 .19294 L
.79216 .19342 L
.79313 .19394 L
.79407 .19443 L
.79507 .19495 L
.79603 .19546 L
.79695 .19595 L
.79794 .19646 L
.79889 .19696 L
.7998 .19744 L
.80077 .19795 L
.8017 .19844 L
.80269 .19896 L
.80365 .19947 L
.80457 .19995 L
.80555 .20047 L
.80649 .20096 L
.80749 .20149 L
.80845 .202 L
.80938 .20248 L
.81037 .203 L
.81132 .2035 L
.81223 .20398 L
.81321 .2045 L
.81414 .20499 L
.81514 .20551 L
.8161 .20602 L
.81702 .2065 L
.818 .20702 L
.81895 .20752 L
.81986 .20799 L
Mistroke
.82083 .2085 L
.82176 .20899 L
.82275 .20951 L
.8237 .21002 L
.82462 .2105 L
.82559 .21101 L
.82653 .21151 L
.82753 .21203 L
.8285 .21254 L
.82942 .21302 L
.83041 .21354 L
.83136 .21404 L
.83227 .21452 L
.83278 .21479 L
.83302 .21492 L
.83312 .21497 L
.83318 .215 L
.83324 .21503 L
.83329 .21506 L
.83332 .21508 L
.83335 .19004 L
.83338 .19006 L
.83341 .19007 L
.83347 .19011 L
.83372 .19024 L
.83417 .19048 L
.83515 .19099 L
.83609 .19148 L
.83708 .19201 L
.83804 .19251 L
.83897 .193 L
.83995 .19352 L
.8409 .19401 L
.84181 .19449 L
.84278 .195 L
.84371 .19549 L
.8447 .19601 L
.84566 .19652 L
.84657 .197 L
.84755 .19751 L
.84849 .19801 L
.84949 .19853 L
.85046 .19904 L
.85138 .19953 L
.85237 .20005 L
.85332 .20055 L
.85423 .20103 L
.85521 .20154 L
.85614 .20203 L
.85714 .20256 L
Mistroke
.8581 .20306 L
.85902 .20354 L
.86 .20406 L
.86094 .20456 L
.86185 .20504 L
.86282 .20554 L
.86375 .20603 L
.86474 .20655 L
.86569 .20706 L
.86661 .20754 L
.86758 .20805 L
.86852 .20854 L
.86952 .20907 L
.87048 .20958 L
.87141 .21006 L
.87239 .21058 L
.87334 .21108 L
.87425 .21156 L
.87522 .21207 L
.87616 .21256 L
.87715 .21308 L
.87811 .21359 L
.87903 .21407 L
.88001 .21458 L
.88049 .21484 L
.88073 .21496 L
.88083 .21502 L
.88089 .21505 L
.88092 .21506 L
.88095 .21508 L
.88098 .19005 L
.88101 .19006 L
.88106 .19009 L
.88116 .19014 L
.88138 .19026 L
.88185 .19051 L
.88284 .19103 L
.88378 .19152 L
.88469 .192 L
.88566 .19251 L
.88659 .193 L
.88758 .19352 L
.88854 .19402 L
.88945 .19451 L
.89043 .19502 L
.89137 .19552 L
.89237 .19604 L
.89333 .19655 L
.89426 .19703 L
.89525 .19755 L
Mistroke
.8962 .19805 L
.89711 .19853 L
.89808 .19904 L
.89901 .19954 L
.90001 .20006 L
.90097 .20056 L
.90189 .20105 L
.90287 .20156 L
.90381 .20206 L
.90472 .20254 L
.90569 .20304 L
.90662 .20353 L
.9076 .20405 L
.90856 .20455 L
.90947 .20504 L
.91045 .20555 L
.91139 .20604 L
.91238 .20657 L
.91334 .20707 L
.91427 .20756 L
.91525 .20808 L
.9162 .20857 L
.91711 .20905 L
.91808 .20956 L
.91901 .21005 L
.92 .21058 L
.92096 .21108 L
.92188 .21156 L
.92286 .21208 L
.9238 .21257 L
.9248 .2131 L
.92576 .21361 L
.92669 .21409 L
.92716 .21434 L
.92768 .21461 L
.92792 .21474 L
.92817 .21487 L
.92829 .21494 L
.92841 .215 L
.92846 .21502 L
.92852 .21505 L
.92854 .21507 L
.92857 .19004 L
.9286 .19005 L
.92863 .19006 L
.92956 .19055 L
.93055 .19108 L
.9315 .19158 L
.93242 .19206 L
.9334 .19257 L
Mistroke
.93434 .19307 L
.93534 .19359 L
.9363 .1941 L
.93722 .19459 L
.93821 .1951 L
.93916 .1956 L
.94007 .19608 L
.94104 .19659 L
.94197 .19708 L
.94297 .19761 L
.94392 .19811 L
.94484 .19859 L
.94582 .19911 L
.94677 .19961 L
.94767 .20008 L
.94864 .20059 L
.94957 .20108 L
.95056 .2016 L
.95151 .2021 L
.95242 .20258 L
.9534 .20309 L
.95433 .20359 L
.95533 .20411 L
.95629 .20462 L
.95722 .2051 L
.9582 .20562 L
.95914 .20612 L
.96005 .20659 L
.96102 .2071 L
.96196 .20759 L
.96295 .20812 L
.9639 .20862 L
.96482 .2091 L
.9658 .20962 L
.96674 .21011 L
.96774 .21064 L
.9687 .21114 L
.96963 .21163 L
.97061 .21215 L
.97156 .21265 L
.97248 .21313 L
.97345 .21364 L
.97439 .21413 L
.97538 .21466 L
.97619 .21508 L
Mfstroke
.811 .558 .809 r
.02381 .19003 m
.02474 .19052 L
.02575 .19106 L
.0267 .19156 L
.02761 .19204 L
.02859 .19255 L
.02952 .19304 L
.03052 .19356 L
.03148 .19407 L
.0324 .19455 L
.03338 .19507 L
.03433 .19557 L
.03524 .19605 L
.03621 .19656 L
.03714 .19705 L
.03813 .19757 L
.03908 .19807 L
.04 .19855 L
.04098 .19906 L
.04192 .19956 L
.04292 .20008 L
.04388 .20059 L
.0448 .20108 L
.04579 .2016 L
.04674 .20209 L
.04765 .20257 L
.04862 .20309 L
.04956 .20358 L
.05055 .2041 L
.05151 .2046 L
.05243 .20509 L
.05341 .2056 L
.05435 .2061 L
.05526 .20658 L
.05622 .20708 L
.05715 .20757 L
.05814 .20809 L
.05909 .20859 L
.06001 .20908 L
.06098 .20959 L
.06192 .21008 L
.06292 .21061 L
.06388 .21111 L
.0648 .2116 L
.06579 .21211 L
.06673 .21261 L
.06764 .21309 L
.06861 .2136 L
.06954 .21409 L
.07002 .21434 L
Mistroke
.07054 .21461 L
.07078 .21474 L
.07103 .21487 L
.07116 .21494 L
.07127 .215 L
.07132 .21503 L
.07138 .21506 L
.07141 .21507 L
.07144 .17752 L
.07147 .17753 L
.07149 .17754 L
.07243 .17804 L
.07342 .17856 L
.07438 .17906 L
.0753 .17955 L
.07628 .18006 L
.07723 .18056 L
.07814 .18104 L
.0791 .18155 L
.08003 .18204 L
.08102 .18256 L
.08198 .18306 L
.08289 .18354 L
.08387 .18405 L
.08481 .18455 L
.08581 .18507 L
.08677 .18558 L
.08769 .18607 L
.08868 .18658 L
.08963 .18708 L
.09054 .18756 L
.09151 .18807 L
.09244 .18856 L
.09344 .18909 L
.09439 .18959 L
.09531 .19007 L
.09629 .19059 L
.09723 .19108 L
.09814 .19156 L
.0991 .19207 L
.10003 .19256 L
.10102 .19308 L
.10197 .19358 L
.10289 .19406 L
.10386 .19457 L
.1048 .19506 L
.10579 .19559 L
.10675 .19609 L
.10768 .19658 L
.10866 .19709 L
Mistroke
.1096 .19759 L
.11051 .19807 L
.11148 .19858 L
.11241 .19907 L
.11341 .19959 L
.11436 .20009 L
.11528 .20058 L
.11625 .20109 L
.1172 .20158 L
.11819 .20211 L
.11916 .20262 L
.12008 .2031 L
.12107 .20362 L
.12202 .20412 L
.12293 .2046 L
.1239 .20511 L
.12484 .2056 L
.12583 .20613 L
.12679 .20663 L
.12771 .20712 L
.12869 .20763 L
.12964 .20813 L
.13054 .20861 L
.13151 .20911 L
.13244 .2096 L
.13343 .21012 L
.13438 .21062 L
.1353 .21111 L
.13627 .21162 L
.13721 .21211 L
.13821 .21264 L
.13917 .21314 L
.14009 .21363 L
.14108 .21415 L
.14157 .2144 L
.14202 .21464 L
.14246 .21487 L
.14259 .21494 L
.14271 .215 L
.14276 .21503 L
.14282 .21506 L
.14283 .21507 L
.14285 .21508 L
.14288 .17752 L
.14291 .17754 L
.14293 .17755 L
.14392 .17807 L
.14487 .17857 L
.14579 .17905 L
.14676 .17956 L
Mistroke
.14769 .18006 L
.14869 .18058 L
.14965 .18108 L
.15057 .18157 L
.15155 .18208 L
.1525 .18258 L
.15341 .18306 L
.15437 .18357 L
.15531 .18406 L
.1563 .18458 L
.15725 .18508 L
.15817 .18556 L
.15914 .18608 L
.16008 .18657 L
.16108 .1871 L
.16204 .1876 L
.16297 .18809 L
.16395 .18861 L
.1649 .18911 L
.16581 .18959 L
.16679 .1901 L
.16772 .19059 L
.16871 .19111 L
.16967 .19161 L
.17059 .1921 L
.17157 .19261 L
.17251 .19311 L
.17342 .19359 L
.17439 .19409 L
.17531 .19458 L
.1763 .1951 L
.17725 .1956 L
.17817 .19609 L
.17914 .1966 L
.18008 .19709 L
.18108 .19761 L
.18204 .19812 L
.18296 .19861 L
.18394 .19912 L
.18489 .19962 L
.1858 .2001 L
.18677 .20061 L
.1877 .2011 L
.18869 .20162 L
.18965 .20212 L
.19057 .20261 L
.19154 .20312 L
.19249 .20362 L
.19349 .20414 L
.19445 .20465 L
Mistroke
.19538 .20514 L
.19636 .20565 L
.19731 .20615 L
.19822 .20663 L
.1992 .20715 L
.20013 .20764 L
.20113 .20816 L
.20209 .20866 L
.20301 .20915 L
.20399 .20967 L
.20493 .21016 L
.20584 .21064 L
.20681 .21115 L
.20774 .21164 L
.20873 .21216 L
.20968 .21266 L
.2106 .21314 L
.21157 .21365 L
.21251 .21415 L
.21299 .2144 L
.21351 .21467 L
.21375 .2148 L
.21401 .21494 L
.21411 .21499 L
.21417 .21502 L
.21423 .21505 L
.21426 .21507 L
.21428 .21508 L
.21429 .17751 L
.21432 .17753 L
.21435 .17755 L
.21447 .17761 L
.21538 .17808 L
.21634 .17859 L
.21727 .17908 L
.21826 .1796 L
.21921 .1801 L
.22012 .18058 L
.22109 .18109 L
.22203 .18159 L
.22303 .18211 L
.22399 .18261 L
.22491 .1831 L
.22589 .18362 L
.22684 .18411 L
.22775 .18459 L
.22871 .1851 L
.22965 .18559 L
.23064 .18611 L
.23159 .18661 L
Mistroke
.23251 .1871 L
.23349 .18761 L
.23443 .1881 L
.23542 .18863 L
.23639 .18914 L
.23731 .18962 L
.2383 .19014 L
.23925 .19064 L
.24016 .19112 L
.24113 .19163 L
.24207 .19212 L
.24306 .19265 L
.24402 .19315 L
.24494 .19363 L
.24592 .19415 L
.24686 .19465 L
.24777 .19512 L
.24874 .19563 L
.24967 .19612 L
.25065 .19664 L
.25161 .19714 L
.25252 .19762 L
.2535 .19814 L
.25443 .19863 L
.25543 .19915 L
.25639 .19966 L
.25732 .20014 L
.2583 .20066 L
.25925 .20116 L
.26016 .20164 L
.26113 .20215 L
.26206 .20264 L
.26305 .20316 L
.26401 .20366 L
.26493 .20415 L
.2659 .20466 L
.26684 .20516 L
.26785 .20568 L
.26881 .20619 L
.26974 .20668 L
.27072 .2072 L
.27167 .2077 L
.27259 .20818 L
.27356 .20869 L
.2745 .20918 L
.27549 .2097 L
.27645 .21021 L
.27737 .21069 L
.27835 .21121 L
.2793 .21171 L
Mistroke
.28021 .21218 L
.28117 .21269 L
.2821 .21318 L
.28309 .2137 L
.28405 .21421 L
.28496 .21469 L
.28544 .21494 L
.28557 .21501 L
.28564 .21504 L
.28567 .21506 L
.28568 .21507 L
.2857 .21507 L
.28573 .17752 L
.28576 .17753 L
.28582 .17756 L
.28594 .17763 L
.28693 .17815 L
.28789 .17866 L
.28881 .17914 L
.28979 .17965 L
.29073 .18015 L
.29164 .18063 L
.2926 .18113 L
.29353 .18162 L
.29452 .18214 L
.29547 .18264 L
.29639 .18312 L
.29736 .18364 L
.2983 .18413 L
.29929 .18465 L
.30025 .18516 L
.30118 .18564 L
.30216 .18616 L
.30311 .18666 L
.30402 .18714 L
.30498 .18765 L
.30592 .18814 L
.30691 .18866 L
.30786 .18916 L
.30878 .18964 L
.30976 .19016 L
.3107 .19065 L
.3117 .19118 L
.31266 .19168 L
.31359 .19217 L
.31457 .19269 L
.31552 .19319 L
.31644 .19367 L
.31741 .19418 L
.31834 .19467 L
Mistroke
.31934 .1952 L
.32029 .1957 L
.32122 .19618 L
.3222 .1967 L
.32314 .1972 L
.32405 .19767 L
.32501 .19818 L
.32595 .19867 L
.32693 .19919 L
.32789 .19969 L
.3288 .20018 L
.32978 .20069 L
.33072 .20118 L
.33171 .20171 L
.33268 .20221 L
.3336 .2027 L
.33458 .20322 L
.33553 .20371 L
.33644 .20419 L
.33741 .2047 L
.33835 .20519 L
.33934 .20572 L
.34029 .20622 L
.34121 .2067 L
.34219 .20722 L
.34313 .20771 L
.34413 .20824 L
.3451 .20875 L
.34603 .20924 L
.34701 .20975 L
.34796 .21025 L
.34888 .21074 L
.34985 .21125 L
.35079 .21174 L
.35178 .21226 L
.35274 .21277 L
.35367 .21325 L
.35465 .21377 L
.35559 .21427 L
.3565 .21474 L
.35674 .21487 L
.35697 .21499 L
.35703 .21502 L
.35709 .21506 L
.35711 .21507 L
.35713 .21508 L
.35715 .17751 L
.35716 .17752 L
.35723 .17756 L
.35747 .17768 L
Mistroke
.35845 .1782 L
.3594 .1787 L
.36031 .17918 L
.36129 .17969 L
.36222 .18018 L
.36321 .1807 L
.36417 .18121 L
.36509 .18169 L
.36607 .18221 L
.36701 .1827 L
.36792 .18318 L
.36889 .18369 L
.36982 .18418 L
.3708 .1847 L
.37176 .1852 L
.37267 .18568 L
.37365 .18619 L
.37458 .18668 L
.37558 .18721 L
.37654 .18771 L
.37747 .1882 L
.37845 .18872 L
.37939 .18922 L
.3803 .18969 L
.38127 .1902 L
.38221 .19069 L
.3832 .19122 L
.38415 .19172 L
.38507 .1922 L
.38605 .19272 L
.38699 .19321 L
.38799 .19374 L
.38895 .19424 L
.38988 .19473 L
.39087 .19525 L
.39182 .19575 L
.39273 .19623 L
.3937 .19674 L
.39464 .19723 L
.39563 .19776 L
.39659 .19826 L
.39751 .19875 L
.3985 .19926 L
.39944 .19976 L
.40035 .20024 L
.40131 .20075 L
.40225 .20123 L
.40323 .20176 L
.40419 .20226 L
.4051 .20274 L
Mistroke
.40608 .20325 L
.40702 .20375 L
.40802 .20427 L
.40898 .20478 L
.4099 .20526 L
.41089 .20578 L
.41184 .20628 L
.41275 .20676 L
.41372 .20727 L
.41465 .20776 L
.41564 .20828 L
.4166 .20879 L
.41752 .20927 L
.4185 .20978 L
.41944 .21028 L
.42035 .21076 L
.42131 .21126 L
.42224 .21175 L
.42323 .21227 L
.42418 .21277 L
.42509 .21325 L
.42607 .21377 L
.42701 .21426 L
.42748 .21451 L
.428 .21478 L
.42824 .21491 L
.42838 .21498 L
.42844 .21501 L
.4285 .21504 L
.42853 .21506 L
.42855 .21507 L
.42858 .17752 L
.42861 .17753 L
.42872 .17759 L
.42896 .17772 L
.4299 .17821 L
.4309 .17874 L
.43186 .17924 L
.43279 .17973 L
.43378 .18025 L
.43472 .18075 L
.43564 .18123 L
.43661 .18174 L
.43754 .18223 L
.43854 .18275 L
.4395 .18326 L
.44042 .18374 L
.4414 .18426 L
.44234 .18475 L
.44325 .18523 L
Mistroke
.44421 .18574 L
.44514 .18623 L
.44613 .18675 L
.44708 .18725 L
.448 .18773 L
.44898 .18824 L
.44991 .18874 L
.45091 .18926 L
.45187 .18977 L
.4528 .19025 L
.45378 .19077 L
.45473 .19127 L
.45564 .19175 L
.45661 .19226 L
.45754 .19275 L
.45853 .19327 L
.45949 .19377 L
.46041 .19426 L
.46139 .19477 L
.46233 .19527 L
.46333 .19579 L
.46429 .1963 L
.46522 .19679 L
.46621 .19731 L
.46716 .19781 L
.46807 .19829 L
.46904 .1988 L
.46998 .19929 L
.47097 .19981 L
.47193 .20032 L
.47286 .2008 L
.47384 .20132 L
.47478 .20182 L
.47569 .2023 L
.47666 .2028 L
.47759 .20329 L
.47858 .20381 L
.47953 .20432 L
.48045 .2048 L
.48143 .20531 L
.48237 .20581 L
.48336 .20633 L
.48433 .20684 L
.48525 .20732 L
.48624 .20784 L
.48718 .20834 L
.4881 .20882 L
.48907 .20933 L
.49 .20982 L
.49099 .21035 L
Mistroke
.49195 .21085 L
.49287 .21133 L
.49385 .21185 L
.49479 .21234 L
.4957 .21282 L
.49667 .21333 L
.4976 .21382 L
.49858 .21434 L
.49908 .2146 L
.49953 .21484 L
.49976 .21496 L
.49987 .21502 L
.49992 .21504 L
.49995 .21506 L
.49998 .21507 L
.50001 .17751 L
.50003 .17753 L
.5001 .17756 L
.50022 .17763 L
.50045 .17775 L
.50144 .17827 L
.5024 .17877 L
.50331 .17925 L
.50429 .17977 L
.50523 .18026 L
.50623 .18079 L
.5072 .1813 L
.50812 .18178 L
.50911 .1823 L
.51006 .1828 L
.51097 .18328 L
.51194 .18379 L
.51288 .18429 L
.51387 .18481 L
.51483 .18531 L
.51575 .1858 L
.51673 .18631 L
.51768 .18681 L
.51859 .18729 L
.51955 .1878 L
.52048 .18828 L
.52147 .1888 L
.52242 .18931 L
.52334 .18979 L
.52432 .1903 L
.52526 .19079 L
.52625 .19132 L
.52721 .19183 L
.52814 .19231 L
.52912 .19283 L
Mistroke
.53007 .19333 L
.53098 .19381 L
.53195 .19432 L
.53289 .19481 L
.53388 .19533 L
.53483 .19583 L
.53575 .19632 L
.53673 .19683 L
.53767 .19733 L
.53858 .1978 L
.53954 .19831 L
.54047 .1988 L
.54146 .19932 L
.54241 .19982 L
.54333 .2003 L
.5443 .20081 L
.54524 .2013 L
.54623 .20183 L
.54719 .20233 L
.54811 .20282 L
.54909 .20333 L
.55004 .20383 L
.55095 .20431 L
.55192 .20482 L
.55285 .20531 L
.55384 .20583 L
.55479 .20633 L
.55571 .20681 L
.55669 .20733 L
.55763 .20782 L
.55863 .20835 L
.55959 .20885 L
.56052 .20934 L
.5615 .20986 L
.56245 .21036 L
.56336 .21084 L
.56433 .21135 L
.56527 .21184 L
.56626 .21236 L
.56722 .21287 L
.56814 .21335 L
.56912 .21387 L
.57006 .21436 L
.57054 .21461 L
.57097 .21484 L
.5712 .21496 L
.57131 .21502 L
.57134 .21504 L
.57137 .21505 L
.57141 .21507 L
Mistroke
.57143 .17751 L
.57147 .17753 L
.5715 .17755 L
.57156 .17758 L
.57169 .17765 L
.57194 .17778 L
.57285 .17826 L
.57382 .17877 L
.57475 .17926 L
.57574 .17978 L
.5767 .18028 L
.57761 .18076 L
.57859 .18128 L
.57953 .18177 L
.58053 .1823 L
.5815 .18281 L
.58242 .18329 L
.58341 .18381 L
.58436 .18431 L
.58527 .18479 L
.58625 .18531 L
.58718 .1858 L
.58818 .18632 L
.58914 .18683 L
.59006 .18731 L
.59104 .18783 L
.59198 .18832 L
.59289 .1888 L
.59386 .18931 L
.59479 .1898 L
.59578 .19032 L
.59673 .19082 L
.59765 .1913 L
.59863 .19182 L
.59957 .19231 L
.60056 .19284 L
.60153 .19334 L
.60245 .19383 L
.60344 .19435 L
.60438 .19485 L
.6053 .19532 L
.60627 .19583 L
.6072 .19633 L
.60819 .19685 L
.60915 .19735 L
.61007 .19784 L
.61105 .19835 L
.61199 .19885 L
.6129 .19932 L
.61386 .19983 L
Mistroke
.61479 .20032 L
.61578 .20084 L
.61673 .20134 L
.61764 .20182 L
.61862 .20233 L
.61956 .20283 L
.62055 .20335 L
.62151 .20385 L
.62244 .20434 L
.62342 .20486 L
.62436 .20535 L
.62527 .20583 L
.62624 .20634 L
.62717 .20683 L
.62816 .20735 L
.62912 .20786 L
.63004 .20834 L
.63101 .20885 L
.63195 .20935 L
.63295 .20987 L
.63392 .21038 L
.63484 .21087 L
.63583 .21139 L
.63678 .21188 L
.63769 .21236 L
.63866 .21288 L
.6396 .21337 L
.64059 .21389 L
.64155 .21439 L
.64199 .21463 L
.64224 .21476 L
.64247 .21488 L
.6427 .215 L
.64276 .21503 L
.6428 .21505 L
.64283 .21507 L
.64286 .21508 L
.64289 .17753 L
.6429 .17753 L
.64292 .17754 L
.64295 .17756 L
.64345 .17782 L
.64438 .17831 L
.64536 .17883 L
.64631 .17933 L
.64722 .1798 L
.64819 .18031 L
.64912 .18081 L
.65011 .18133 L
.65107 .18183 L
Mistroke
.65199 .18231 L
.65297 .18283 L
.65391 .18332 L
.65491 .18385 L
.65587 .18436 L
.6568 .18485 L
.65779 .18536 L
.65874 .18586 L
.65965 .18635 L
.66063 .18686 L
.66156 .18735 L
.66256 .18787 L
.66352 .18838 L
.66444 .18886 L
.66542 .18938 L
.66637 .18988 L
.66728 .19035 L
.66824 .19086 L
.66917 .19135 L
.67016 .19187 L
.67112 .19238 L
.67204 .19286 L
.67301 .19337 L
.67395 .19387 L
.67495 .19439 L
.67591 .1949 L
.67684 .19538 L
.67782 .1959 L
.67877 .1964 L
.67968 .19688 L
.68065 .19739 L
.68159 .19788 L
.68258 .19841 L
.68354 .19891 L
.68446 .19939 L
.68544 .19991 L
.68638 .20041 L
.68729 .20088 L
.68825 .20139 L
.68918 .20188 L
.69017 .2024 L
.69112 .2029 L
.69204 .20338 L
.69301 .20389 L
.69395 .20439 L
.69495 .20491 L
.69591 .20542 L
.69683 .2059 L
.69781 .20642 L
.69876 .20692 L
Mistroke
.69967 .20739 L
.70064 .2079 L
.70157 .2084 L
.70256 .20892 L
.70352 .20942 L
.70444 .2099 L
.70542 .21042 L
.70636 .21091 L
.70736 .21144 L
.70832 .21194 L
.70925 .21243 L
.71023 .21295 L
.71118 .21345 L
.7121 .21393 L
.71307 .21444 L
.71352 .21468 L
.714 .21493 L
.71413 .215 L
.7142 .21504 L
.71424 .21506 L
.71427 .21507 L
.7143 .17752 L
.71433 .17753 L
.71439 .17756 L
.71452 .17763 L
.715 .17789 L
.71592 .17837 L
.71689 .17888 L
.71783 .17937 L
.71883 .1799 L
.71979 .18041 L
.72071 .18089 L
.7217 .18141 L
.72265 .18191 L
.72356 .18239 L
.72453 .1829 L
.72546 .18339 L
.72645 .18391 L
.72741 .18441 L
.72833 .1849 L
.72931 .18541 L
.73025 .18591 L
.73116 .18638 L
.73212 .18689 L
.73305 .18738 L
.73404 .1879 L
.73499 .1884 L
.7359 .18888 L
.73688 .18939 L
.73781 .18989 L
Mistroke
.73881 .19041 L
.73977 .19091 L
.74069 .1914 L
.74167 .19192 L
.74262 .19241 L
.74353 .19289 L
.7445 .1934 L
.74543 .19389 L
.74642 .19441 L
.74737 .19491 L
.74829 .1954 L
.74927 .19591 L
.75021 .19641 L
.75121 .19693 L
.75217 .19744 L
.7531 .19793 L
.75408 .19844 L
.75503 .19894 L
.75594 .19942 L
.75691 .19993 L
.75785 .20043 L
.75884 .20095 L
.7598 .20145 L
.76072 .20194 L
.7617 .20245 L
.76265 .20295 L
.76355 .20343 L
.76452 .20393 L
.76545 .20442 L
.76644 .20494 L
.76739 .20544 L
.76831 .20593 L
.76928 .20644 L
.77022 .20693 L
.77122 .20746 L
.77218 .20796 L
.7731 .20845 L
.77408 .20896 L
.77503 .20946 L
.77594 .20994 L
.77691 .21045 L
.77784 .21094 L
.77884 .21146 L
.77979 .21197 L
.78071 .21245 L
.78169 .21296 L
.78263 .21346 L
.78363 .21399 L
.78459 .21449 L
.78504 .21473 L
Mistroke
.78529 .21486 L
.78541 .21492 L
.78552 .21498 L
.78558 .21501 L
.78564 .21504 L
.78567 .21506 L
.7857 .21507 L
.78573 .17752 L
.78575 .17753 L
.786 .17766 L
.78651 .17793 L
.78748 .17844 L
.78841 .17893 L
.7894 .17945 L
.79035 .17995 L
.79127 .18043 L
.79224 .18094 L
.79318 .18144 L
.79418 .18196 L
.79514 .18247 L
.79607 .18296 L
.79705 .18348 L
.798 .18397 L
.79891 .18445 L
.79988 .18496 L
.80082 .18546 L
.80181 .18598 L
.80277 .18648 L
.80369 .18696 L
.80467 .18748 L
.80561 .18798 L
.80652 .18845 L
.80748 .18896 L
.80841 .18945 L
.8094 .18997 L
.81035 .19047 L
.81126 .19095 L
.81224 .19146 L
.81318 .19196 L
.81417 .19248 L
.81513 .19298 L
.81606 .19347 L
.81704 .19399 L
.81798 .19449 L
.81889 .19496 L
.81986 .19547 L
.8208 .19596 L
.82179 .19648 L
.82274 .19699 L
.82366 .19747 L
Mistroke
.82464 .19798 L
.82558 .19848 L
.82658 .199 L
.82754 .19951 L
.82847 .2 L
.82945 .20052 L
.8304 .20102 L
.83132 .2015 L
.83229 .20201 L
.83322 .2025 L
.83422 .20302 L
.83518 .20353 L
.8361 .20401 L
.83708 .20453 L
.83802 .20502 L
.83893 .2055 L
.8399 .20601 L
.84083 .2065 L
.84181 .20702 L
.84277 .20752 L
.84368 .208 L
.84466 .20852 L
.8456 .20901 L
.8466 .20953 L
.84756 .21004 L
.84848 .21053 L
.84947 .21104 L
.85041 .21154 L
.85132 .21202 L
.85229 .21253 L
.85323 .21302 L
.85422 .21354 L
.85518 .21405 L
.85609 .21453 L
.85661 .2148 L
.85685 .21493 L
.85696 .21498 L
.85702 .21502 L
.85707 .21505 L
.8571 .21506 L
.85713 .21507 L
.85716 .17752 L
.85719 .17753 L
.85731 .1776 L
.85756 .17773 L
.85802 .17797 L
.85894 .17845 L
.85992 .17897 L
.86087 .17947 L
.86177 .17995 L
Mistroke
.86274 .18046 L
.86367 .18095 L
.86466 .18147 L
.86562 .18197 L
.86653 .18245 L
.86751 .18296 L
.86845 .18346 L
.86945 .18398 L
.87041 .18449 L
.87134 .18498 L
.87232 .1855 L
.87327 .18599 L
.87418 .18647 L
.87516 .18699 L
.87609 .18748 L
.87708 .188 L
.87804 .1885 L
.87896 .18899 L
.87994 .1895 L
.88089 .19 L
.88179 .19048 L
.88276 .19098 L
.88369 .19147 L
.88468 .19199 L
.88563 .19249 L
.88654 .19298 L
.88752 .19349 L
.88846 .19398 L
.88945 .19451 L
.89041 .19501 L
.89134 .1955 L
.89232 .19601 L
.89327 .19651 L
.89418 .19699 L
.89515 .1975 L
.89608 .19799 L
.89707 .19851 L
.89802 .19901 L
.89894 .1995 L
.89992 .20001 L
.90086 .20051 L
.90186 .20103 L
.90283 .20154 L
.90375 .20203 L
.90474 .20255 L
.90569 .20305 L
.9066 .20353 L
.90758 .20404 L
.90851 .20453 L
.90951 .20505 L
Mistroke
.91047 .20556 L
.91139 .20604 L
.91237 .20656 L
.91331 .20706 L
.91422 .20753 L
.91519 .20804 L
.91612 .20853 L
.91711 .20905 L
.91806 .20955 L
.91898 .21004 L
.91995 .21055 L
.92089 .21104 L
.92189 .21157 L
.92285 .21207 L
.92378 .21256 L
.92476 .21308 L
.92571 .21358 L
.92662 .21406 L
.92759 .21457 L
.92804 .2148 L
.92827 .21493 L
.9284 .21499 L
.92847 .21503 L
.92853 .21506 L
.92856 .21507 L
.92859 .17752 L
.92862 .17753 L
.92865 .17755 L
.92879 .17763 L
.92904 .17775 L
.92952 .17801 L
.93049 .17852 L
.93143 .17901 L
.93243 .17954 L
.93339 .18004 L
.93431 .18053 L
.93529 .18105 L
.93624 .18154 L
.93715 .18202 L
.93811 .18253 L
.93905 .18302 L
.94004 .18354 L
.94099 .18404 L
.94191 .18453 L
.94289 .18504 L
.94383 .18554 L
.94483 .18606 L
.94579 .18657 L
.94672 .18705 L
.9477 .18757 L
Mistroke
.94865 .18807 L
.94956 .18855 L
.95053 .18906 L
.95147 .18956 L
.95246 .19008 L
.95342 .19058 L
.95434 .19107 L
.95532 .19158 L
.95627 .19208 L
.95717 .19256 L
.95814 .19306 L
.95907 .19355 L
.96006 .19407 L
.96101 .19457 L
.96193 .19506 L
.9629 .19557 L
.96384 .19606 L
.96484 .19659 L
.9658 .19709 L
.96672 .19758 L
.96771 .1981 L
.96865 .19859 L
.96956 .19907 L
.97053 .19958 L
.97147 .20007 L
.97246 .2006 L
.97342 .2011 L
.97433 .20158 L
.97531 .2021 L
.97619 .20256 L
Mfstroke
.422 .087 .249 r
.02381 .16499 m
.02474 .16548 L
.02575 .16601 L
.0267 .16651 L
.02761 .16699 L
.02859 .1675 L
.02952 .16799 L
.03052 .16852 L
.03148 .16902 L
.0324 .16951 L
.03338 .17002 L
.03433 .17052 L
.03524 .171 L
.03621 .17151 L
.03714 .172 L
.03813 .17252 L
.03908 .17302 L
.04 .1735 L
.04098 .17402 L
.04192 .17451 L
.04292 .17504 L
.04388 .17554 L
.0448 .17603 L
.04579 .17655 L
.04674 .17705 L
.04765 .17753 L
.04862 .17804 L
.04956 .17853 L
.05055 .17905 L
.05151 .17956 L
.05243 .18004 L
.05341 .18056 L
.05435 .18105 L
.05526 .18153 L
.05622 .18204 L
.05715 .18253 L
.05814 .18305 L
.05909 .18355 L
.06001 .18403 L
.06098 .18454 L
.06192 .18503 L
.06292 .18556 L
.06388 .18606 L
.0648 .18655 L
.06579 .18707 L
.06673 .18756 L
.06764 .18804 L
.06861 .18855 L
.06954 .18904 L
.07054 .18957 L
Mistroke
.07149 .19007 L
.07241 .19055 L
.07339 .19107 L
.07433 .19156 L
.07533 .19209 L
.07629 .19259 L
.07722 .19308 L
.07821 .1936 L
.07916 .1941 L
.08007 .19458 L
.08104 .19509 L
.08198 .19558 L
.08297 .19611 L
.08393 .19661 L
.08485 .1971 L
.08584 .19761 L
.08678 .19811 L
.08769 .19859 L
.08866 .1991 L
.08959 .19959 L
.09058 .20011 L
.09153 .20061 L
.09245 .20109 L
.09342 .2016 L
.09436 .2021 L
.09536 .20262 L
.09632 .20313 L
.09725 .20361 L
.09823 .20413 L
.09918 .20463 L
.10009 .20511 L
.10106 .20562 L
.10199 .20611 L
.10299 .20663 L
.10394 .20714 L
.10486 .20762 L
.10584 .20814 L
.10678 .20863 L
.10769 .20911 L
.10866 .20962 L
.10958 .2101 L
.11057 .21062 L
.11152 .21112 L
.11244 .21161 L
.11341 .21212 L
.11435 .21261 L
.11535 .21313 L
.1163 .21364 L
.11723 .21413 L
.11821 .21464 L
Mistroke
.11916 .21514 L
.12007 .21562 L
.12103 .21613 L
.12197 .21662 L
.12296 .21714 L
.12391 .21764 L
.12483 .21812 L
.12581 .21864 L
.12675 .21913 L
.12775 .21966 L
.12871 .22016 L
.12964 .22065 L
.13062 .22117 L
.13157 .22167 L
.13248 .22215 L
.13345 .22266 L
.13439 .22315 L
.13538 .22368 L
.13634 .22418 L
.13726 .22466 L
.13824 .22518 L
.13919 .22568 L
.14009 .22615 L
.14106 .22666 L
.14199 .22715 L
.14247 .2274 L
.14271 .22753 L
.14278 .22757 L
.14282 .22759 L
.14284 .22759 L
.14285 .2276 L
.14287 .16499 L
.14288 .165 L
.14292 .16502 L
.14298 .16505 L
.14389 .16553 L
.14486 .16604 L
.14579 .16653 L
.14679 .16705 L
.14774 .16756 L
.14866 .16804 L
.14964 .16855 L
.15058 .16905 L
.15158 .16958 L
.15255 .17008 L
.15347 .17057 L
.15446 .17109 L
.15541 .17159 L
.15632 .17207 L
.1573 .17258 L
Mistroke
.15823 .17307 L
.15923 .1736 L
.16019 .1741 L
.16111 .17459 L
.16209 .1751 L
.16304 .1756 L
.16395 .17608 L
.16491 .17659 L
.16584 .17708 L
.16683 .1776 L
.16779 .1781 L
.16871 .17858 L
.16968 .1791 L
.17062 .17959 L
.17162 .18012 L
.17258 .18062 L
.17351 .18111 L
.17449 .18163 L
.17544 .18213 L
.17635 .18261 L
.17732 .18312 L
.17826 .18361 L
.17925 .18413 L
.18021 .18463 L
.18113 .18512 L
.18211 .18563 L
.18305 .18613 L
.18396 .18661 L
.18492 .18711 L
.18585 .1876 L
.18684 .18812 L
.18779 .18862 L
.18871 .1891 L
.18968 .18962 L
.19062 .19011 L
.19162 .19063 L
.19258 .19114 L
.1935 .19163 L
.19448 .19214 L
.19543 .19264 L
.19634 .19312 L
.19731 .19363 L
.19824 .19412 L
.19923 .19464 L
.20019 .19514 L
.20111 .19563 L
.20208 .19614 L
.20302 .19663 L
.20402 .19716 L
.20499 .19767 L
Mistroke
.20591 .19816 L
.2069 .19867 L
.20785 .19917 L
.20876 .19965 L
.20974 .20017 L
.21067 .20066 L
.21167 .20118 L
.21262 .20168 L
.21355 .20217 L
.21453 .20269 L
.21547 .20318 L
.21638 .20366 L
.21735 .20417 L
.21828 .20466 L
.21927 .20518 L
.22022 .20568 L
.22113 .20616 L
.22211 .20667 L
.22305 .20717 L
.22405 .20769 L
.22501 .2082 L
.22593 .20869 L
.22692 .2092 L
.22787 .2097 L
.22878 .21018 L
.22975 .21069 L
.23068 .21118 L
.23167 .2117 L
.23263 .21221 L
.23355 .21269 L
.23453 .21321 L
.23547 .2137 L
.23638 .21418 L
.23734 .21468 L
.23827 .21517 L
.23926 .21569 L
.24021 .21619 L
.24112 .21667 L
.24209 .21719 L
.24303 .21768 L
.24403 .2182 L
.24499 .21871 L
.24591 .21919 L
.24689 .21971 L
.24784 .22021 L
.24875 .22068 L
.24971 .22119 L
.25065 .22168 L
.25164 .2222 L
.25259 .22271 L
Mistroke
.25351 .22319 L
.25449 .2237 L
.25543 .2242 L
.25642 .22472 L
.25739 .22523 L
.25831 .22572 L
.2593 .22624 L
.26025 .22673 L
.26116 .22721 L
.26163 .22746 L
.26176 .22753 L
.26183 .22757 L
.26186 .22758 L
.26188 .22759 L
.26189 .2276 L
.26192 .165 L
.26195 .16501 L
.26201 .16504 L
.26213 .16511 L
.26312 .16563 L
.26407 .16613 L
.26499 .16661 L
.26596 .16712 L
.2669 .16761 L
.2679 .16814 L
.26886 .16864 L
.26978 .16913 L
.27077 .16965 L
.27171 .17015 L
.27262 .17062 L
.27359 .17113 L
.27453 .17163 L
.27552 .17215 L
.27647 .17265 L
.27739 .17313 L
.27837 .17365 L
.27931 .17414 L
.28031 .17467 L
.28128 .17518 L
.2822 .17566 L
.28319 .17618 L
.28414 .17668 L
.28505 .17716 L
.28603 .17767 L
.28696 .17817 L
.28796 .17869 L
.28892 .17919 L
.28984 .17968 L
.29082 .1802 L
.29176 .18069 L
Mistroke
.29267 .18117 L
.29364 .18168 L
.29457 .18217 L
.29556 .18269 L
.29651 .18319 L
.29743 .18367 L
.29841 .18419 L
.29935 .18468 L
.30034 .18521 L
.30131 .18571 L
.30223 .1862 L
.30322 .18672 L
.30416 .18722 L
.30508 .18769 L
.30605 .18821 L
.30698 .1887 L
.30797 .18922 L
.30893 .18972 L
.30985 .19021 L
.31083 .19072 L
.31177 .19122 L
.31268 .19169 L
.31364 .1922 L
.31457 .19269 L
.31556 .19321 L
.31651 .19371 L
.31743 .19419 L
.3184 .1947 L
.31934 .1952 L
.32033 .19572 L
.32129 .19623 L
.32222 .19671 L
.3232 .19723 L
.32415 .19773 L
.32506 .1982 L
.32602 .19871 L
.32696 .1992 L
.32795 .19973 L
.3289 .20023 L
.32982 .20071 L
.3308 .20122 L
.33174 .20172 L
.33274 .20225 L
.3337 .20275 L
.33463 .20324 L
.33561 .20376 L
.33656 .20426 L
.33748 .20474 L
.33845 .20525 L
.33938 .20574 L
Mistroke
.34038 .20626 L
.34134 .20677 L
.34226 .20725 L
.34324 .20777 L
.34418 .20826 L
.34509 .20874 L
.34606 .20925 L
.34699 .20974 L
.34797 .21026 L
.34893 .21076 L
.34984 .21124 L
.35082 .21176 L
.35176 .21225 L
.35275 .21277 L
.35372 .21328 L
.35464 .21377 L
.35562 .21428 L
.35657 .21478 L
.35748 .21526 L
.35845 .21577 L
.35939 .21626 L
.36038 .21678 L
.36133 .21729 L
.36225 .21777 L
.36323 .21828 L
.36417 .21878 L
.36517 .21931 L
.36614 .21981 L
.36707 .2203 L
.36805 .22082 L
.369 .22132 L
.36992 .2218 L
.37089 .22231 L
.37183 .22281 L
.37282 .22333 L
.37378 .22384 L
.37471 .22432 L
.37569 .22484 L
.37663 .22533 L
.37754 .22581 L
.37851 .22632 L
.37944 .22681 L
.37991 .22706 L
.38043 .22733 L
.38067 .22746 L
.3808 .22753 L
.38087 .22756 L
.38089 .22758 L
.38093 .22759 L
.38095 .16499 L
Mistroke
.38098 .165 L
.38104 .16503 L
.38117 .1651 L
.38138 .16521 L
.38232 .16571 L
.38331 .16623 L
.38427 .16673 L
.38519 .16722 L
.38617 .16773 L
.38711 .16823 L
.38802 .1687 L
.38899 .16921 L
.38992 .1697 L
.3909 .17022 L
.39186 .17072 L
.39277 .1712 L
.39375 .17172 L
.39468 .17221 L
.39568 .17273 L
.39664 .17324 L
.39756 .17372 L
.39855 .17424 L
.39949 .17474 L
.4004 .17522 L
.40137 .17573 L
.40231 .17622 L
.4033 .17674 L
.40425 .17724 L
.40517 .17773 L
.40615 .17824 L
.40709 .17874 L
.40809 .17926 L
.40905 .17977 L
.40998 .18026 L
.41097 .18077 L
.41192 .18127 L
.41283 .18175 L
.4138 .18227 L
.41474 .18276 L
.41573 .18328 L
.41669 .18379 L
.41761 .18427 L
.41859 .18479 L
.41954 .18528 L
.42045 .18576 L
.42141 .18627 L
.42234 .18676 L
.42333 .18728 L
.42429 .18778 L
.4252 .18826 L
Mistroke
.42618 .18878 L
.42712 .18927 L
.42812 .1898 L
.42908 .1903 L
.43 .19079 L
.43099 .19131 L
.43194 .1918 L
.43285 .19228 L
.43382 .19279 L
.43475 .19329 L
.43574 .19381 L
.4367 .19431 L
.43762 .19479 L
.4386 .19531 L
.43954 .1958 L
.44045 .19628 L
.44141 .19679 L
.44234 .19728 L
.44333 .1978 L
.44428 .1983 L
.44519 .19878 L
.44617 .19929 L
.4471 .19978 L
.4481 .20031 L
.44906 .20081 L
.44998 .2013 L
.45097 .20181 L
.45191 .20231 L
.45282 .20279 L
.45379 .2033 L
.45472 .20379 L
.45571 .20431 L
.45667 .20481 L
.45758 .2053 L
.45856 .20581 L
.4595 .2063 L
.4605 .20683 L
.46146 .20734 L
.46239 .20782 L
.46338 .20834 L
.46432 .20884 L
.46524 .20932 L
.46621 .20983 L
.46714 .21032 L
.46814 .21085 L
.4691 .21135 L
.47002 .21183 L
.471 .21235 L
.47194 .21285 L
.47285 .21332 L
Mistroke
.47381 .21383 L
.47474 .21432 L
.47573 .21484 L
.47668 .21534 L
.4776 .21582 L
.47858 .21634 L
.47951 .21683 L
.48051 .21735 L
.48147 .21786 L
.4824 .21835 L
.48338 .21886 L
.48433 .21936 L
.48524 .21984 L
.48621 .22035 L
.48714 .22084 L
.48813 .22136 L
.48909 .22187 L
.49001 .22235 L
.49098 .22286 L
.49193 .22336 L
.49293 .22389 L
.49389 .22439 L
.49482 .22488 L
.49581 .2254 L
.49676 .2259 L
.49767 .22638 L
.49864 .22689 L
.49909 .22713 L
.49958 .22738 L
.49971 .22745 L
.49984 .22752 L
.4999 .22755 L
.49996 .22759 L
.49998 .2276 L
.5 .2276 L
.50003 .165 L
.50006 .16502 L
.50009 .16503 L
.50057 .16529 L
.50155 .1658 L
.50249 .1663 L
.50349 .16682 L
.50445 .16733 L
.50538 .16781 L
.50636 .16833 L
.50731 .16883 L
.50822 .16931 L
.50919 .16982 L
.51013 .17031 L
.51112 .17084 L
Mistroke
.51208 .17134 L
.513 .17182 L
.51398 .17234 L
.51492 .17283 L
.51583 .17331 L
.51679 .17382 L
.51772 .17431 L
.51871 .17483 L
.51966 .17533 L
.52057 .17581 L
.52155 .17632 L
.52249 .17681 L
.52348 .17734 L
.52444 .17784 L
.52537 .17833 L
.52635 .17885 L
.5273 .17934 L
.5282 .17982 L
.52917 .18033 L
.53011 .18082 L
.5311 .18134 L
.53205 .18185 L
.53297 .18233 L
.53395 .18284 L
.53489 .18334 L
.53589 .18386 L
.53685 .18437 L
.53778 .18486 L
.53876 .18538 L
.53971 .18588 L
.54063 .18636 L
.5416 .18687 L
.54253 .18736 L
.54353 .18788 L
.54449 .18839 L
.54541 .18887 L
.54639 .18939 L
.54733 .18988 L
.54824 .19036 L
.54921 .19087 L
.55014 .19136 L
.55113 .19188 L
.55208 .19238 L
.553 .19286 L
.55397 .19338 L
.55491 .19387 L
.55591 .1944 L
.55687 .1949 L
.5578 .19539 L
.55878 .1959 L
Mistroke
.55973 .1964 L
.56064 .19688 L
.56161 .19739 L
.56254 .19788 L
.56353 .19841 L
.56449 .19891 L
.56541 .19939 L
.56639 .19991 L
.56733 .2004 L
.56824 .20088 L
.5692 .20139 L
.57013 .20187 L
.57112 .20239 L
.57207 .20289 L
.57298 .20337 L
.57395 .20389 L
.57489 .20438 L
.57589 .2049 L
.57685 .20541 L
.57777 .20589 L
.57875 .20641 L
.5797 .20691 L
.58061 .20739 L
.58157 .20789 L
.5825 .20838 L
.5835 .20891 L
.58445 .20941 L
.58537 .20989 L
.58634 .2104 L
.58728 .2109 L
.58828 .21142 L
.58925 .21193 L
.59017 .21242 L
.59116 .21294 L
.59211 .21343 L
.59302 .21391 L
.59399 .21443 L
.59492 .21492 L
.59592 .21544 L
.59687 .21594 L
.5978 .21643 L
.59878 .21694 L
.59972 .21744 L
.60063 .21792 L
.60159 .21842 L
.60252 .21891 L
.60351 .21943 L
.60446 .21993 L
.60538 .22042 L
.60635 .22093 L
Mistroke
.60729 .22142 L
.60829 .22195 L
.60925 .22245 L
.61017 .22294 L
.61115 .22345 L
.6121 .22395 L
.61301 .22443 L
.61398 .22494 L
.61491 .22543 L
.61591 .22595 L
.61686 .22646 L
.61778 .22694 L
.61829 .22721 L
.61876 .22745 L
.61887 .22751 L
.61893 .22755 L
.61899 .22758 L
.61902 .22759 L
.61904 .2276 L
.61905 .16499 L
.61907 .165 L
.61909 .16501 L
.61912 .16503 L
.61924 .16509 L
.6197 .16533 L
.62068 .16585 L
.62162 .16634 L
.62253 .16682 L
.6235 .16733 L
.62443 .16782 L
.62542 .16834 L
.62637 .16884 L
.62729 .16932 L
.62827 .16984 L
.62921 .17033 L
.6302 .17086 L
.63117 .17136 L
.63209 .17185 L
.63308 .17237 L
.63402 .17286 L
.63493 .17334 L
.63591 .17385 L
.63684 .17435 L
.63783 .17487 L
.63879 .17537 L
.63971 .17585 L
.64069 .17637 L
.64163 .17687 L
.64254 .17734 L
.6435 .17785 L
Mistroke
.64443 .17834 L
.64542 .17886 L
.64637 .17936 L
.64728 .17984 L
.64826 .18035 L
.6492 .18084 L
.65019 .18137 L
.65115 .18187 L
.65207 .18236 L
.65306 .18288 L
.654 .18337 L
.65491 .18385 L
.65588 .18436 L
.65681 .18485 L
.6578 .18537 L
.65876 .18587 L
.65968 .18636 L
.66065 .18687 L
.66159 .18737 L
.66259 .18789 L
.66356 .1884 L
.66448 .18889 L
.66547 .1894 L
.66642 .1899 L
.66733 .19038 L
.6683 .1909 L
.66924 .19139 L
.67023 .19191 L
.67119 .19241 L
.67211 .1929 L
.67309 .19341 L
.67404 .19391 L
.67494 .19439 L
.67591 .1949 L
.67684 .19539 L
.67783 .19591 L
.67878 .19641 L
.6797 .19689 L
.68067 .1974 L
.68161 .1979 L
.68261 .19842 L
.68357 .19893 L
.68449 .19941 L
.68548 .19993 L
.68642 .20043 L
.68734 .20091 L
.6883 .20142 L
.68924 .20191 L
.69023 .20243 L
.69119 .20293 L
Mistroke
.69211 .20342 L
.69308 .20393 L
.69403 .20443 L
.69503 .20495 L
.69599 .20546 L
.69692 .20595 L
.69791 .20647 L
.69886 .20697 L
.69977 .20745 L
.70074 .20796 L
.70168 .20845 L
.70268 .20897 L
.70363 .20948 L
.70456 .20996 L
.70554 .21048 L
.70648 .21098 L
.70739 .21146 L
.70836 .21197 L
.70929 .21245 L
.71028 .21298 L
.71123 .21348 L
.71215 .21396 L
.71313 .21447 L
.71407 .21497 L
.71507 .21549 L
.71603 .216 L
.71696 .21649 L
.71794 .217 L
.71889 .2175 L
.7198 .21798 L
.72077 .21849 L
.72171 .21899 L
.7227 .21951 L
.72366 .22001 L
.72458 .2205 L
.72556 .22101 L
.7265 .22151 L
.72741 .22198 L
.72837 .22249 L
.7293 .22298 L
.73029 .2235 L
.73124 .224 L
.73216 .22448 L
.73313 .22499 L
.73407 .22549 L
.73506 .22601 L
.73603 .22652 L
.73695 .227 L
.73742 .22725 L
.73767 .22738 L
Mistroke
.7378 .22745 L
.73793 .22752 L
.73799 .22755 L
.73805 .22758 L
.73807 .22759 L
.73809 .2276 L
.73811 .16499 L
.73812 .165 L
.73819 .16504 L
.73842 .16516 L
.73888 .1654 L
.73986 .16592 L
.74081 .16642 L
.74173 .1669 L
.7427 .16741 L
.74364 .1679 L
.74463 .16842 L
.74559 .16893 L
.74651 .16941 L
.74749 .16993 L
.74844 .17043 L
.74934 .1709 L
.75031 .17141 L
.75124 .1719 L
.75223 .17242 L
.75318 .17292 L
.7541 .17341 L
.75507 .17392 L
.75601 .17441 L
.75701 .17494 L
.75797 .17544 L
.7589 .17593 L
.75988 .17645 L
.76083 .17695 L
.76174 .17742 L
.76271 .17794 L
.76365 .17843 L
.76464 .17895 L
.76559 .17945 L
.76651 .17994 L
.76749 .18045 L
.76844 .18095 L
.76934 .18142 L
.77031 .18193 L
.77123 .18242 L
.77222 .18294 L
.77317 .18344 L
.77409 .18392 L
.77506 .18443 L
.776 .18492 L
Mistroke
.77699 .18545 L
.77795 .18595 L
.77888 .18644 L
.77986 .18695 L
.7808 .18745 L
.78171 .18793 L
.78268 .18844 L
.78361 .18893 L
.7846 .18945 L
.78556 .18995 L
.78648 .19044 L
.78745 .19095 L
.78839 .19144 L
.78939 .19197 L
.79035 .19248 L
.79128 .19296 L
.79227 .19348 L
.79322 .19398 L
.79413 .19446 L
.7951 .19497 L
.79603 .19546 L
.79703 .19599 L
.79799 .19649 L
.79891 .19697 L
.79989 .19749 L
.80083 .19799 L
.80174 .19846 L
.8027 .19897 L
.80363 .19946 L
.80462 .19998 L
.80557 .20048 L
.80649 .20096 L
.80746 .20148 L
.8084 .20197 L
.8094 .20249 L
.81036 .203 L
.81129 .20348 L
.81227 .204 L
.81322 .2045 L
.81413 .20498 L
.8151 .20549 L
.81603 .20598 L
.81702 .2065 L
.81798 .207 L
.81889 .20749 L
.81987 .208 L
.82081 .2085 L
.82181 .20902 L
.82278 .20953 L
.82371 .21002 L
Mistroke
.82469 .21054 L
.82564 .21104 L
.82656 .21152 L
.82753 .21203 L
.82847 .21252 L
.82946 .21305 L
.83042 .21355 L
.83134 .21403 L
.83232 .21455 L
.83327 .21505 L
.83418 .21553 L
.83514 .21603 L
.83607 .21652 L
.83706 .21704 L
.83802 .21755 L
.83893 .21803 L
.83991 .21854 L
.84085 .21904 L
.84185 .21956 L
.84281 .22007 L
.84374 .22055 L
.84472 .22107 L
.84567 .22157 L
.84658 .22205 L
.84755 .22256 L
.84849 .22305 L
.84948 .22357 L
.85044 .22408 L
.85136 .22456 L
.85234 .22508 L
.85328 .22557 L
.85418 .22605 L
.85515 .22656 L
.85608 .22705 L
.85655 .22729 L
.8568 .22743 L
.85694 .2275 L
.857 .22753 L
.85707 .22757 L
.8571 .22758 L
.85713 .2276 L
.85716 .16499 L
.85717 .165 L
.85719 .16501 L
.85732 .16508 L
.85756 .16521 L
.85802 .16545 L
.85901 .16597 L
.85996 .16647 L
.86088 .16695 L
Mistroke
.86186 .16747 L
.8628 .16796 L
.8638 .16849 L
.86476 .169 L
.86569 .16948 L
.86668 .17 L
.86762 .1705 L
.86854 .17098 L
.86951 .17149 L
.87045 .17198 L
.87144 .17251 L
.8724 .17301 L
.87332 .1735 L
.8743 .17401 L
.87524 .17451 L
.87615 .17499 L
.87712 .17549 L
.87805 .17598 L
.87904 .1765 L
.87999 .177 L
.88091 .17749 L
.88188 .178 L
.88282 .17849 L
.88382 .17902 L
.88478 .17952 L
.8857 .18001 L
.88669 .18053 L
.88763 .18103 L
.88855 .1815 L
.88952 .18202 L
.89045 .18251 L
.89144 .18303 L
.8924 .18353 L
.89332 .18401 L
.8943 .18453 L
.89524 .18502 L
.89624 .18555 L
.8972 .18606 L
.89813 .18655 L
.89912 .18707 L
.90007 .18757 L
.90098 .18805 L
.90196 .18856 L
.90289 .18905 L
.90389 .18958 L
.90485 .19008 L
.90577 .19057 L
.90675 .19108 L
.9077 .19158 L
.90861 .19206 L
Mistroke
.90957 .19257 L
.91051 .19306 L
.9115 .19358 L
.91245 .19408 L
.91337 .19456 L
.91434 .19507 L
.91528 .19557 L
.91628 .19609 L
.91725 .1966 L
.91817 .19709 L
.91916 .19761 L
.92011 .19811 L
.92102 .19858 L
.92199 .1991 L
.92292 .19959 L
.92392 .20011 L
.92487 .20061 L
.92579 .2011 L
.92677 .20161 L
.92772 .20211 L
.92862 .20259 L
.92959 .20309 L
.93052 .20358 L
.93151 .2041 L
.93246 .2046 L
.93338 .20509 L
.93435 .2056 L
.93529 .20609 L
.93628 .20662 L
.93725 .20712 L
.93817 .20761 L
.93915 .20812 L
.9401 .20862 L
.94101 .2091 L
.94198 .20961 L
.94291 .2101 L
.9439 .21062 L
.94486 .21112 L
.94578 .21161 L
.94675 .21212 L
.9477 .21262 L
.9487 .21314 L
.94966 .21365 L
.95059 .21414 L
.95157 .21466 L
.95252 .21516 L
.95344 .21564 L
.95441 .21615 L
.95534 .21664 L
.95634 .21716 L
Mistroke
.9573 .21767 L
.95822 .21815 L
.9592 .21867 L
.96015 .21917 L
.96105 .21964 L
.96202 .22015 L
.96295 .22064 L
.96394 .22116 L
.96489 .22166 L
.96581 .22215 L
.96679 .22266 L
.96773 .22315 L
.96872 .22368 L
.96969 .22418 L
.97061 .22467 L
.97159 .22519 L
.97254 .22569 L
.97345 .22617 L
.97442 .22668 L
.97536 .22717 L
.97619 .22761 L
Mfstroke
.491 .861 .339 r
.02381 .19003 m
.02474 .19052 L
.02575 .19106 L
.0267 .19156 L
.02761 .19204 L
.02859 .19255 L
.02952 .19304 L
.03052 .19356 L
.03148 .19407 L
.0324 .19455 L
.03338 .19507 L
.03433 .19557 L
.03524 .19605 L
.03621 .19656 L
.03714 .19705 L
.03813 .19757 L
.03908 .19807 L
.04 .19855 L
.04098 .19906 L
.04192 .19956 L
.04292 .20008 L
.04388 .20059 L
.0448 .20108 L
.04579 .2016 L
.04674 .20209 L
.04765 .20257 L
.04862 .20309 L
.04956 .20358 L
.05055 .2041 L
.05151 .2046 L
.05243 .20509 L
.05341 .2056 L
.05435 .2061 L
.05526 .20658 L
.05622 .20708 L
.05715 .20757 L
.05814 .20809 L
.05909 .20859 L
.06001 .20908 L
.06098 .20959 L
.06192 .21008 L
.06292 .21061 L
.06388 .21111 L
.0648 .2116 L
.06579 .21211 L
.06673 .21261 L
.06764 .21309 L
.06861 .2136 L
.06954 .21409 L
.07054 .21461 L
Mistroke
.07149 .21512 L
.07241 .2156 L
.07339 .21611 L
.07433 .21661 L
.07533 .21713 L
.07629 .21764 L
.07722 .21813 L
.07821 .21865 L
.07916 .21915 L
.08007 .21963 L
.08104 .22014 L
.08198 .22063 L
.08297 .22115 L
.08393 .22166 L
.08485 .22214 L
.08584 .22266 L
.08678 .22316 L
.08769 .22363 L
.08866 .22414 L
.08959 .22463 L
.09058 .22515 L
.09153 .22565 L
.09245 .22614 L
.09342 .22665 L
.09436 .22714 L
.09536 .22767 L
.09632 .22818 L
.09725 .22866 L
.09823 .22918 L
.09918 .22968 L
.10009 .23016 L
.10106 .23067 L
.10199 .23116 L
.10299 .23168 L
.10394 .23218 L
.10486 .23267 L
.10584 .23318 L
.10678 .23368 L
.10769 .23416 L
.10866 .23466 L
.10958 .23515 L
.11057 .23567 L
.11152 .23617 L
.11244 .23665 L
.11341 .23717 L
.11435 .23766 L
.11535 .23818 L
.1163 .23869 L
.11723 .23917 L
.1177 .23942 L
Mistroke
.11821 .23969 L
.11845 .23981 L
.1187 .23995 L
.11882 .24001 L
.11894 .24007 L
.11899 .2401 L
.11902 .24011 L
.11904 .24013 L
.11907 .15248 L
.1191 .15249 L
.11916 .15252 L
.12008 .15301 L
.12107 .15353 L
.12202 .15403 L
.12293 .15451 L
.1239 .15502 L
.12484 .15551 L
.12583 .15603 L
.12679 .15654 L
.12771 .15702 L
.12869 .15754 L
.12963 .15803 L
.13054 .15851 L
.13151 .15902 L
.13244 .15951 L
.13343 .16003 L
.13438 .16053 L
.1353 .16101 L
.13627 .16152 L
.13721 .16202 L
.13821 .16254 L
.13917 .16305 L
.14009 .16353 L
.14108 .16405 L
.14202 .16455 L
.14293 .16503 L
.1439 .16554 L
.14484 .16603 L
.14583 .16655 L
.14678 .16705 L
.1477 .16754 L
.14868 .16805 L
.14962 .16855 L
.15062 .16907 L
.15159 .16958 L
.15252 .17007 L
.1535 .17059 L
.15445 .17109 L
.15537 .17157 L
.15634 .17208 L
Mistroke
.15728 .17257 L
.15827 .17309 L
.15923 .1736 L
.16015 .17408 L
.16113 .1746 L
.16208 .1751 L
.16299 .17558 L
.16396 .17608 L
.16489 .17657 L
.16588 .1771 L
.16683 .1776 L
.16775 .17808 L
.16872 .17859 L
.16966 .17909 L
.17066 .17961 L
.17162 .18012 L
.17255 .18061 L
.17354 .18112 L
.17448 .18162 L
.1754 .1821 L
.17637 .18261 L
.1773 .1831 L
.17829 .18363 L
.17925 .18413 L
.18017 .18461 L
.18115 .18513 L
.18209 .18563 L
.183 .1861 L
.18397 .18661 L
.1849 .1871 L
.18588 .18762 L
.18684 .18812 L
.18775 .1886 L
.18872 .18911 L
.18966 .18961 L
.19066 .19013 L
.19162 .19064 L
.19254 .19112 L
.19353 .19164 L
.19447 .19214 L
.19538 .19262 L
.19635 .19312 L
.19728 .19362 L
.19827 .19414 L
.19923 .19464 L
.20015 .19512 L
.20113 .19564 L
.20207 .19613 L
.20307 .19666 L
.20403 .19716 L
Mistroke
.20496 .19765 L
.20594 .19817 L
.20689 .19867 L
.20781 .19915 L
.20878 .19966 L
.20971 .20015 L
.21071 .20068 L
.21167 .20118 L
.21259 .20167 L
.21357 .20218 L
.21451 .20268 L
.21542 .20316 L
.21639 .20366 L
.21732 .20415 L
.21831 .20467 L
.21926 .20518 L
.22018 .20566 L
.22115 .20617 L
.22209 .20666 L
.22309 .20719 L
.22405 .20769 L
.22498 .20818 L
.22596 .2087 L
.22691 .2092 L
.22782 .20968 L
.22879 .21019 L
.22972 .21068 L
.23072 .2112 L
.23167 .2117 L
.23259 .21219 L
.23357 .2127 L
.23451 .2132 L
.23542 .21367 L
.23638 .21418 L
.23731 .21467 L
.2383 .21519 L
.23925 .21569 L
.24016 .21617 L
.24114 .21668 L
.24207 .21717 L
.24307 .2177 L
.24403 .2182 L
.24495 .21869 L
.24593 .21921 L
.24688 .2197 L
.24779 .22018 L
.24876 .22069 L
.24969 .22118 L
.25068 .2217 L
.25163 .2222 L
Mistroke
.25255 .22269 L
.25353 .2232 L
.25447 .22369 L
.25547 .22422 L
.25643 .22473 L
.25736 .22521 L
.25834 .22573 L
.25929 .22623 L
.2602 .22671 L
.26117 .22722 L
.26211 .22771 L
.2631 .22824 L
.26406 .22874 L
.26498 .22922 L
.26596 .22974 L
.2669 .23024 L
.26781 .23071 L
.26878 .23122 L
.26971 .23171 L
.2707 .23223 L
.27165 .23273 L
.27256 .23321 L
.27354 .23373 L
.27448 .23422 L
.27547 .23474 L
.27643 .23525 L
.27736 .23573 L
.27834 .23625 L
.27929 .23675 L
.2802 .23723 L
.28117 .23774 L
.2821 .23823 L
.28309 .23875 L
.28405 .23925 L
.28497 .23974 L
.28544 .23999 L
.28558 .24006 L
.28564 .24009 L
.28567 .24011 L
.28569 .24012 L
.28571 .24013 L
.28573 .15247 L
.28576 .15249 L
.28582 .15252 L
.28595 .15258 L
.28694 .15311 L
.2879 .15361 L
.28882 .1541 L
.2898 .15461 L
.29075 .15511 L
Mistroke
.29166 .15559 L
.29262 .1561 L
.29355 .15659 L
.29454 .15711 L
.2955 .15761 L
.29641 .15809 L
.29739 .1586 L
.29833 .1591 L
.29933 .15962 L
.30029 .16013 L
.30122 .16062 L
.3022 .16113 L
.30315 .16163 L
.30406 .16211 L
.30503 .16262 L
.30596 .16311 L
.30696 .16364 L
.30791 .16414 L
.30883 .16462 L
.30981 .16514 L
.31076 .16563 L
.31166 .16611 L
.31263 .16662 L
.31356 .16711 L
.31454 .16763 L
.3155 .16813 L
.31641 .16861 L
.31738 .16912 L
.31832 .16961 L
.31932 .17014 L
.32028 .17064 L
.3212 .17113 L
.32218 .17165 L
.32313 .17214 L
.32404 .17262 L
.32501 .17313 L
.32594 .17362 L
.32693 .17414 L
.32789 .17465 L
.3288 .17513 L
.32978 .17564 L
.33072 .17614 L
.33172 .17666 L
.33268 .17717 L
.33361 .17766 L
.3346 .17818 L
.33555 .17867 L
.33646 .17916 L
.33743 .17967 L
.33837 .18016 L
Mistroke
.33936 .18068 L
.34032 .18119 L
.34124 .18167 L
.34222 .18219 L
.34316 .18268 L
.34407 .18316 L
.34504 .18367 L
.34597 .18416 L
.34696 .18468 L
.34791 .18518 L
.34883 .18566 L
.3498 .18617 L
.35074 .18667 L
.35174 .18719 L
.3527 .1877 L
.35362 .18818 L
.35461 .1887 L
.35556 .1892 L
.35647 .18968 L
.35744 .19019 L
.35837 .19068 L
.35936 .1912 L
.36032 .1917 L
.36124 .19219 L
.36222 .1927 L
.36316 .1932 L
.36416 .19372 L
.36512 .19423 L
.36605 .19472 L
.36704 .19524 L
.36799 .19574 L
.3689 .19622 L
.36988 .19673 L
.37081 .19722 L
.37181 .19775 L
.37277 .19825 L
.37369 .19874 L
.37467 .19925 L
.37562 .19975 L
.37653 .20023 L
.37749 .20074 L
.37842 .20123 L
.37941 .20175 L
.38037 .20225 L
.38129 .20273 L
.38226 .20325 L
.3832 .20374 L
.3842 .20427 L
.38516 .20477 L
.38609 .20526 L
Mistroke
.38707 .20578 L
.38802 .20628 L
.38893 .20676 L
.38991 .20727 L
.39084 .20776 L
.39183 .20828 L
.39279 .20879 L
.39371 .20927 L
.39469 .20979 L
.39563 .21028 L
.39654 .21076 L
.39751 .21127 L
.39844 .21176 L
.39942 .21227 L
.40038 .21278 L
.40129 .21326 L
.40227 .21377 L
.4032 .21426 L
.4042 .21479 L
.40516 .21529 L
.40609 .21578 L
.40707 .2163 L
.40802 .21679 L
.40893 .21727 L
.40989 .21778 L
.41083 .21827 L
.41182 .21879 L
.41277 .2193 L
.41369 .21978 L
.41467 .22029 L
.41561 .22079 L
.41661 .22131 L
.41757 .22182 L
.4185 .22231 L
.41949 .22283 L
.42044 .22333 L
.42135 .22381 L
.42232 .22432 L
.42326 .22481 L
.42425 .22534 L
.42521 .22584 L
.42613 .22632 L
.42712 .22684 L
.42806 .22734 L
.42897 .22781 L
.42994 .22832 L
.43087 .22881 L
.43186 .22933 L
.43281 .22983 L
.43372 .23032 L
Mistroke
.4347 .23083 L
.43564 .23132 L
.43664 .23185 L
.4376 .23235 L
.43852 .23284 L
.43951 .23336 L
.44046 .23386 L
.44137 .23434 L
.44234 .23485 L
.44327 .23534 L
.44426 .23586 L
.44522 .23636 L
.44614 .23685 L
.44712 .23736 L
.44806 .23786 L
.44897 .23833 L
.44993 .23884 L
.45086 .23933 L
.45133 .23958 L
.45185 .23985 L
.45209 .23998 L
.45222 .24004 L
.45228 .24008 L
.45231 .24009 L
.45234 .24011 L
.45237 .24012 L
.4524 .15247 L
.45243 .15249 L
.45246 .1525 L
.45258 .15257 L
.4528 .15268 L
.45379 .1532 L
.45475 .15371 L
.45566 .15419 L
.45664 .1547 L
.45758 .1552 L
.45858 .15572 L
.45954 .15623 L
.46047 .15672 L
.46145 .15724 L
.4624 .15774 L
.46332 .15822 L
.46429 .15873 L
.46522 .15922 L
.46622 .15974 L
.46717 .16024 L
.4681 .16073 L
.46908 .16124 L
.47002 .16174 L
.47093 .16222 L
Mistroke
.47189 .16273 L
.47282 .16322 L
.47381 .16374 L
.47476 .16424 L
.47568 .16472 L
.47665 .16523 L
.47759 .16572 L
.47859 .16625 L
.47955 .16675 L
.48048 .16724 L
.48146 .16776 L
.48241 .16826 L
.48332 .16874 L
.48429 .16925 L
.48522 .16974 L
.48621 .17026 L
.48717 .17076 L
.48809 .17124 L
.48906 .17176 L
.49001 .17225 L
.49101 .17278 L
.49197 .17329 L
.4929 .17378 L
.49389 .17429 L
.49484 .17479 L
.49575 .17527 L
.49672 .17579 L
.49766 .17628 L
.49865 .1768 L
.49961 .17731 L
.50053 .17779 L
.50152 .17831 L
.50246 .17881 L
.50337 .17928 L
.50434 .17979 L
.50527 .18028 L
.50626 .1808 L
.50721 .1813 L
.50813 .18179 L
.50911 .1823 L
.51004 .18279 L
.51104 .18332 L
.51201 .18383 L
.51293 .18431 L
.51392 .18483 L
.51486 .18533 L
.51578 .18581 L
.51675 .18632 L
.51768 .18681 L
.51867 .18733 L
Mistroke
.51963 .18784 L
.52055 .18832 L
.52153 .18884 L
.52247 .18933 L
.52338 .18981 L
.52435 .19032 L
.52527 .19081 L
.52626 .19132 L
.52721 .19183 L
.52813 .19231 L
.5291 .19282 L
.53004 .19331 L
.53104 .19384 L
.532 .19434 L
.53292 .19483 L
.5339 .19534 L
.53485 .19584 L
.53576 .19632 L
.53673 .19683 L
.53766 .19732 L
.53865 .19784 L
.53961 .19834 L
.54053 .19883 L
.5415 .19934 L
.54244 .19984 L
.54344 .20036 L
.54441 .20087 L
.54533 .20136 L
.54632 .20187 L
.54727 .20237 L
.54818 .20285 L
.54915 .20337 L
.55009 .20386 L
.55108 .20438 L
.55204 .20489 L
.55296 .20537 L
.55394 .20589 L
.55489 .20638 L
.5558 .20686 L
.55676 .20737 L
.55769 .20786 L
.55868 .20838 L
.55964 .20888 L
.56055 .20936 L
.56153 .20987 L
.56247 .21037 L
.56346 .21089 L
.56443 .2114 L
.56535 .21188 L
.56633 .2124 L
Mistroke
.56728 .2129 L
.56819 .21338 L
.56916 .21389 L
.5701 .21438 L
.57109 .2149 L
.57204 .21541 L
.57296 .21589 L
.57394 .2164 L
.57488 .2169 L
.57579 .21738 L
.57676 .21788 L
.57768 .21837 L
.57867 .21889 L
.57962 .21939 L
.58054 .21987 L
.58151 .22038 L
.58245 .22088 L
.58344 .2214 L
.5844 .22191 L
.58532 .22239 L
.58631 .22291 L
.58725 .2234 L
.58816 .22388 L
.58913 .22439 L
.59006 .22488 L
.59105 .2254 L
.592 .22591 L
.59292 .22639 L
.5939 .2269 L
.59484 .2274 L
.59584 .22792 L
.5968 .22843 L
.59773 .22891 L
.59871 .22943 L
.59966 .22993 L
.60057 .23041 L
.60154 .23092 L
.60248 .23141 L
.60347 .23194 L
.60443 .23244 L
.60535 .23293 L
.60633 .23344 L
.60727 .23394 L
.60818 .23441 L
.60915 .23492 L
.61008 .23541 L
.61106 .23593 L
.61202 .23643 L
.61293 .23691 L
.61391 .23743 L
Mistroke
.61484 .23792 L
.61584 .23844 L
.6168 .23895 L
.61773 .23943 L
.61819 .23968 L
.61844 .23981 L
.61871 .23995 L
.61884 .24002 L
.61891 .24006 L
.61897 .24009 L
.61899 .2401 L
.61902 .24011 L
.61905 .15246 L
.61908 .15248 L
.6192 .15254 L
.61966 .15278 L
.62058 .15327 L
.62157 .15379 L
.62252 .15429 L
.62343 .15477 L
.62441 .15528 L
.62534 .15577 L
.62634 .1563 L
.6273 .1568 L
.62822 .15729 L
.6292 .1578 L
.63014 .1583 L
.63105 .15878 L
.63202 .15929 L
.63295 .15978 L
.63394 .1603 L
.63489 .1608 L
.63581 .16128 L
.63679 .16179 L
.63772 .16229 L
.63872 .16281 L
.63968 .16332 L
.64061 .16381 L
.64159 .16432 L
.64254 .16482 L
.64345 .1653 L
.64442 .16581 L
.64536 .1663 L
.64635 .16682 L
.64731 .16733 L
.64823 .16781 L
.64921 .16833 L
.65015 .16882 L
.65106 .1693 L
.65202 .16981 L
Mistroke
.65295 .1703 L
.65394 .17082 L
.65489 .17132 L
.6558 .1718 L
.65678 .17231 L
.65771 .1728 L
.65871 .17333 L
.65967 .17383 L
.66059 .17432 L
.66158 .17483 L
.66252 .17533 L
.66343 .17581 L
.6644 .17632 L
.66533 .17681 L
.66632 .17733 L
.66728 .17783 L
.6682 .17832 L
.66917 .17883 L
.67011 .17932 L
.67111 .17985 L
.67208 .18036 L
.673 .18084 L
.67399 .18136 L
.67494 .18186 L
.67585 .18234 L
.67682 .18285 L
.67776 .18334 L
.67875 .18387 L
.67971 .18437 L
.68063 .18486 L
.68161 .18537 L
.68255 .18587 L
.68346 .18635 L
.68443 .18685 L
.68536 .18734 L
.68635 .18786 L
.6873 .18836 L
.68822 .18885 L
.68919 .18936 L
.69013 .18985 L
.69113 .19038 L
.69209 .19088 L
.69301 .19137 L
.694 .19189 L
.69494 .19238 L
.69585 .19286 L
.69682 .19337 L
.69776 .19386 L
.69875 .19439 L
.69971 .19489 L
Mistroke
.70062 .19537 L
.7016 .19589 L
.70254 .19638 L
.70355 .19691 L
.70451 .19742 L
.70544 .1979 L
.70642 .19842 L
.70738 .19892 L
.70829 .1994 L
.70926 .19992 L
.7102 .20041 L
.71119 .20093 L
.71215 .20144 L
.71308 .20192 L
.71406 .20244 L
.715 .20294 L
.71591 .20341 L
.71688 .20392 L
.71781 .20441 L
.7188 .20493 L
.71975 .20543 L
.72067 .20592 L
.72165 .20643 L
.72259 .20693 L
.72359 .20745 L
.72455 .20796 L
.72547 .20844 L
.72646 .20896 L
.72741 .20946 L
.72832 .20994 L
.72929 .21045 L
.73023 .21094 L
.73122 .21147 L
.73218 .21197 L
.7331 .21245 L
.73408 .21297 L
.73502 .21346 L
.73593 .21394 L
.73689 .21445 L
.73782 .21494 L
.73881 .21546 L
.73976 .21596 L
.74068 .21644 L
.74165 .21695 L
.74259 .21745 L
.74358 .21797 L
.74454 .21847 L
.74547 .21896 L
.74645 .21948 L
.7474 .21998 L
Mistroke
.74831 .22045 L
.74928 .22096 L
.75021 .22145 L
.7512 .22198 L
.75216 .22248 L
.75307 .22296 L
.75405 .22348 L
.75499 .22397 L
.75599 .2245 L
.75696 .225 L
.75788 .22549 L
.75887 .22601 L
.75982 .22651 L
.76073 .22699 L
.7617 .2275 L
.76264 .22799 L
.76364 .22852 L
.76459 .22902 L
.76552 .22951 L
.7665 .23002 L
.76744 .23052 L
.76835 .231 L
.76932 .2315 L
.77025 .23199 L
.77123 .23251 L
.77219 .23301 L
.7731 .2335 L
.77408 .23401 L
.77502 .2345 L
.77602 .23503 L
.77698 .23553 L
.7779 .23602 L
.77889 .23654 L
.77984 .23704 L
.78075 .23752 L
.78172 .23803 L
.78265 .23852 L
.78364 .23904 L
.7846 .23954 L
.78504 .23977 L
.78529 .2399 L
.78541 .23997 L
.78552 .24003 L
.78563 .24009 L
.78566 .2401 L
.78569 .24012 L
.78572 .15246 L
.78575 .15248 L
.78599 .15261 L
.7865 .15288 L
Mistroke
.78749 .1534 L
.78845 .1539 L
.78938 .15439 L
.79036 .15491 L
.7913 .1554 L
.79221 .15588 L
.79318 .15639 L
.79411 .15688 L
.7951 .1574 L
.79606 .1579 L
.79698 .15839 L
.79795 .1589 L
.79889 .1594 L
.79989 .15992 L
.80085 .16043 L
.80178 .16091 L
.80277 .16143 L
.80372 .16193 L
.80463 .16241 L
.8056 .16292 L
.80653 .16341 L
.80753 .16394 L
.80849 .16444 L
.80941 .16493 L
.81039 .16544 L
.81133 .16594 L
.81224 .16641 L
.8132 .16692 L
.81413 .16741 L
.81512 .16793 L
.81607 .16843 L
.81699 .16891 L
.81796 .16943 L
.8189 .16992 L
.8199 .17044 L
.82086 .17095 L
.82179 .17144 L
.82277 .17195 L
.82372 .17245 L
.82463 .17293 L
.8256 .17344 L
.82653 .17393 L
.82752 .17445 L
.82848 .17496 L
.82939 .17544 L
.83037 .17595 L
.83131 .17645 L
.83231 .17697 L
.83328 .17748 L
.83421 .17797 L
Mistroke
.83519 .17849 L
.83614 .17899 L
.83706 .17947 L
.83803 .17998 L
.83897 .18047 L
.83996 .181 L
.84092 .1815 L
.84184 .18199 L
.84282 .1825 L
.84377 .183 L
.84468 .18348 L
.84564 .18399 L
.84657 .18448 L
.84756 .185 L
.84852 .1855 L
.84944 .18598 L
.85041 .18649 L
.85135 .18699 L
.85235 .18751 L
.85331 .18802 L
.85424 .18851 L
.85522 .18902 L
.85617 .18952 L
.85708 .19 L
.85805 .19051 L
.85899 .191 L
.85998 .19153 L
.86094 .19203 L
.86186 .19251 L
.86284 .19303 L
.86378 .19352 L
.86468 .194 L
.86565 .19451 L
.86658 .195 L
.86757 .19552 L
.86852 .19602 L
.86943 .1965 L
.87041 .19701 L
.87134 .1975 L
.87234 .19803 L
.8733 .19853 L
.87422 .19902 L
.87521 .19954 L
.87615 .20003 L
.87706 .20051 L
.87803 .20102 L
.87896 .20151 L
.87995 .20203 L
.88091 .20254 L
.88183 .20302 L
Mistroke
.8828 .20353 L
.88375 .20403 L
.88475 .20455 L
.88571 .20506 L
.88664 .20555 L
.88762 .20607 L
.88857 .20657 L
.88948 .20705 L
.89046 .20756 L
.89139 .20805 L
.89239 .20857 L
.89334 .20908 L
.89426 .20956 L
.89525 .21008 L
.89619 .21057 L
.8971 .21105 L
.89806 .21156 L
.89899 .21205 L
.89998 .21257 L
.90094 .21307 L
.90185 .21355 L
.90283 .21406 L
.90377 .21456 L
.90476 .21508 L
.90572 .21559 L
.90665 .21608 L
.90763 .21659 L
.90858 .21709 L
.90949 .21757 L
.91046 .21808 L
.91139 .21857 L
.91239 .21909 L
.91334 .2196 L
.91426 .22008 L
.91524 .22059 L
.91618 .22109 L
.91718 .22162 L
.91815 .22212 L
.91908 .22261 L
.92006 .22313 L
.92101 .22363 L
.92193 .22411 L
.9229 .22462 L
.92384 .22512 L
.92483 .22564 L
.92579 .22614 L
.92672 .22663 L
.9277 .22715 L
.92864 .22764 L
.92955 .22812 L
Mistroke
.93052 .22863 L
.93145 .22912 L
.93244 .22964 L
.9334 .23014 L
.93431 .23063 L
.93529 .23114 L
.93623 .23163 L
.93723 .23216 L
.93819 .23267 L
.93912 .23315 L
.9401 .23367 L
.94105 .23417 L
.94196 .23465 L
.94293 .23516 L
.94387 .23565 L
.94486 .23618 L
.94582 .23668 L
.94674 .23716 L
.94772 .23768 L
.94866 .23817 L
.94957 .23865 L
.95054 .23916 L
.95147 .23965 L
.95195 .2399 L
.95219 .24003 L
.95226 .24006 L
.95229 .24008 L
.95233 .2401 L
.95236 .24012 L
.95238 .24013 L
.95239 .15247 L
.95242 .15248 L
.95245 .1525 L
.95336 .15298 L
.95433 .15349 L
.95527 .15398 L
.95626 .1545 L
.95721 .155 L
.95813 .15549 L
.95911 .156 L
.96005 .1565 L
.96105 .15702 L
.96201 .15753 L
.96294 .15802 L
.96393 .15854 L
.96488 .15904 L
.96579 .15952 L
.96676 .16003 L
.9677 .16052 L
.96869 .16104 L
Mistroke
.96965 .16155 L
.97057 .16203 L
.97156 .16255 L
.9725 .16305 L
.97341 .16352 L
.97438 .16403 L
.97531 .16452 L
.97619 .16499 L
Mfstroke
.448 .573 .844 r
.02381 .26518 m
.02474 .26567 L
.02575 .2662 L
.0267 .2667 L
.02761 .26718 L
.02859 .26769 L
.02952 .26818 L
.03052 .26871 L
.03148 .26921 L
.0324 .2697 L
.03338 .27021 L
.03433 .27071 L
.03524 .27119 L
.03621 .2717 L
.03714 .27219 L
.03813 .27271 L
.03908 .27321 L
.04 .27369 L
.04098 .27421 L
.04192 .2747 L
.04292 .27523 L
.04388 .27573 L
.0448 .27622 L
.04579 .27674 L
.04628 .277 L
.04674 .27724 L
.04718 .27747 L
.0473 .27754 L
.04743 .2776 L
.04753 .27766 L
.04756 .27767 L
.04759 .27769 L
.04762 .13994 L
.04765 .13996 L
.04862 .14046 L
.04955 .14095 L
.05053 .14147 L
.05149 .14197 L
.0524 .14245 L
.05338 .14297 L
.05431 .14346 L
.05531 .14399 L
.05627 .14449 L
.0572 .14498 L
.05818 .14549 L
.05912 .14599 L
.06004 .14647 L
.061 .14698 L
.06194 .14747 L
.06293 .14799 L
Mistroke
.06388 .14849 L
.0648 .14898 L
.06578 .14949 L
.06672 .14999 L
.06772 .15051 L
.06869 .15102 L
.06961 .15151 L
.0706 .15203 L
.07155 .15253 L
.07246 .15301 L
.07344 .15352 L
.07437 .15401 L
.07537 .15453 L
.07632 .15504 L
.07725 .15552 L
.07823 .15604 L
.07917 .15654 L
.08008 .15701 L
.08105 .15752 L
.08198 .15801 L
.08297 .15853 L
.08392 .15903 L
.08484 .15952 L
.08581 .16003 L
.08675 .16052 L
.08775 .16105 L
.08871 .16155 L
.08964 .16204 L
.09062 .16256 L
.09157 .16306 L
.09248 .16354 L
.09345 .16405 L
.09439 .16454 L
.09538 .16506 L
.09634 .16556 L
.09726 .16605 L
.09823 .16656 L
.09918 .16706 L
.10008 .16754 L
.10105 .16804 L
.10198 .16853 L
.10296 .16905 L
.10392 .16955 L
.10483 .17003 L
.1058 .17054 L
.10674 .17104 L
.10774 .17156 L
.1087 .17207 L
.10962 .17255 L
.1106 .17307 L
Mistroke
.11155 .17357 L
.11246 .17404 L
.11343 .17455 L
.11436 .17504 L
.11535 .17557 L
.1163 .17607 L
.11722 .17655 L
.1182 .17706 L
.11914 .17756 L
.12014 .17808 L
.1211 .17859 L
.12203 .17908 L
.12301 .1796 L
.12396 .1801 L
.12488 .18058 L
.12585 .18109 L
.12678 .18158 L
.12778 .1821 L
.12873 .18261 L
.12966 .18309 L
.13064 .18361 L
.13158 .1841 L
.13249 .18458 L
.13345 .18509 L
.13438 .18558 L
.13537 .1861 L
.13632 .1866 L
.13724 .18708 L
.13822 .18759 L
.13915 .18809 L
.14015 .18861 L
.14111 .18912 L
.14204 .1896 L
.14302 .19012 L
.14397 .19062 L
.14488 .1911 L
.14585 .19161 L
.14678 .1921 L
.14777 .19262 L
.14873 .19312 L
.14965 .19361 L
.15063 .19412 L
.15157 .19462 L
.15257 .19514 L
.15353 .19565 L
.15446 .19614 L
.15545 .19666 L
.1564 .19716 L
.15731 .19764 L
.15829 .19815 L
Mistroke
.15922 .19864 L
.16022 .19917 L
.16118 .19967 L
.1621 .20016 L
.16308 .20067 L
.16402 .20117 L
.16493 .20165 L
.1659 .20216 L
.16683 .20265 L
.16782 .20317 L
.16878 .20367 L
.16969 .20415 L
.17067 .20466 L
.17161 .20516 L
.17261 .20568 L
.17357 .20619 L
.1745 .20668 L
.17548 .20719 L
.17643 .20769 L
.17734 .20817 L
.17831 .20868 L
.17925 .20918 L
.18024 .2097 L
.1812 .2102 L
.18212 .21069 L
.1831 .2112 L
.18404 .2117 L
.18495 .21217 L
.18591 .21268 L
.18684 .21317 L
.18783 .21369 L
.18878 .21419 L
.1897 .21467 L
.19067 .21518 L
.19161 .21568 L
.1926 .2162 L
.19356 .21671 L
.19449 .21719 L
.19547 .21771 L
.19642 .21821 L
.19733 .21869 L
.1983 .2192 L
.19923 .21969 L
.20022 .22021 L
.20117 .22071 L
.20209 .22119 L
.20307 .22171 L
.20401 .2222 L
.20501 .22273 L
.20598 .22323 L
Mistroke
.2069 .22372 L
.20789 .22424 L
.20884 .22474 L
.20975 .22522 L
.21072 .22573 L
.21166 .22622 L
.21265 .22675 L
.21361 .22725 L
.21453 .22774 L
.21551 .22825 L
.21646 .22875 L
.21737 .22923 L
.21833 .22974 L
.21926 .23022 L
.22025 .23074 L
.22121 .23125 L
.22212 .23173 L
.2231 .23224 L
.22404 .23274 L
.22503 .23326 L
.226 .23377 L
.22692 .23425 L
.22791 .23477 L
.22885 .23527 L
.22976 .23575 L
.23073 .23626 L
.23167 .23675 L
.23266 .23727 L
.23362 .23777 L
.23454 .23826 L
.23551 .23877 L
.23646 .23927 L
.23736 .23974 L
.23833 .24025 L
.23926 .24074 L
.24024 .24126 L
.24119 .24176 L
.24211 .24224 L
.24308 .24275 L
.24402 .24325 L
.24501 .24377 L
.24597 .24427 L
.2469 .24476 L
.24788 .24528 L
.24883 .24577 L
.24973 .24625 L
.2507 .24676 L
.25163 .24725 L
.25262 .24777 L
.25358 .24827 L
Mistroke
.2545 .24876 L
.25547 .24927 L
.25641 .24977 L
.25741 .25029 L
.25838 .2508 L
.2593 .25128 L
.26029 .2518 L
.26124 .2523 L
.26215 .25278 L
.26312 .25329 L
.26405 .25378 L
.26505 .25431 L
.26601 .25481 L
.26693 .2553 L
.26791 .25581 L
.26885 .25631 L
.26976 .25678 L
.27072 .25729 L
.27165 .25778 L
.27264 .2583 L
.27359 .2588 L
.27451 .25928 L
.27548 .2598 L
.27642 .26029 L
.27742 .26081 L
.27838 .26132 L
.2793 .26181 L
.28029 .26232 L
.28123 .26282 L
.28214 .2633 L
.28311 .26381 L
.28405 .2643 L
.28504 .26482 L
.28599 .26532 L
.28691 .26581 L
.28789 .26632 L
.28883 .26682 L
.28983 .26734 L
.2908 .26785 L
.29172 .26834 L
.29271 .26886 L
.29366 .26936 L
.29457 .26984 L
.29555 .27035 L
.29648 .27084 L
.29748 .27137 L
.29844 .27187 L
.29936 .27235 L
.30034 .27287 L
.30129 .27337 L
Mistroke
.30219 .27385 L
.30316 .27435 L
.30409 .27484 L
.30508 .27536 L
.30603 .27587 L
.30695 .27635 L
.30793 .27686 L
.30887 .27736 L
.30911 .27749 L
.30924 .27755 L
.30938 .27763 L
.30944 .27766 L
.30947 .27767 L
.3095 .27769 L
.30952 .2777 L
.30954 .13995 L
.30955 .13996 L
.30957 .13996 L
.30963 .14 L
.30987 .14012 L
.31081 .14061 L
.31171 .14109 L
.31268 .1416 L
.31361 .14209 L
.3146 .14261 L
.31555 .14311 L
.31646 .14359 L
.31744 .1441 L
.31837 .14459 L
.31937 .14512 L
.32033 .14562 L
.32125 .14611 L
.32224 .14663 L
.32318 .14712 L
.32409 .1476 L
.32506 .14811 L
.32599 .1486 L
.32698 .14912 L
.32794 .14963 L
.32886 .15011 L
.32983 .15062 L
.33077 .15112 L
.33177 .15164 L
.33274 .15215 L
.33366 .15264 L
.33465 .15316 L
.3356 .15365 L
.33651 .15413 L
.33748 .15465 L
.33842 .15514 L
Mistroke
.33941 .15566 L
.34037 .15616 L
.34129 .15665 L
.34227 .15717 L
.34322 .15766 L
.34412 .15814 L
.34509 .15865 L
.34602 .15914 L
.34701 .15966 L
.34796 .16016 L
.34888 .16064 L
.34985 .16115 L
.35079 .16165 L
.35179 .16217 L
.35275 .16268 L
.35368 .16316 L
.35466 .16368 L
.35561 .16418 L
.35652 .16466 L
.35749 .16517 L
.35842 .16566 L
.35941 .16618 L
.36037 .16668 L
.36129 .16717 L
.36227 .16768 L
.36321 .16818 L
.36421 .1687 L
.36517 .16921 L
.3661 .1697 L
.36709 .17022 L
.36804 .17072 L
.36895 .1712 L
.36993 .17171 L
.37086 .1722 L
.37186 .17273 L
.37282 .17323 L
.37374 .17372 L
.37472 .17423 L
.37567 .17473 L
.37658 .17521 L
.37755 .17572 L
.37848 .17621 L
.37947 .17673 L
.38042 .17723 L
.38134 .17771 L
.38231 .17823 L
.38325 .17872 L
.38425 .17925 L
.38522 .17975 L
.38614 .18024 L
Mistroke
.38713 .18076 L
.38808 .18126 L
.38899 .18174 L
.38996 .18225 L
.39089 .18274 L
.39189 .18326 L
.39284 .18377 L
.39376 .18425 L
.39474 .18477 L
.39569 .18526 L
.39659 .18574 L
.39756 .18625 L
.39849 .18674 L
.39948 .18725 L
.40043 .18776 L
.40134 .18824 L
.40232 .18875 L
.40326 .18924 L
.40425 .18977 L
.40521 .19027 L
.40614 .19076 L
.40712 .19128 L
.40807 .19177 L
.40898 .19225 L
.40995 .19276 L
.41088 .19325 L
.41187 .19377 L
.41283 .19428 L
.41374 .19476 L
.41472 .19527 L
.41566 .19577 L
.41666 .19629 L
.41763 .1968 L
.41855 .19729 L
.41954 .19781 L
.42049 .19831 L
.4214 .19879 L
.42238 .1993 L
.42331 .19979 L
.42431 .20032 L
.42527 .20082 L
.42619 .2013 L
.42717 .20182 L
.42811 .20232 L
.42902 .20279 L
.42999 .2033 L
.43092 .20379 L
.43191 .20431 L
.43286 .20481 L
.43378 .2053 L
Mistroke
.43475 .20581 L
.43569 .2063 L
.43669 .20683 L
.43765 .20733 L
.43858 .20782 L
.43956 .20834 L
.44051 .20884 L
.44142 .20932 L
.44239 .20983 L
.44332 .21032 L
.44432 .21084 L
.44527 .21134 L
.44619 .21183 L
.44717 .21234 L
.44811 .21284 L
.44902 .21331 L
.44999 .21382 L
.45091 .21431 L
.4519 .21483 L
.45285 .21533 L
.45377 .21581 L
.45474 .21632 L
.45568 .21682 L
.45667 .21734 L
.45763 .21785 L
.45856 .21833 L
.45954 .21885 L
.46048 .21934 L
.46139 .21982 L
.46236 .22033 L
.46329 .22082 L
.46429 .22134 L
.46524 .22185 L
.46616 .22233 L
.46713 .22284 L
.46807 .22334 L
.46907 .22386 L
.47004 .22437 L
.47096 .22486 L
.47195 .22537 L
.4729 .22587 L
.47381 .22635 L
.47478 .22687 L
.47572 .22736 L
.47671 .22788 L
.47767 .22838 L
.47859 .22887 L
.47957 .22938 L
.48051 .22988 L
.48142 .23036 L
Mistroke
.48239 .23087 L
.48332 .23135 L
.48431 .23187 L
.48526 .23238 L
.48617 .23286 L
.48715 .23337 L
.48809 .23386 L
.48908 .23439 L
.49005 .23489 L
.49097 .23538 L
.49195 .2359 L
.4929 .2364 L
.49381 .23687 L
.49478 .23738 L
.49571 .23787 L
.49671 .2384 L
.49766 .2389 L
.49858 .23938 L
.49956 .2399 L
.5005 .24039 L
.5015 .24092 L
.50246 .24143 L
.50339 .24191 L
.50438 .24243 L
.50533 .24293 L
.50624 .24341 L
.50722 .24393 L
.50815 .24442 L
.50915 .24494 L
.51011 .24545 L
.51103 .24593 L
.51201 .24645 L
.51296 .24694 L
.51386 .24742 L
.51483 .24793 L
.51576 .24842 L
.51675 .24894 L
.51771 .24944 L
.51862 .24993 L
.5196 .25044 L
.52054 .25093 L
.52154 .25146 L
.5225 .25196 L
.52342 .25245 L
.52441 .25297 L
.52536 .25347 L
.52627 .25395 L
.52724 .25446 L
.52817 .25495 L
.52917 .25547 L
Mistroke
.53012 .25598 L
.53105 .25646 L
.53202 .25697 L
.53297 .25747 L
.53387 .25795 L
.53484 .25846 L
.53577 .25894 L
.53676 .25946 L
.53771 .25996 L
.53862 .26045 L
.5396 .26096 L
.54053 .26145 L
.54153 .26198 L
.54249 .26248 L
.54342 .26297 L
.5444 .26348 L
.54534 .26398 L
.54625 .26446 L
.54722 .26497 L
.54815 .26546 L
.54915 .26598 L
.5501 .26648 L
.55102 .26697 L
.552 .26748 L
.55294 .26797 L
.55394 .2685 L
.5549 .26901 L
.55583 .2695 L
.55681 .27001 L
.55776 .27051 L
.55868 .27099 L
.55965 .2715 L
.56058 .272 L
.56158 .27252 L
.56254 .27302 L
.56346 .27351 L
.56444 .27402 L
.56538 .27452 L
.56629 .275 L
.56726 .27551 L
.56819 .276 L
.56918 .27652 L
.57013 .27702 L
.57061 .27727 L
.57105 .2775 L
.57116 .27756 L
.57129 .27763 L
.57135 .27766 L
.57138 .27767 L
.57141 .27769 L
Mistroke
.57143 .13994 L
.57146 .13996 L
.57152 .13999 L
.57202 .14025 L
.57301 .14077 L
.57397 .14128 L
.57489 .14176 L
.57587 .14227 L
.57681 .14277 L
.57772 .14325 L
.57868 .14375 L
.57961 .14424 L
.5806 .14476 L
.58155 .14526 L
.58246 .14574 L
.58343 .14625 L
.58437 .14675 L
.58537 .14727 L
.58633 .14778 L
.58725 .14826 L
.58823 .14878 L
.58918 .14927 L
.59009 .14975 L
.59105 .15026 L
.59198 .15075 L
.59298 .15127 L
.59393 .15177 L
.59485 .15226 L
.59582 .15277 L
.59676 .15327 L
.59776 .15379 L
.59873 .1543 L
.59965 .15478 L
.60064 .1553 L
.60159 .1558 L
.6025 .15628 L
.60347 .15679 L
.6044 .15728 L
.6054 .15781 L
.60635 .15831 L
.60728 .15879 L
.60826 .15931 L
.6092 .15981 L
.61011 .16028 L
.61107 .16079 L
.612 .16128 L
.61299 .1618 L
.61394 .1623 L
.61486 .16278 L
.61583 .1633 L
Mistroke
.61677 .16379 L
.61777 .16431 L
.61873 .16482 L
.61965 .1653 L
.62063 .16582 L
.62158 .16632 L
.62249 .1668 L
.62346 .16731 L
.62439 .1678 L
.62539 .16832 L
.62634 .16882 L
.62726 .16931 L
.62824 .16982 L
.62918 .17032 L
.63018 .17084 L
.63114 .17135 L
.63207 .17184 L
.63306 .17236 L
.63401 .17286 L
.63492 .17334 L
.63589 .17385 L
.63683 .17434 L
.63782 .17486 L
.63878 .17537 L
.6397 .17585 L
.64069 .17637 L
.64163 .17687 L
.64254 .17734 L
.64351 .17785 L
.64444 .17834 L
.64543 .17886 L
.64638 .17936 L
.6473 .17985 L
.64827 .18036 L
.64921 .18085 L
.65021 .18138 L
.65117 .18188 L
.6521 .18237 L
.65308 .18289 L
.65403 .18339 L
.65494 .18387 L
.65591 .18438 L
.65684 .18487 L
.65784 .18539 L
.65879 .18589 L
.65971 .18638 L
.66069 .18689 L
.66164 .18739 L
.66254 .18787 L
.66351 .18837 L
Mistroke
.66444 .18886 L
.66542 .18938 L
.66638 .18988 L
.66729 .19036 L
.66826 .19087 L
.6692 .19137 L
.6702 .19189 L
.67116 .1924 L
.67208 .19288 L
.67306 .1934 L
.67401 .1939 L
.67492 .19437 L
.67589 .19488 L
.67682 .19537 L
.67781 .1959 L
.67876 .1964 L
.67968 .19688 L
.68066 .19739 L
.6816 .19789 L
.6826 .19842 L
.68356 .19892 L
.68449 .19941 L
.68547 .19993 L
.68642 .20043 L
.68734 .20091 L
.68831 .20142 L
.68924 .20191 L
.69024 .20243 L
.6912 .20294 L
.69212 .20342 L
.6931 .20394 L
.69404 .20443 L
.69495 .20491 L
.69592 .20542 L
.69685 .20591 L
.69783 .20643 L
.69879 .20693 L
.6997 .20741 L
.70068 .20792 L
.70162 .20842 L
.70261 .20894 L
.70357 .20945 L
.7045 .20993 L
.70548 .21045 L
.70643 .21095 L
.70734 .21143 L
.70831 .21194 L
.70924 .21243 L
.71024 .21295 L
.71119 .21345 L
Mistroke
.71211 .21394 L
.71309 .21445 L
.71403 .21495 L
.71503 .21547 L
.716 .21598 L
.71692 .21647 L
.71791 .21699 L
.71886 .21749 L
.71978 .21797 L
.72075 .21848 L
.72169 .21897 L
.72268 .2195 L
.72364 .22 L
.72456 .22049 L
.72554 .221 L
.72649 .2215 L
.7274 .22198 L
.72837 .22249 L
.7293 .22298 L
.73029 .2235 L
.73124 .224 L
.73216 .22448 L
.73313 .225 L
.73407 .22549 L
.73507 .22602 L
.73603 .22652 L
.73696 .22701 L
.73795 .22753 L
.73889 .22803 L
.73981 .22851 L
.74078 .22902 L
.74171 .22951 L
.74271 .23003 L
.74366 .23053 L
.74458 .23102 L
.74556 .23153 L
.74651 .23203 L
.74741 .23251 L
.74838 .23301 L
.74931 .2335 L
.75029 .23402 L
.75125 .23452 L
.75216 .23501 L
.75314 .23552 L
.75407 .23601 L
.75507 .23654 L
.75603 .23704 L
.75695 .23753 L
.75794 .23804 L
.75888 .23854 L
Mistroke
.75979 .23902 L
.76076 .23953 L
.7617 .24002 L
.76269 .24054 L
.76364 .24104 L
.76456 .24153 L
.76554 .24204 L
.76648 .24254 L
.76748 .24306 L
.76844 .24357 L
.76937 .24406 L
.77036 .24458 L
.77131 .24507 L
.77222 .24556 L
.77319 .24607 L
.77413 .24656 L
.77512 .24708 L
.77608 .24759 L
.777 .24807 L
.77798 .24859 L
.77893 .24908 L
.77983 .24956 L
.7808 .25007 L
.78173 .25056 L
.78272 .25108 L
.78367 .25158 L
.78459 .25206 L
.78557 .25258 L
.78651 .25307 L
.7875 .25359 L
.78846 .2541 L
.78939 .25459 L
.79037 .2551 L
.79132 .2556 L
.79223 .25608 L
.7932 .25659 L
.79414 .25708 L
.79513 .25761 L
.79609 .25811 L
.79701 .25859 L
.79798 .25911 L
.79893 .2596 L
.79983 .26008 L
.8008 .26059 L
.80173 .26108 L
.80271 .2616 L
.80366 .2621 L
.80458 .26258 L
.80555 .26309 L
.80649 .26358 L
Mistroke
.80749 .26411 L
.80844 .26461 L
.80937 .2651 L
.81035 .26561 L
.8113 .26611 L
.8122 .26659 L
.81317 .2671 L
.8141 .26759 L
.81509 .26811 L
.81605 .26861 L
.81697 .26909 L
.81794 .26961 L
.81888 .2701 L
.81988 .27063 L
.82085 .27113 L
.82177 .27162 L
.82276 .27214 L
.82371 .27264 L
.82462 .27312 L
.82559 .27363 L
.82653 .27412 L
.82752 .27464 L
.82848 .27515 L
.8294 .27563 L
.83038 .27615 L
.83132 .27664 L
.83223 .27712 L
.83273 .27739 L
.83295 .2775 L
.83307 .27756 L
.83319 .27763 L
.83326 .27766 L
.83329 .27768 L
.83332 .27769 L
.83334 .13994 L
.83337 .13996 L
.83343 .13999 L
.83365 .1401 L
.83412 .14036 L
.83504 .14083 L
.836 .14134 L
.83694 .14183 L
.83793 .14236 L
.83888 .14286 L
.8398 .14334 L
.84078 .14386 L
.84172 .14435 L
.84272 .14488 L
.84369 .14539 L
.84462 .14587 L
Mistroke
.8456 .14639 L
.84655 .14689 L
.84747 .14737 L
.84844 .14788 L
.84937 .14838 L
.85037 .1489 L
.85133 .1494 L
.85225 .14989 L
.85323 .15041 L
.85418 .1509 L
.85509 .15138 L
.85605 .15189 L
.85698 .15238 L
.85797 .1529 L
.85893 .1534 L
.85984 .15388 L
.86082 .1544 L
.86176 .15489 L
.86276 .15542 L
.86372 .15592 L
.86465 .15641 L
.86563 .15693 L
.86658 .15743 L
.86749 .15791 L
.86846 .15842 L
.8694 .15891 L
.87039 .15943 L
.87134 .15993 L
.87227 .16042 L
.87324 .16093 L
.87419 .16143 L
.87509 .16191 L
.87606 .16241 L
.87699 .1629 L
.87798 .16342 L
.87893 .16392 L
.87984 .1644 L
.88082 .16492 L
.88175 .16541 L
.88275 .16593 L
.88371 .16644 L
.88463 .16692 L
.88562 .16744 L
.88656 .16794 L
.88747 .16842 L
.88844 .16893 L
.88937 .16942 L
.89036 .16994 L
.89132 .17044 L
.89224 .17092 L
Mistroke
.89321 .17144 L
.89415 .17193 L
.89515 .17246 L
.89612 .17296 L
.89704 .17345 L
.89803 .17397 L
.89898 .17447 L
.89989 .17495 L
.90086 .17546 L
.9018 .17595 L
.90279 .17648 L
.90375 .17698 L
.90467 .17746 L
.90565 .17798 L
.9066 .17848 L
.90751 .17895 L
.90847 .17946 L
.9094 .17995 L
.91039 .18047 L
.91134 .18097 L
.91226 .18146 L
.91324 .18197 L
.91417 .18246 L
.91517 .18299 L
.91613 .18349 L
.91706 .18398 L
.91804 .1845 L
.91899 .18499 L
.9199 .18547 L
.92087 .18598 L
.9218 .18647 L
.9228 .187 L
.92375 .1875 L
.92467 .18798 L
.92565 .1885 L
.92659 .18899 L
.92759 .18952 L
.92856 .19003 L
.92949 .19052 L
.93047 .19103 L
.93142 .19153 L
.93234 .19202 L
.93331 .19253 L
.93425 .19302 L
.93524 .19354 L
.9362 .19405 L
.93713 .19453 L
.93811 .19505 L
.93905 .19555 L
.93996 .19603 L
Mistroke
.94093 .19653 L
.94186 .19702 L
.94285 .19755 L
.9438 .19805 L
.94472 .19853 L
.9457 .19904 L
.94664 .19954 L
.94764 .20006 L
.9486 .20057 L
.94953 .20106 L
.95051 .20157 L
.95146 .20207 L
.95237 .20255 L
.95334 .20306 L
.95428 .20356 L
.95527 .20408 L
.95623 .20458 L
.95715 .20507 L
.95813 .20558 L
.95907 .20608 L
.95998 .20656 L
.96095 .20706 L
.96187 .20755 L
.96286 .20807 L
.96381 .20857 L
.96473 .20905 L
.9657 .20957 L
.96664 .21006 L
.96764 .21058 L
.9686 .21109 L
.96952 .21158 L
.97051 .21209 L
.97145 .21259 L
.97236 .21307 L
.97333 .21358 L
.97427 .21407 L
.97526 .21459 L
.97619 .21508 L
Mfstroke
.737 .805 .175 r
.02381 .25265 m
.02474 .25314 L
.02575 .25367 L
.0267 .25417 L
.02761 .25466 L
.02859 .25517 L
.02952 .25566 L
.03052 .25618 L
.03148 .25669 L
.0324 .25717 L
.03338 .25769 L
.03433 .25819 L
.03524 .25867 L
.03621 .25917 L
.03714 .25966 L
.03813 .26019 L
.03908 .26069 L
.04 .26117 L
.04098 .26168 L
.04192 .26218 L
.04292 .2627 L
.04388 .26321 L
.0448 .2637 L
.04579 .26421 L
.04674 .26471 L
.04765 .26519 L
.04862 .2657 L
.04956 .2662 L
.05055 .26672 L
.05151 .26722 L
.05243 .26771 L
.05341 .26822 L
.05435 .26872 L
.05526 .2692 L
.05622 .2697 L
.05715 .27019 L
.05814 .27071 L
.05909 .27121 L
.06001 .27169 L
.06098 .27221 L
.06192 .2727 L
.06292 .27322 L
.06388 .27373 L
.0648 .27422 L
.06579 .27473 L
.06673 .27523 L
.06764 .27571 L
.06861 .27622 L
.06954 .27671 L
.07054 .27723 L
Mistroke
.07149 .27773 L
.07241 .27822 L
.07339 .27873 L
.07433 .27923 L
.07533 .27975 L
.07629 .28026 L
.07722 .28075 L
.07821 .28127 L
.07916 .28177 L
.08007 .28225 L
.08104 .28276 L
.08198 .28325 L
.08297 .28377 L
.08393 .28428 L
.08485 .28476 L
.08584 .28528 L
.08678 .28578 L
.08769 .28625 L
.08866 .28676 L
.08959 .28725 L
.09058 .28777 L
.09153 .28827 L
.09245 .28876 L
.09342 .28927 L
.09436 .28976 L
.09461 .28989 L
.09487 .29003 L
.095 .2901 L
.09513 .29017 L
.09518 .29019 L
.09521 .29021 L
.09524 .29022 L
.09525 .12742 L
.09527 .12743 L
.0953 .12745 L
.09536 .12748 L
.09634 .12799 L
.09728 .12849 L
.09819 .12897 L
.09915 .12947 L
.10008 .12996 L
.10107 .13048 L
.10202 .13098 L
.10293 .13146 L
.10391 .13198 L
.10484 .13247 L
.10584 .13299 L
.1068 .1335 L
.10772 .13398 L
.10871 .1345 L
Mistroke
.10965 .135 L
.11056 .13548 L
.11153 .13598 L
.11246 .13647 L
.11345 .137 L
.11441 .1375 L
.11532 .13798 L
.1163 .13849 L
.11724 .13899 L
.11824 .13952 L
.1192 .14002 L
.12013 .14051 L
.12112 .14103 L
.12207 .14153 L
.12298 .14201 L
.12395 .14252 L
.12489 .14301 L
.12588 .14353 L
.12684 .14404 L
.12776 .14452 L
.12874 .14504 L
.12968 .14553 L
.13059 .14601 L
.13156 .14652 L
.13249 .14701 L
.13348 .14753 L
.13443 .14803 L
.13534 .14851 L
.13632 .14902 L
.13726 .14952 L
.13825 .15004 L
.13922 .15055 L
.14014 .15103 L
.14112 .15155 L
.14207 .15205 L
.14298 .15253 L
.14395 .15304 L
.14488 .15353 L
.14588 .15405 L
.14683 .15455 L
.14775 .15504 L
.14873 .15555 L
.14967 .15605 L
.15067 .15657 L
.15164 .15708 L
.15256 .15757 L
.15355 .15809 L
.1545 .15859 L
.15542 .15907 L
.15639 .15958 L
Mistroke
.15732 .16007 L
.15832 .1606 L
.15928 .1611 L
.1602 .16159 L
.16118 .1621 L
.16213 .1626 L
.16304 .16308 L
.164 .16359 L
.16494 .16408 L
.16593 .1646 L
.16688 .1651 L
.1678 .16558 L
.16877 .16609 L
.16971 .16659 L
.17071 .16711 L
.17167 .16762 L
.1726 .16811 L
.17358 .16863 L
.17453 .16912 L
.17544 .1696 L
.17642 .17011 L
.17735 .17061 L
.17834 .17113 L
.1793 .17163 L
.18022 .17212 L
.1812 .17263 L
.18214 .17313 L
.18305 .1736 L
.18402 .17411 L
.18494 .1746 L
.18593 .17512 L
.18688 .17562 L
.1878 .1761 L
.18877 .17661 L
.18971 .17711 L
.19071 .17763 L
.19167 .17814 L
.19259 .17862 L
.19357 .17914 L
.19452 .17964 L
.19543 .18012 L
.1964 .18063 L
.19733 .18112 L
.19832 .18164 L
.19928 .18214 L
.2002 .18262 L
.20117 .18314 L
.20212 .18363 L
.20311 .18416 L
.20408 .18467 L
Mistroke
.20501 .18515 L
.20599 .18567 L
.20694 .18617 L
.20785 .18665 L
.20883 .18716 L
.20976 .18766 L
.21076 .18818 L
.21172 .18868 L
.21264 .18917 L
.21362 .18968 L
.21456 .19018 L
.21547 .19066 L
.21644 .19117 L
.21737 .19166 L
.21836 .19218 L
.21931 .19268 L
.22023 .19316 L
.2212 .19367 L
.22214 .19417 L
.22314 .19469 L
.2241 .1952 L
.22502 .19568 L
.22601 .1962 L
.22696 .1967 L
.22787 .19718 L
.22884 .19769 L
.22977 .19818 L
.23076 .1987 L
.23172 .1992 L
.23264 .19969 L
.23362 .2002 L
.23456 .2007 L
.23547 .20118 L
.23643 .20168 L
.23736 .20217 L
.23835 .20269 L
.2393 .20319 L
.24021 .20367 L
.24119 .20418 L
.24212 .20468 L
.24312 .2052 L
.24408 .20571 L
.245 .20619 L
.24598 .20671 L
.24693 .2072 L
.24784 .20768 L
.24881 .20819 L
.24974 .20868 L
.25073 .2092 L
.25168 .2097 L
Mistroke
.2526 .21019 L
.25358 .2107 L
.25452 .2112 L
.25552 .21172 L
.25648 .21223 L
.2574 .21272 L
.25839 .21323 L
.25934 .21373 L
.26025 .21421 L
.26122 .21472 L
.26216 .21521 L
.26315 .21574 L
.26411 .21624 L
.26503 .21673 L
.26601 .21724 L
.26695 .21774 L
.26786 .21821 L
.26883 .21872 L
.26976 .21921 L
.27074 .21973 L
.2717 .22023 L
.27261 .22071 L
.27359 .22123 L
.27452 .22172 L
.27552 .22224 L
.27648 .22275 L
.27741 .22324 L
.27839 .22375 L
.27934 .22425 L
.28025 .22473 L
.28122 .22524 L
.28215 .22573 L
.28314 .22625 L
.2841 .22676 L
.28502 .22724 L
.28599 .22775 L
.28694 .22825 L
.28794 .22877 L
.2889 .22928 L
.28983 .22977 L
.29081 .23029 L
.29176 .23079 L
.29268 .23127 L
.29365 .23178 L
.29459 .23227 L
.29558 .2328 L
.29654 .2333 L
.29746 .23379 L
.29844 .2343 L
.29939 .2348 L
Mistroke
.3003 .23528 L
.30126 .23579 L
.30219 .23627 L
.30318 .2368 L
.30414 .2373 L
.30505 .23778 L
.30603 .23829 L
.30697 .23879 L
.30797 .23931 L
.30893 .23982 L
.30986 .2403 L
.31084 .24082 L
.31179 .24132 L
.3127 .2418 L
.31367 .24231 L
.3146 .2428 L
.3156 .24332 L
.31655 .24383 L
.31747 .24431 L
.31845 .24483 L
.3194 .24532 L
.3203 .2458 L
.32127 .24631 L
.3222 .2468 L
.32318 .24732 L
.32414 .24782 L
.32505 .2483 L
.32603 .24881 L
.32696 .2493 L
.32796 .24983 L
.32892 .25033 L
.32984 .25082 L
.33082 .25133 L
.33177 .25183 L
.33268 .25231 L
.33365 .25282 L
.33458 .25331 L
.33557 .25383 L
.33653 .25433 L
.33744 .25482 L
.33842 .25533 L
.33936 .25583 L
.34036 .25635 L
.34133 .25686 L
.34225 .25735 L
.34324 .25786 L
.34419 .25836 L
.3451 .25884 L
.34607 .25935 L
.34701 .25985 L
Mistroke
.348 .26037 L
.34896 .26087 L
.34988 .26136 L
.35086 .26187 L
.35181 .26237 L
.35271 .26285 L
.35368 .26336 L
.35461 .26385 L
.3556 .26437 L
.35655 .26487 L
.35747 .26535 L
.35844 .26586 L
.35938 .26635 L
.36038 .26688 L
.36134 .26739 L
.36227 .26787 L
.36325 .26839 L
.3642 .26889 L
.36511 .26937 L
.36608 .26988 L
.36701 .27037 L
.368 .27089 L
.36896 .27139 L
.36988 .27188 L
.37086 .27239 L
.3718 .27289 L
.3728 .27341 L
.37376 .27392 L
.37469 .27441 L
.37568 .27493 L
.37663 .27543 L
.37754 .27591 L
.37852 .27642 L
.37945 .27691 L
.38045 .27744 L
.38141 .27794 L
.38233 .27843 L
.38331 .27894 L
.38426 .27944 L
.38517 .27992 L
.38613 .28043 L
.38707 .28092 L
.38806 .28144 L
.38901 .28194 L
.38993 .28242 L
.3909 .28294 L
.39184 .28343 L
.39284 .28396 L
.3938 .28446 L
.39473 .28495 L
Mistroke
.39572 .28547 L
.39666 .28597 L
.39758 .28645 L
.39855 .28696 L
.39948 .28745 L
.40048 .28797 L
.40143 .28847 L
.40235 .28896 L
.40333 .28947 L
.40382 .28973 L
.40428 .28997 L
.40449 .29008 L
.4046 .29014 L
.40466 .29017 L
.40471 .2902 L
.40474 .29021 L
.40477 .12742 L
.4048 .12743 L
.40483 .12745 L
.40496 .12752 L
.40518 .12764 L
.40617 .12815 L
.40711 .12865 L
.40802 .12913 L
.40899 .12964 L
.40992 .13013 L
.41092 .13065 L
.41187 .13115 L
.41279 .13164 L
.41377 .13215 L
.41471 .13265 L
.41571 .13317 L
.41667 .13368 L
.4176 .13417 L
.41859 .13469 L
.41954 .13519 L
.42045 .13567 L
.42142 .13618 L
.42236 .13667 L
.42335 .13719 L
.42431 .1377 L
.42523 .13818 L
.42621 .1387 L
.42716 .1392 L
.42807 .13967 L
.42903 .14018 L
.42996 .14067 L
.43095 .14119 L
.43191 .14169 L
.43282 .14218 L
Mistroke
.4338 .14269 L
.43474 .14318 L
.43573 .14371 L
.4367 .14421 L
.43762 .1447 L
.43861 .14522 L
.43955 .14572 L
.44046 .1462 L
.44144 .14671 L
.44237 .1472 L
.44336 .14772 L
.44432 .14822 L
.44524 .14871 L
.44622 .14922 L
.44716 .14972 L
.44807 .15019 L
.44903 .1507 L
.44996 .15119 L
.45095 .15171 L
.4519 .15221 L
.45281 .15269 L
.45379 .1532 L
.45472 .15369 L
.45572 .15422 L
.45668 .15472 L
.4576 .15521 L
.45858 .15573 L
.45953 .15622 L
.46044 .1567 L
.46141 .15721 L
.46234 .1577 L
.46333 .15822 L
.46428 .15872 L
.4652 .15921 L
.46618 .15972 L
.46712 .16022 L
.46812 .16074 L
.46908 .16125 L
.47001 .16173 L
.47099 .16225 L
.47194 .16275 L
.47286 .16323 L
.47383 .16374 L
.47476 .16424 L
.47576 .16476 L
.47671 .16526 L
.47763 .16575 L
.47861 .16626 L
.47956 .16676 L
.48047 .16724 L
Mistroke
.48143 .16774 L
.48236 .16823 L
.48335 .16875 L
.4843 .16925 L
.48522 .16974 L
.48619 .17025 L
.48713 .17074 L
.48813 .17127 L
.48909 .17177 L
.49001 .17226 L
.491 .17278 L
.49194 .17327 L
.49286 .17375 L
.49382 .17426 L
.49476 .17475 L
.49575 .17528 L
.49671 .17578 L
.49762 .17626 L
.4986 .17678 L
.49954 .17727 L
.50054 .1778 L
.50151 .1783 L
.50244 .17879 L
.50342 .17931 L
.50437 .17981 L
.50529 .18029 L
.50626 .1808 L
.5072 .1813 L
.50819 .18182 L
.50915 .18232 L
.51007 .18281 L
.51105 .18333 L
.512 .18382 L
.51291 .1843 L
.51388 .18481 L
.51481 .1853 L
.5158 .18582 L
.51675 .18632 L
.51767 .1868 L
.51864 .18732 L
.51958 .18781 L
.52058 .18834 L
.52154 .18884 L
.52247 .18933 L
.52345 .18985 L
.5244 .19035 L
.52531 .19083 L
.52629 .19134 L
.52722 .19183 L
.52821 .19235 L
Mistroke
.52917 .19285 L
.53009 .19334 L
.53107 .19385 L
.53201 .19435 L
.53292 .19483 L
.53388 .19533 L
.53481 .19582 L
.5358 .19634 L
.53675 .19684 L
.53767 .19732 L
.53864 .19784 L
.53958 .19833 L
.54058 .19885 L
.54154 .19936 L
.54246 .19984 L
.54344 .20036 L
.54439 .20086 L
.5453 .20134 L
.54627 .20185 L
.5472 .20234 L
.54819 .20286 L
.54915 .20336 L
.55006 .20384 L
.55104 .20436 L
.55198 .20485 L
.55298 .20538 L
.55395 .20589 L
.55487 .20637 L
.55586 .20689 L
.55681 .20739 L
.55772 .20787 L
.55869 .20838 L
.55963 .20888 L
.56062 .2094 L
.56158 .2099 L
.5625 .21039 L
.56348 .2109 L
.56443 .2114 L
.56534 .21188 L
.5663 .21239 L
.56723 .21287 L
.56822 .2134 L
.56917 .2139 L
.57009 .21438 L
.57107 .21489 L
.572 .21539 L
.573 .21591 L
.57396 .21642 L
.57489 .2169 L
.57587 .21742 L
Mistroke
.57682 .21792 L
.57773 .2184 L
.5787 .21891 L
.57963 .2194 L
.58063 .21992 L
.58158 .22042 L
.5825 .22091 L
.58348 .22142 L
.58442 .22192 L
.58533 .22239 L
.58629 .2229 L
.58722 .22339 L
.58821 .22391 L
.58916 .22441 L
.59007 .22489 L
.59105 .2254 L
.59198 .22589 L
.59298 .22642 L
.59394 .22692 L
.59486 .22741 L
.59584 .22792 L
.59679 .22842 L
.5977 .2289 L
.59867 .22941 L
.5996 .2299 L
.60059 .23042 L
.60154 .23092 L
.60246 .2314 L
.60344 .23192 L
.60438 .23241 L
.60538 .23294 L
.60634 .23344 L
.60726 .23393 L
.60825 .23445 L
.6092 .23495 L
.61011 .23543 L
.61108 .23594 L
.61202 .23643 L
.61301 .23695 L
.61397 .23746 L
.61489 .23794 L
.61587 .23846 L
.61681 .23895 L
.61772 .23943 L
.61869 .23994 L
.61961 .24043 L
.6206 .24095 L
.62156 .24145 L
.62247 .24193 L
.62345 .24244 L
Mistroke
.62438 .24294 L
.62538 .24346 L
.62634 .24397 L
.62727 .24445 L
.62825 .24497 L
.62919 .24547 L
.63011 .24595 L
.63107 .24646 L
.63201 .24695 L
.633 .24747 L
.63395 .24797 L
.63487 .24845 L
.63585 .24897 L
.63679 .24946 L
.63779 .24999 L
.63876 .2505 L
.63968 .25098 L
.64067 .2515 L
.64162 .252 L
.64253 .25248 L
.64351 .253 L
.64444 .25349 L
.64544 .25401 L
.6464 .25451 L
.64732 .255 L
.6483 .25552 L
.64924 .25601 L
.65015 .25649 L
.65112 .257 L
.65205 .25749 L
.65304 .25801 L
.65399 .25851 L
.65491 .25899 L
.65589 .25951 L
.65682 .26 L
.65782 .26053 L
.65878 .26103 L
.65971 .26152 L
.66069 .26204 L
.66164 .26253 L
.66255 .26301 L
.66352 .26352 L
.66446 .26402 L
.66545 .26454 L
.66641 .26504 L
.66733 .26553 L
.66831 .26604 L
.66925 .26654 L
.67016 .26701 L
.67112 .26752 L
Mistroke
.67205 .26801 L
.67304 .26853 L
.67399 .26903 L
.6749 .26951 L
.67588 .27002 L
.67681 .27052 L
.67781 .27104 L
.67877 .27154 L
.67969 .27203 L
.68068 .27255 L
.68162 .27304 L
.68253 .27352 L
.6835 .27403 L
.68443 .27452 L
.68542 .27504 L
.68638 .27555 L
.6873 .27603 L
.68827 .27654 L
.68921 .27704 L
.69021 .27756 L
.69118 .27807 L
.6921 .27856 L
.69309 .27908 L
.69404 .27957 L
.69495 .28005 L
.69592 .28057 L
.69686 .28106 L
.69785 .28158 L
.69881 .28208 L
.69973 .28257 L
.70071 .28308 L
.70165 .28358 L
.70256 .28406 L
.70353 .28457 L
.70446 .28506 L
.70545 .28558 L
.7064 .28608 L
.70732 .28656 L
.70829 .28707 L
.70923 .28757 L
.71023 .28809 L
.71119 .2886 L
.71211 .28908 L
.7131 .2896 L
.71359 .28986 L
.71383 .28998 L
.71404 .2901 L
.71415 .29015 L
.71421 .29018 L
.71424 .2902 L
Mistroke
.71427 .29022 L
.7143 .12742 L
.71433 .12744 L
.71438 .12747 L
.71448 .12752 L
.71495 .12777 L
.71594 .12829 L
.71689 .12879 L
.71781 .12927 L
.71878 .12978 L
.71972 .13027 L
.72071 .1308 L
.72167 .1313 L
.72259 .13178 L
.72357 .1323 L
.72452 .1328 L
.72543 .13328 L
.7264 .13379 L
.72733 .13428 L
.72832 .1348 L
.72927 .1353 L
.73019 .13578 L
.73116 .13629 L
.7321 .13679 L
.7331 .13731 L
.73407 .13782 L
.73499 .13831 L
.73598 .13882 L
.73692 .13932 L
.73784 .1398 L
.73881 .14031 L
.73974 .14081 L
.74074 .14133 L
.74169 .14183 L
.74261 .14232 L
.74359 .14283 L
.74454 .14333 L
.74544 .1438 L
.74641 .14431 L
.74734 .1448 L
.74833 .14532 L
.74928 .14582 L
.75019 .1463 L
.75117 .14681 L
.7521 .14731 L
.7531 .14783 L
.75406 .14834 L
.75498 .14882 L
.75597 .14934 L
.75691 .14984 L
Mistroke
.75782 .15032 L
.75879 .15083 L
.75973 .15132 L
.76072 .15184 L
.76167 .15234 L
.76259 .15282 L
.76357 .15334 L
.76451 .15383 L
.76551 .15436 L
.76647 .15487 L
.7674 .15535 L
.76839 .15587 L
.76934 .15637 L
.77025 .15685 L
.77122 .15736 L
.77216 .15786 L
.77315 .15838 L
.77411 .15888 L
.77503 .15937 L
.77601 .15988 L
.77696 .16038 L
.77786 .16086 L
.77883 .16137 L
.77976 .16186 L
.78075 .16238 L
.7817 .16288 L
.78262 .16336 L
.7836 .16387 L
.78454 .16437 L
.78553 .16489 L
.78649 .1654 L
.78742 .16588 L
.7884 .1664 L
.78935 .1669 L
.79026 .16738 L
.79123 .16789 L
.79217 .16838 L
.79316 .1689 L
.79412 .16941 L
.79504 .16989 L
.79601 .1704 L
.79696 .1709 L
.79786 .17138 L
.79883 .17188 L
.79976 .17237 L
.80074 .17289 L
.80169 .17339 L
.80261 .17387 L
.80358 .17439 L
.80452 .17488 L
Mistroke
.80552 .1754 L
.80647 .17591 L
.8074 .17639 L
.80838 .17691 L
.80933 .17741 L
.81023 .17788 L
.8112 .17839 L
.81213 .17888 L
.81313 .17941 L
.81408 .17991 L
.815 .18039 L
.81597 .1809 L
.81691 .1814 L
.81791 .18192 L
.81888 .18243 L
.8198 .18292 L
.82079 .18344 L
.82174 .18393 L
.82265 .18441 L
.82362 .18493 L
.82456 .18542 L
.82555 .18594 L
.82651 .18644 L
.82743 .18693 L
.82841 .18744 L
.82935 .18794 L
.83026 .18842 L
.83123 .18893 L
.83215 .18941 L
.83314 .18993 L
.8341 .19044 L
.83501 .19092 L
.83599 .19143 L
.83692 .19192 L
.83792 .19245 L
.83888 .19295 L
.83981 .19344 L
.84079 .19396 L
.84174 .19445 L
.84265 .19493 L
.84362 .19544 L
.84455 .19593 L
.84554 .19646 L
.8465 .19696 L
.84742 .19744 L
.84839 .19796 L
.84934 .19845 L
.85034 .19898 L
.8513 .19949 L
.85223 .19997 L
Mistroke
.85321 .20049 L
.85416 .20099 L
.85508 .20147 L
.85605 .20198 L
.85699 .20248 L
.85798 .203 L
.85894 .2035 L
.85986 .20399 L
.86084 .20451 L
.86179 .205 L
.8627 .20548 L
.86367 .20599 L
.8646 .20648 L
.86559 .207 L
.86654 .2075 L
.86746 .20798 L
.86843 .2085 L
.86937 .20899 L
.87037 .20952 L
.87133 .21002 L
.87226 .21051 L
.87324 .21103 L
.87419 .21153 L
.8751 .21201 L
.87607 .21252 L
.87701 .21301 L
.878 .21353 L
.87896 .21403 L
.87988 .21452 L
.88086 .21503 L
.8818 .21553 L
.88271 .216 L
.88367 .21651 L
.8846 .217 L
.88559 .21752 L
.88654 .21802 L
.88745 .2185 L
.88843 .21901 L
.88937 .21951 L
.89036 .22003 L
.89132 .22054 L
.89225 .22102 L
.89323 .22154 L
.89417 .22204 L
.89508 .22252 L
.89605 .22302 L
.89698 .22352 L
.89798 .22404 L
.89893 .22454 L
.89985 .22502 L
Mistroke
.90083 .22554 L
.90177 .22603 L
.90277 .22656 L
.90373 .22706 L
.90466 .22755 L
.90564 .22807 L
.90659 .22857 L
.9075 .22905 L
.90848 .22956 L
.90941 .23005 L
.91041 .23058 L
.91136 .23108 L
.91229 .23156 L
.91327 .23208 L
.91421 .23258 L
.91512 .23305 L
.91608 .23356 L
.91702 .23405 L
.918 .23457 L
.91896 .23507 L
.91987 .23555 L
.92085 .23607 L
.92179 .23656 L
.92278 .23709 L
.92375 .23759 L
.92467 .23808 L
.92565 .2386 L
.9266 .23909 L
.92751 .23957 L
.92848 .24008 L
.92942 .24057 L
.93041 .2411 L
.93136 .2416 L
.93228 .24208 L
.93326 .2426 L
.9342 .24309 L
.93521 .24362 L
.93617 .24413 L
.9371 .24461 L
.93809 .24513 L
.93904 .24563 L
.93995 .24611 L
.94092 .24663 L
.94186 .24712 L
.94286 .24764 L
.94381 .24815 L
.94474 .24863 L
.94572 .24915 L
.94666 .24965 L
.94757 .25012 L
Mistroke
.94854 .25063 L
.94947 .25112 L
.95046 .25164 L
.95142 .25215 L
.95233 .25263 L
.95331 .25314 L
.95425 .25364 L
.95525 .25416 L
.95621 .25467 L
.95714 .25516 L
.95812 .25567 L
.95907 .25617 L
.95998 .25665 L
.96096 .25716 L
.96189 .25766 L
.96288 .25818 L
.96384 .25868 L
.96476 .25917 L
.96574 .25968 L
.96668 .26018 L
.96759 .26065 L
.96856 .26116 L
.96949 .26165 L
.97048 .26217 L
.97143 .26267 L
.97234 .26315 L
.97332 .26367 L
.97425 .26416 L
.97525 .26468 L
.97619 .26518 L
Mfstroke
.705 .387 .141 r
.02381 .24013 m
.02474 .24062 L
.02575 .24115 L
.0267 .24165 L
.02761 .24213 L
.02859 .24264 L
.02952 .24314 L
.03052 .24366 L
.03148 .24416 L
.0324 .24465 L
.03338 .24517 L
.03433 .24566 L
.03524 .24614 L
.03621 .24665 L
.03714 .24714 L
.03813 .24766 L
.03908 .24816 L
.04 .24865 L
.04098 .24916 L
.04192 .24965 L
.04292 .25018 L
.04388 .25069 L
.0448 .25117 L
.04579 .25169 L
.04674 .25219 L
.04765 .25267 L
.04862 .25318 L
.04956 .25367 L
.05055 .2542 L
.05151 .2547 L
.05243 .25518 L
.05341 .2557 L
.05435 .25619 L
.05526 .25667 L
.05622 .25718 L
.05715 .25767 L
.05814 .25819 L
.05909 .25869 L
.06001 .25917 L
.06098 .25968 L
.06192 .26018 L
.06292 .2607 L
.06388 .26121 L
.0648 .26169 L
.06579 .26221 L
.06673 .26271 L
.06764 .26319 L
.06861 .2637 L
.06954 .26419 L
.07054 .26471 L
Mistroke
.07149 .26521 L
.07241 .26569 L
.07339 .26621 L
.07433 .2667 L
.07533 .26723 L
.07629 .26774 L
.07722 .26822 L
.07821 .26874 L
.07916 .26924 L
.08007 .26972 L
.08104 .27023 L
.08198 .27073 L
.08297 .27125 L
.08393 .27175 L
.08485 .27224 L
.08584 .27276 L
.08678 .27325 L
.08769 .27373 L
.08866 .27424 L
.08959 .27473 L
.09058 .27525 L
.09153 .27575 L
.09245 .27623 L
.09342 .27675 L
.09436 .27724 L
.09536 .27776 L
.09632 .27827 L
.09725 .27876 L
.09823 .27928 L
.09918 .27977 L
.10009 .28025 L
.10106 .28076 L
.10199 .28125 L
.10299 .28178 L
.10394 .28228 L
.10486 .28276 L
.10584 .28328 L
.10678 .28377 L
.10769 .28425 L
.10866 .28476 L
.10958 .28525 L
.11057 .28577 L
.11152 .28627 L
.11244 .28675 L
.11341 .28726 L
.11435 .28775 L
.11535 .28828 L
.1163 .28878 L
.11723 .28927 L
.11821 .28978 L
Mistroke
.11916 .29028 L
.12007 .29076 L
.12103 .29127 L
.12197 .29176 L
.12296 .29228 L
.12391 .29278 L
.12483 .29327 L
.12581 .29378 L
.12675 .29427 L
.12775 .2948 L
.12871 .29531 L
.12964 .29579 L
.13062 .29631 L
.13157 .29681 L
.13248 .29729 L
.13345 .2978 L
.13439 .2983 L
.13538 .29882 L
.13634 .29932 L
.13726 .29981 L
.13824 .30032 L
.13919 .30082 L
.14009 .3013 L
.14106 .3018 L
.14199 .30229 L
.14298 .30281 L
.14393 .30331 L
.14485 .3038 L
.14582 .30431 L
.14676 .3048 L
.14776 .30533 L
.14872 .30583 L
.14964 .30632 L
.15063 .30684 L
.15158 .30733 L
.15249 .30781 L
.15346 .30832 L
.15439 .30881 L
.15538 .30934 L
.15634 .30984 L
.15726 .31032 L
.15823 .31084 L
.15918 .31133 L
.16018 .31186 L
.16114 .31237 L
.16207 .31285 L
.16306 .31337 L
.16401 .31387 L
.16492 .31435 L
.16589 .31487 L
Mistroke
.16683 .31536 L
.16782 .31588 L
.16878 .31639 L
.16971 .31687 L
.17069 .31739 L
.17163 .31788 L
.17254 .31836 L
.17351 .31887 L
.17444 .31936 L
.17543 .31988 L
.17638 .32038 L
.1773 .32087 L
.17828 .32138 L
.17922 .32187 L
.18022 .3224 L
.18118 .32291 L
.1821 .32339 L
.18309 .32391 L
.18404 .32441 L
.18495 .32489 L
.18592 .3254 L
.18685 .32589 L
.18785 .32641 L
.1888 .32692 L
.18972 .3274 L
.1902 .32765 L
.19032 .32771 L
.19038 .32774 L
.19044 .32778 L
.19046 .32779 L
.19047 .3278 L
.19049 .1149 L
.19051 .11491 L
.19058 .11494 L
.1907 .11501 L
.1917 .11554 L
.19266 .11604 L
.19359 .11653 L
.19457 .11704 L
.19551 .11754 L
.19642 .11802 L
.19739 .11853 L
.19833 .11902 L
.19932 .11954 L
.20027 .12004 L
.20119 .12053 L
.20217 .12104 L
.20311 .12154 L
.20411 .12206 L
.20507 .12257 L
Mistroke
.206 .12306 L
.20699 .12358 L
.20793 .12407 L
.20885 .12456 L
.20982 .12507 L
.21076 .12556 L
.21175 .12608 L
.21271 .12659 L
.21363 .12707 L
.21461 .12759 L
.21556 .12808 L
.21646 .12856 L
.21743 .12907 L
.21836 .12956 L
.21935 .13008 L
.2203 .13058 L
.22122 .13106 L
.22219 .13158 L
.22313 .13207 L
.22413 .13259 L
.22509 .1331 L
.22602 .13359 L
.227 .1341 L
.22795 .1346 L
.22886 .13508 L
.22983 .13559 L
.23076 .13608 L
.23176 .13661 L
.23271 .13711 L
.23363 .13759 L
.23461 .13811 L
.23555 .1386 L
.23646 .13908 L
.23742 .13959 L
.23835 .14007 L
.23934 .14059 L
.24029 .14109 L
.24121 .14158 L
.24218 .14209 L
.24312 .14258 L
.24411 .1431 L
.24507 .14361 L
.24599 .14409 L
.24698 .14461 L
.24792 .14511 L
.24883 .14559 L
.2498 .1461 L
.25073 .14659 L
.25172 .14711 L
.25268 .14761 L
Mistroke
.25359 .14809 L
.25457 .1486 L
.25551 .1491 L
.25651 .14962 L
.25747 .15013 L
.2584 .15062 L
.25938 .15114 L
.26033 .15164 L
.26124 .15212 L
.26222 .15263 L
.26315 .15312 L
.26414 .15364 L
.2651 .15414 L
.26602 .15463 L
.267 .15514 L
.26795 .15564 L
.26885 .15612 L
.26982 .15663 L
.27075 .15712 L
.27174 .15764 L
.27269 .15814 L
.27361 .15862 L
.27458 .15913 L
.27552 .15962 L
.27652 .16015 L
.27748 .16065 L
.2784 .16114 L
.27938 .16166 L
.28033 .16216 L
.28124 .16263 L
.28221 .16314 L
.28314 .16363 L
.28413 .16416 L
.28509 .16466 L
.28601 .16514 L
.28699 .16566 L
.28793 .16615 L
.28893 .16668 L
.28989 .16718 L
.29082 .16767 L
.29181 .16819 L
.29276 .16869 L
.29367 .16917 L
.29464 .16968 L
.29558 .17018 L
.29657 .1707 L
.29753 .1712 L
.29846 .17169 L
.29944 .1722 L
.30038 .1727 L
Mistroke
.30129 .17318 L
.30226 .17369 L
.30319 .17418 L
.30418 .1747 L
.30513 .1752 L
.30605 .17568 L
.30702 .1762 L
.30796 .17669 L
.30896 .17722 L
.30992 .17772 L
.31085 .17821 L
.31183 .17873 L
.31278 .17922 L
.31369 .1797 L
.31466 .18021 L
.3156 .18071 L
.31659 .18123 L
.31755 .18173 L
.31847 .18222 L
.31945 .18273 L
.32039 .18323 L
.3213 .1837 L
.32226 .18421 L
.32319 .1847 L
.32418 .18522 L
.32513 .18572 L
.32604 .1862 L
.32702 .18671 L
.32796 .18721 L
.32895 .18773 L
.32991 .18824 L
.33084 .18872 L
.33182 .18924 L
.33276 .18974 L
.33367 .19021 L
.33464 .19072 L
.33557 .19121 L
.33657 .19173 L
.33752 .19224 L
.33844 .19272 L
.33942 .19323 L
.34036 .19373 L
.34136 .19425 L
.34232 .19476 L
.34325 .19525 L
.34423 .19577 L
.34518 .19627 L
.34609 .19675 L
.34707 .19726 L
.348 .19775 L
Mistroke
.349 .19827 L
.34995 .19878 L
.35087 .19926 L
.35186 .19978 L
.3528 .20027 L
.35371 .20075 L
.35467 .20126 L
.3556 .20175 L
.35659 .20227 L
.35754 .20277 L
.35846 .20325 L
.35944 .20376 L
.36037 .20426 L
.36137 .20478 L
.36233 .20529 L
.36326 .20578 L
.36424 .20629 L
.36519 .20679 L
.3661 .20727 L
.36707 .20778 L
.368 .20827 L
.369 .20879 L
.36995 .2093 L
.37087 .20978 L
.37185 .21029 L
.37279 .21079 L
.37379 .21132 L
.37476 .21182 L
.37568 .21231 L
.37667 .21283 L
.37762 .21333 L
.37854 .21381 L
.37951 .21432 L
.38045 .21482 L
.38144 .21534 L
.3824 .21584 L
.38332 .21633 L
.38431 .21685 L
.38525 .21734 L
.38616 .21782 L
.38713 .21833 L
.38806 .21882 L
.38905 .21934 L
.39 .21984 L
.39092 .22033 L
.3919 .22084 L
.39284 .22133 L
.39384 .22186 L
.3948 .22236 L
.39572 .22285 L
Mistroke
.39671 .22337 L
.39766 .22387 L
.39857 .22435 L
.39954 .22486 L
.40048 .22535 L
.40147 .22587 L
.40243 .22638 L
.40335 .22686 L
.40433 .22738 L
.40527 .22787 L
.40618 .22835 L
.40714 .22886 L
.40807 .22935 L
.40906 .22987 L
.41001 .23037 L
.41093 .23085 L
.4119 .23136 L
.41284 .23185 L
.41384 .23238 L
.4148 .23288 L
.41572 .23337 L
.4167 .23389 L
.41765 .23438 L
.41856 .23486 L
.41953 .23537 L
.42046 .23586 L
.42145 .23639 L
.42241 .23689 L
.42333 .23737 L
.4243 .23789 L
.42525 .23838 L
.42625 .23891 L
.42721 .23941 L
.42814 .2399 L
.42912 .24042 L
.43007 .24092 L
.43099 .2414 L
.43196 .24191 L
.43289 .2424 L
.43389 .24293 L
.43485 .24343 L
.43577 .24392 L
.43675 .24443 L
.43769 .24493 L
.4386 .24541 L
.43957 .24591 L
.4405 .2464 L
.44149 .24692 L
.44244 .24743 L
.44336 .24791 L
Mistroke
.44433 .24842 L
.44527 .24892 L
.44627 .24944 L
.44723 .24995 L
.44816 .25043 L
.44914 .25095 L
.45009 .25145 L
.451 .25193 L
.45197 .25244 L
.45291 .25293 L
.4539 .25345 L
.45486 .25396 L
.45578 .25444 L
.45675 .25495 L
.4577 .25545 L
.4586 .25593 L
.45957 .25643 L
.4605 .25692 L
.46148 .25744 L
.46243 .25794 L
.46335 .25842 L
.46432 .25894 L
.46526 .25943 L
.46626 .25995 L
.46722 .26046 L
.46814 .26094 L
.46912 .26146 L
.47007 .26196 L
.47098 .26243 L
.47194 .26294 L
.47288 .26343 L
.47387 .26396 L
.47482 .26446 L
.47574 .26494 L
.47672 .26545 L
.47766 .26595 L
.47866 .26647 L
.47962 .26698 L
.48055 .26747 L
.48153 .26799 L
.48248 .26849 L
.48339 .26897 L
.48436 .26948 L
.4853 .26997 L
.48629 .27049 L
.48725 .271 L
.48817 .27148 L
.48915 .272 L
.4901 .27249 L
.491 .27297 L
Mistroke
.49197 .27348 L
.4929 .27397 L
.49389 .27449 L
.49484 .27499 L
.49576 .27547 L
.49673 .27598 L
.49767 .27648 L
.49867 .277 L
.49963 .27751 L
.50055 .27799 L
.50154 .27851 L
.50248 .27901 L
.50339 .27949 L
.50436 .28 L
.5053 .28049 L
.50629 .28101 L
.50724 .28151 L
.50816 .28199 L
.50914 .28251 L
.51008 .283 L
.51108 .28353 L
.51205 .28404 L
.51297 .28453 L
.51396 .28504 L
.51491 .28554 L
.51583 .28603 L
.5168 .28654 L
.51773 .28703 L
.51873 .28755 L
.51969 .28806 L
.52061 .28854 L
.52159 .28906 L
.52254 .28956 L
.52345 .29003 L
.52441 .29054 L
.52534 .29103 L
.52633 .29155 L
.52729 .29205 L
.5282 .29254 L
.52918 .29305 L
.53012 .29354 L
.53112 .29407 L
.53208 .29458 L
.53301 .29506 L
.53399 .29558 L
.53494 .29608 L
.53585 .29656 L
.53682 .29707 L
.53776 .29756 L
.53875 .29808 L
Mistroke
.53971 .29859 L
.54063 .29907 L
.54161 .29959 L
.54255 .30008 L
.54346 .30056 L
.54442 .30107 L
.54535 .30156 L
.54634 .30208 L
.54729 .30258 L
.54821 .30306 L
.54918 .30357 L
.55012 .30406 L
.55111 .30459 L
.55207 .30509 L
.553 .30558 L
.55398 .30609 L
.55493 .30659 L
.55584 .30707 L
.5568 .30758 L
.55774 .30807 L
.55873 .30859 L
.55968 .30909 L
.5606 .30958 L
.56158 .31009 L
.56252 .31059 L
.56352 .31111 L
.56448 .31162 L
.56541 .31211 L
.5664 .31263 L
.56734 .31312 L
.56826 .31361 L
.56923 .31412 L
.57017 .31461 L
.57116 .31513 L
.57212 .31564 L
.57304 .31612 L
.57402 .31664 L
.57496 .31713 L
.57587 .31761 L
.57684 .31812 L
.57777 .31861 L
.57876 .31913 L
.57971 .31963 L
.58063 .32011 L
.5816 .32062 L
.58254 .32112 L
.58354 .32164 L
.5845 .32215 L
.58543 .32264 L
.58641 .32315 L
Mistroke
.58736 .32365 L
.58827 .32413 L
.58924 .32464 L
.59017 .32513 L
.59116 .32565 L
.59212 .32616 L
.59304 .32664 L
.59402 .32716 L
.5945 .32741 L
.59474 .32754 L
.59496 .32765 L
.59507 .32771 L
.59517 .32776 L
.5952 .32778 L
.59522 .32779 L
.59525 .1149 L
.59528 .11491 L
.5954 .11497 L
.59587 .11522 L
.59679 .11571 L
.59777 .11622 L
.59872 .11672 L
.59963 .1172 L
.60059 .11771 L
.60153 .1182 L
.60252 .11872 L
.60347 .11922 L
.60439 .1197 L
.60536 .12022 L
.6063 .12071 L
.6073 .12124 L
.60827 .12174 L
.60919 .12223 L
.61018 .12275 L
.61113 .12325 L
.61204 .12373 L
.61301 .12424 L
.61394 .12473 L
.61494 .12525 L
.6159 .12576 L
.61682 .12624 L
.6178 .12676 L
.61874 .12725 L
.61965 .12773 L
.62061 .12824 L
.62154 .12873 L
.62253 .12925 L
.62348 .12975 L
.6244 .13023 L
.62537 .13074 L
Mistroke
.62631 .13124 L
.62731 .13176 L
.62827 .13227 L
.62919 .13275 L
.63018 .13327 L
.63112 .13377 L
.63203 .13425 L
.633 .13476 L
.63393 .13525 L
.63493 .13577 L
.63588 .13627 L
.6368 .13675 L
.63778 .13727 L
.63872 .13776 L
.63972 .13829 L
.64068 .1388 L
.64161 .13928 L
.6426 .1398 L
.64355 .1403 L
.64446 .14078 L
.64543 .14129 L
.64637 .14179 L
.64736 .14231 L
.64832 .14281 L
.64924 .1433 L
.65023 .14382 L
.65117 .14431 L
.65208 .14479 L
.65305 .1453 L
.65398 .14579 L
.65497 .14631 L
.65592 .14681 L
.65684 .14729 L
.65781 .14781 L
.65875 .1483 L
.65975 .14882 L
.66071 .14933 L
.66164 .14982 L
.66262 .15034 L
.66357 .15083 L
.66448 .15131 L
.66545 .15182 L
.66639 .15232 L
.66738 .15284 L
.66834 .15334 L
.66926 .15382 L
.67023 .15434 L
.67118 .15484 L
.67208 .15531 L
.67305 .15582 L
Mistroke
.67398 .15631 L
.67496 .15683 L
.67592 .15733 L
.67683 .15781 L
.6778 .15832 L
.67874 .15881 L
.67974 .15934 L
.6807 .15984 L
.68162 .16033 L
.6826 .16085 L
.68355 .16134 L
.68446 .16182 L
.68543 .16233 L
.68636 .16282 L
.68735 .16334 L
.6883 .16384 L
.68922 .16433 L
.6902 .16484 L
.69114 .16534 L
.69214 .16586 L
.6931 .16637 L
.69403 .16686 L
.69502 .16737 L
.69596 .16787 L
.69688 .16835 L
.69785 .16887 L
.69878 .16936 L
.69978 .16988 L
.70074 .17038 L
.70166 .17087 L
.70264 .17138 L
.70358 .17188 L
.70449 .17236 L
.70546 .17287 L
.70639 .17336 L
.70737 .17388 L
.70833 .17438 L
.70924 .17486 L
.71022 .17537 L
.71116 .17586 L
.71215 .17639 L
.71312 .1769 L
.71404 .17738 L
.71502 .1779 L
.71597 .1784 L
.71688 .17888 L
.71785 .17939 L
.71878 .17988 L
.71978 .1804 L
.72073 .1809 L
Mistroke
.72165 .18139 L
.72263 .1819 L
.72357 .1824 L
.72457 .18292 L
.72554 .18343 L
.72646 .18392 L
.72745 .18444 L
.7284 .18494 L
.72932 .18542 L
.73029 .18593 L
.73123 .18642 L
.73222 .18694 L
.73318 .18745 L
.7341 .18793 L
.73508 .18845 L
.73603 .18895 L
.73694 .18943 L
.73791 .18994 L
.73884 .19042 L
.73983 .19095 L
.74078 .19145 L
.7417 .19193 L
.74267 .19244 L
.74361 .19294 L
.74461 .19346 L
.74558 .19397 L
.7465 .19446 L
.74749 .19497 L
.74843 .19547 L
.74935 .19595 L
.75032 .19646 L
.75125 .19696 L
.75225 .19748 L
.7532 .19798 L
.75412 .19847 L
.7551 .19898 L
.75605 .19948 L
.75695 .19995 L
.75792 .20046 L
.75885 .20095 L
.75984 .20147 L
.76079 .20197 L
.7617 .20245 L
.76268 .20296 L
.76361 .20346 L
.76461 .20398 L
.76557 .20449 L
.7665 .20497 L
.76748 .20549 L
.76842 .20599 L
Mistroke
.76933 .20647 L
.7703 .20698 L
.77124 .20747 L
.77223 .20799 L
.77318 .20849 L
.7741 .20897 L
.77508 .20949 L
.77602 .20998 L
.77702 .21051 L
.77798 .21102 L
.77891 .2115 L
.7799 .21202 L
.78085 .21252 L
.78176 .213 L
.78273 .21351 L
.78367 .21401 L
.78466 .21453 L
.78562 .21503 L
.78654 .21552 L
.78752 .21603 L
.78847 .21653 L
.78938 .21701 L
.79034 .21752 L
.79127 .21801 L
.79226 .21853 L
.79321 .21903 L
.79413 .21951 L
.79511 .22002 L
.79605 .22052 L
.79704 .22104 L
.79801 .22155 L
.79893 .22203 L
.79991 .22255 L
.80086 .22305 L
.80177 .22353 L
.80274 .22404 L
.80368 .22453 L
.80467 .22505 L
.80563 .22556 L
.80655 .22604 L
.80752 .22655 L
.80847 .22705 L
.80937 .22753 L
.81034 .22803 L
.81127 .22852 L
.81225 .22904 L
.8132 .22954 L
.81412 .23002 L
.81509 .23054 L
.81603 .23103 L
Mistroke
.81703 .23155 L
.81799 .23206 L
.81891 .23254 L
.81989 .23306 L
.82084 .23356 L
.82175 .23403 L
.82271 .23454 L
.82364 .23503 L
.82464 .23555 L
.82559 .23606 L
.82651 .23654 L
.82748 .23705 L
.82842 .23755 L
.82942 .23807 L
.83039 .23858 L
.83131 .23907 L
.8323 .23959 L
.83325 .24008 L
.83416 .24056 L
.83513 .24108 L
.83607 .24157 L
.83706 .24209 L
.83802 .24259 L
.83894 .24308 L
.83992 .24359 L
.84086 .24409 L
.84177 .24457 L
.84274 .24508 L
.84367 .24556 L
.84465 .24608 L
.84561 .24659 L
.84652 .24707 L
.8475 .24758 L
.84843 .24807 L
.84943 .2486 L
.85039 .2491 L
.85132 .24959 L
.8523 .25011 L
.85325 .2506 L
.85416 .25108 L
.85513 .25159 L
.85606 .25208 L
.85705 .25261 L
.85801 .25311 L
.85893 .25359 L
.8599 .25411 L
.86085 .2546 L
.86185 .25513 L
.86281 .25563 L
.86374 .25612 L
Mistroke
.86472 .25664 L
.86567 .25714 L
.86659 .25762 L
.86756 .25813 L
.8685 .25863 L
.86949 .25915 L
.87045 .25965 L
.87137 .26014 L
.87236 .26066 L
.8733 .26115 L
.87421 .26163 L
.87518 .26214 L
.87611 .26263 L
.8771 .26315 L
.87805 .26365 L
.87897 .26413 L
.87994 .26465 L
.88088 .26514 L
.88188 .26567 L
.88284 .26617 L
.88377 .26666 L
.88475 .26718 L
.8857 .26768 L
.88661 .26815 L
.88758 .26867 L
.88852 .26916 L
.88951 .26968 L
.89047 .27018 L
.89139 .27067 L
.89237 .27118 L
.89331 .27168 L
.89422 .27215 L
.89518 .27266 L
.89611 .27315 L
.8971 .27367 L
.89805 .27417 L
.89896 .27465 L
.89994 .27516 L
.90088 .27566 L
.90187 .27618 L
.90283 .27669 L
.90376 .27717 L
.90474 .27769 L
.90568 .27819 L
.90659 .27867 L
.90756 .27917 L
.9085 .27967 L
.90949 .28019 L
.91044 .28069 L
.91136 .28117 L
Mistroke
.91234 .28169 L
.91328 .28218 L
.91428 .28271 L
.91524 .28321 L
.91617 .2837 L
.91715 .28422 L
.9181 .28472 L
.91902 .2852 L
.91999 .28571 L
.92092 .2862 L
.92192 .28672 L
.92288 .28723 L
.9238 .28771 L
.92478 .28823 L
.92572 .28873 L
.92663 .2892 L
.9276 .28971 L
.92853 .2902 L
.92951 .29072 L
.93047 .29122 L
.93138 .2917 L
.93236 .29222 L
.9333 .29271 L
.9343 .29324 L
.93526 .29374 L
.93618 .29423 L
.93717 .29475 L
.93811 .29524 L
.93902 .29572 L
.93999 .29623 L
.94093 .29672 L
.94192 .29725 L
.94287 .29775 L
.94379 .29823 L
.94477 .29875 L
.94571 .29924 L
.94672 .29977 L
.94768 .30028 L
.94861 .30076 L
.9496 .30128 L
.95055 .30178 L
.95146 .30226 L
.95243 .30278 L
.95337 .30327 L
.95437 .30379 L
.95533 .3043 L
.95625 .30478 L
.95723 .3053 L
.95818 .3058 L
.95908 .30627 L
Mistroke
.96005 .30678 L
.96098 .30727 L
.96197 .30779 L
.96293 .3083 L
.96385 .30878 L
.96482 .30929 L
.96576 .30979 L
.96676 .31031 L
.96772 .31082 L
.96865 .31131 L
.96963 .31182 L
.97058 .31232 L
.97149 .3128 L
.97247 .31331 L
.9734 .31381 L
.97439 .31433 L
.97535 .31483 L
.97619 .31527 L
Mfstroke
.293 .333 .507 r
.02381 .22761 m
.02474 .22809 L
.02575 .22863 L
.0267 .22913 L
.02761 .22961 L
.02859 .23012 L
.02952 .23061 L
.03052 .23114 L
.03148 .23164 L
.0324 .23213 L
.03338 .23264 L
.03433 .23314 L
.03524 .23362 L
.03621 .23413 L
.03714 .23462 L
.03813 .23514 L
.03908 .23564 L
.04 .23612 L
.04098 .23664 L
.04192 .23713 L
.04292 .23766 L
.04388 .23816 L
.0448 .23865 L
.04579 .23917 L
.04674 .23967 L
.04765 .24015 L
.04862 .24066 L
.04956 .24115 L
.05055 .24167 L
.05151 .24217 L
.05243 .24266 L
.05341 .24317 L
.05435 .24367 L
.05526 .24415 L
.05622 .24466 L
.05715 .24514 L
.05814 .24566 L
.05909 .24617 L
.06001 .24665 L
.06098 .24716 L
.06192 .24765 L
.06292 .24818 L
.06388 .24868 L
.0648 .24917 L
.06579 .24969 L
.06673 .25018 L
.06764 .25066 L
.06861 .25117 L
.06954 .25166 L
.07054 .25218 L
Mistroke
.07149 .25269 L
.07241 .25317 L
.07339 .25368 L
.07433 .25418 L
.07533 .25471 L
.07629 .25521 L
.07722 .2557 L
.07821 .25622 L
.07916 .25672 L
.08007 .2572 L
.08104 .25771 L
.08198 .2582 L
.08297 .25873 L
.08393 .25923 L
.08485 .25972 L
.08584 .26023 L
.08678 .26073 L
.08769 .26121 L
.08866 .26171 L
.08959 .2622 L
.09058 .26272 L
.09153 .26323 L
.09245 .26371 L
.09342 .26422 L
.09436 .26472 L
.09536 .26524 L
.09632 .26575 L
.09725 .26623 L
.09823 .26675 L
.09918 .26725 L
.10009 .26773 L
.10106 .26824 L
.10199 .26873 L
.10299 .26925 L
.10394 .26976 L
.10486 .27024 L
.10584 .27076 L
.10678 .27125 L
.10769 .27173 L
.10866 .27224 L
.10958 .27272 L
.11057 .27324 L
.11152 .27374 L
.11244 .27422 L
.11341 .27474 L
.11435 .27523 L
.11535 .27575 L
.1163 .27626 L
.11723 .27674 L
.11821 .27726 L
Mistroke
.11916 .27776 L
.12007 .27824 L
.12103 .27875 L
.12197 .27924 L
.12296 .27976 L
.12391 .28026 L
.12483 .28074 L
.12581 .28126 L
.12675 .28175 L
.12775 .28228 L
.12871 .28278 L
.12964 .28327 L
.13062 .28379 L
.13157 .28429 L
.13248 .28477 L
.13345 .28528 L
.13439 .28577 L
.13538 .28629 L
.13634 .2868 L
.13726 .28728 L
.13824 .2878 L
.13919 .28829 L
.14009 .28877 L
.14106 .28928 L
.14199 .28977 L
.14298 .29029 L
.14393 .29079 L
.14485 .29127 L
.14582 .29179 L
.14676 .29228 L
.14776 .2928 L
.14872 .29331 L
.14964 .2938 L
.15063 .29431 L
.15158 .29481 L
.15249 .29529 L
.15346 .2958 L
.15439 .29629 L
.15538 .29681 L
.15634 .29732 L
.15726 .2978 L
.15823 .29831 L
.15918 .29881 L
.16018 .29934 L
.16114 .29984 L
.16207 .30033 L
.16306 .30085 L
.16401 .30135 L
.16492 .30183 L
.16589 .30234 L
Mistroke
.16683 .30283 L
.16782 .30336 L
.16878 .30386 L
.16971 .30435 L
.17069 .30486 L
.17163 .30536 L
.17254 .30584 L
.17351 .30635 L
.17444 .30684 L
.17543 .30736 L
.17638 .30786 L
.1773 .30834 L
.17828 .30886 L
.17922 .30935 L
.18022 .30988 L
.18118 .31038 L
.1821 .31087 L
.18309 .31139 L
.18404 .31189 L
.18495 .31237 L
.18592 .31288 L
.18685 .31337 L
.18785 .31389 L
.1888 .31439 L
.18972 .31488 L
.1907 .31539 L
.19165 .31589 L
.19255 .31637 L
.19352 .31687 L
.19445 .31736 L
.19544 .31788 L
.19639 .31838 L
.1973 .31886 L
.19828 .31938 L
.19922 .31987 L
.20021 .32039 L
.20117 .3209 L
.2021 .32138 L
.20308 .3219 L
.20403 .3224 L
.20494 .32288 L
.2059 .32339 L
.20684 .32388 L
.20783 .3244 L
.20878 .3249 L
.2097 .32539 L
.21068 .3259 L
.21162 .32639 L
.21262 .32692 L
.21358 .32743 L
Mistroke
.21451 .32791 L
.2155 .32843 L
.21645 .32893 L
.21736 .32941 L
.21833 .32992 L
.21927 .33042 L
.22026 .33094 L
.22122 .33144 L
.22214 .33193 L
.22312 .33244 L
.22407 .33294 L
.22497 .33342 L
.22594 .33393 L
.22687 .33442 L
.22786 .33494 L
.22881 .33544 L
.22973 .33592 L
.23071 .33643 L
.23164 .33693 L
.23264 .33745 L
.2336 .33796 L
.23453 .33844 L
.23551 .33896 L
.23646 .33946 L
.23737 .33994 L
.23761 .34007 L
.23784 .34019 L
.23797 .34025 L
.238 .34027 L
.23804 .34029 L
.23807 .34031 L
.23809 .34032 L
.2381 .10237 L
.23813 .10239 L
.23816 .1024 L
.23822 .10243 L
.23834 .1025 L
.23926 .10298 L
.24023 .10349 L
.24117 .10398 L
.24216 .10451 L
.24312 .10501 L
.24404 .1055 L
.24503 .10601 L
.24597 .10651 L
.24688 .10699 L
.24785 .1075 L
.24878 .10799 L
.24977 .10851 L
.25073 .10901 L
Mistroke
.25164 .10949 L
.25262 .11001 L
.25356 .1105 L
.25456 .11103 L
.25552 .11153 L
.25645 .11202 L
.25743 .11254 L
.25838 .11304 L
.2593 .11352 L
.26027 .11403 L
.2612 .11452 L
.2622 .11504 L
.26315 .11555 L
.26407 .11603 L
.26505 .11655 L
.266 .11704 L
.2669 .11752 L
.26787 .11803 L
.2688 .11852 L
.26979 .11904 L
.27074 .11954 L
.27166 .12002 L
.27263 .12053 L
.27357 .12103 L
.27457 .12155 L
.27553 .12206 L
.27645 .12254 L
.27743 .12306 L
.27838 .12356 L
.27929 .12404 L
.28026 .12455 L
.28119 .12504 L
.28219 .12556 L
.28314 .12606 L
.28406 .12655 L
.28504 .12706 L
.28598 .12755 L
.28698 .12808 L
.28794 .12859 L
.28887 .12908 L
.28986 .1296 L
.29081 .13009 L
.29172 .13058 L
.29269 .13109 L
.29363 .13158 L
.29463 .1321 L
.29558 .13261 L
.29651 .13309 L
.29749 .13361 L
.29843 .13411 L
Mistroke
.29934 .13458 L
.30031 .13509 L
.30124 .13558 L
.30223 .1361 L
.30318 .1366 L
.3041 .13709 L
.30507 .1376 L
.30601 .13809 L
.30701 .13862 L
.30797 .13912 L
.3089 .13961 L
.30988 .14013 L
.31083 .14063 L
.31174 .14111 L
.31272 .14162 L
.31365 .14211 L
.31464 .14263 L
.3156 .14313 L
.31652 .14362 L
.3175 .14413 L
.31844 .14463 L
.31935 .14511 L
.32031 .14561 L
.32124 .1461 L
.32223 .14662 L
.32318 .14712 L
.3241 .1476 L
.32507 .14812 L
.32601 .14861 L
.327 .14913 L
.32796 .14964 L
.32889 .15012 L
.32987 .15064 L
.33082 .15114 L
.33172 .15162 L
.33269 .15213 L
.33363 .15262 L
.33462 .15314 L
.33557 .15364 L
.33649 .15412 L
.33747 .15464 L
.33841 .15513 L
.33941 .15566 L
.34037 .15616 L
.3413 .15665 L
.34228 .15717 L
.34323 .15767 L
.34414 .15815 L
.34512 .15866 L
.34605 .15915 L
Mistroke
.34705 .15968 L
.348 .16018 L
.34893 .16066 L
.34991 .16118 L
.35085 .16168 L
.35176 .16215 L
.35272 .16266 L
.35365 .16315 L
.35464 .16367 L
.3556 .16417 L
.35651 .16466 L
.35749 .16517 L
.35843 .16566 L
.35942 .16619 L
.36038 .16669 L
.36131 .16718 L
.36229 .1677 L
.36324 .16819 L
.36415 .16867 L
.36512 .16918 L
.36605 .16967 L
.36705 .1702 L
.368 .1707 L
.36892 .17118 L
.3699 .1717 L
.37084 .17219 L
.37184 .17272 L
.37281 .17323 L
.37374 .17371 L
.37472 .17423 L
.37567 .17473 L
.37659 .17521 L
.37756 .17573 L
.3785 .17622 L
.37949 .17674 L
.38045 .17725 L
.38137 .17773 L
.38236 .17825 L
.3833 .17875 L
.38421 .17922 L
.38518 .17973 L
.38611 .18022 L
.3871 .18074 L
.38805 .18125 L
.38897 .18173 L
.38995 .18224 L
.39089 .18274 L
.39189 .18326 L
.39285 .18377 L
.39377 .18426 L
Mistroke
.39476 .18477 L
.39571 .18527 L
.39662 .18575 L
.39759 .18626 L
.39853 .18675 L
.39952 .18728 L
.40048 .18778 L
.4014 .18826 L
.40238 .18878 L
.40332 .18928 L
.40423 .18975 L
.40519 .19026 L
.40612 .19075 L
.40711 .19127 L
.40806 .19177 L
.40898 .19225 L
.40995 .19276 L
.41089 .19326 L
.41189 .19378 L
.41285 .19429 L
.41377 .19477 L
.41475 .19529 L
.4157 .19579 L
.41661 .19627 L
.41758 .19678 L
.41851 .19727 L
.4195 .19779 L
.42046 .19829 L
.42138 .19877 L
.42235 .19929 L
.4233 .19978 L
.4243 .20031 L
.42526 .20082 L
.42619 .2013 L
.42717 .20182 L
.42812 .20232 L
.42904 .2028 L
.43001 .20331 L
.43094 .20381 L
.43194 .20433 L
.4329 .20483 L
.43382 .20532 L
.4348 .20584 L
.43575 .20633 L
.43665 .20681 L
.43762 .20732 L
.43855 .20781 L
.43954 .20833 L
.44049 .20883 L
.44141 .20931 L
Mistroke
.44239 .20982 L
.44332 .21032 L
.44432 .21084 L
.44528 .21135 L
.44621 .21184 L
.44719 .21235 L
.44814 .21285 L
.44905 .21333 L
.45002 .21384 L
.45096 .21433 L
.45195 .21486 L
.45291 .21536 L
.45383 .21584 L
.45481 .21636 L
.45575 .21685 L
.45665 .21733 L
.45762 .21784 L
.45855 .21833 L
.45953 .21885 L
.46049 .21935 L
.4614 .21983 L
.46237 .22034 L
.46331 .22083 L
.46431 .22136 L
.46527 .22186 L
.46619 .22235 L
.46717 .22286 L
.46812 .22336 L
.46903 .22384 L
.47 .22435 L
.47093 .22484 L
.47192 .22536 L
.47287 .22586 L
.47379 .22634 L
.47477 .22686 L
.47571 .22735 L
.47671 .22788 L
.47767 .22838 L
.4786 .22887 L
.47958 .22939 L
.48053 .22989 L
.48144 .23037 L
.48241 .23088 L
.48335 .23137 L
.48434 .23189 L
.4853 .2324 L
.48622 .23288 L
.4872 .2334 L
.48815 .23389 L
.48905 .23437 L
Mistroke
.49002 .23488 L
.49095 .23537 L
.49194 .23589 L
.49289 .23639 L
.49381 .23687 L
.49478 .23738 L
.49572 .23788 L
.49672 .2384 L
.49768 .23891 L
.4986 .23939 L
.49959 .23991 L
.50053 .24041 L
.50144 .24089 L
.50241 .2414 L
.50335 .24189 L
.50434 .24241 L
.50529 .24291 L
.50621 .2434 L
.50719 .24391 L
.50813 .24441 L
.50913 .24493 L
.5101 .24544 L
.51103 .24593 L
.51201 .24645 L
.51296 .24695 L
.51388 .24743 L
.51485 .24794 L
.51579 .24843 L
.51678 .24896 L
.51774 .24946 L
.51866 .24995 L
.51964 .25046 L
.52059 .25096 L
.5215 .25144 L
.52246 .25195 L
.5234 .25244 L
.52439 .25296 L
.52534 .25346 L
.52626 .25394 L
.52723 .25445 L
.52817 .25495 L
.52917 .25547 L
.53013 .25598 L
.53106 .25647 L
.53204 .25698 L
.53299 .25748 L
.5339 .25796 L
.53487 .25847 L
.53581 .25896 L
.5368 .25949 L
Mistroke
.53776 .25999 L
.53868 .26047 L
.53966 .26099 L
.5406 .26149 L
.54151 .26196 L
.54247 .26247 L
.5434 .26296 L
.54439 .26348 L
.54534 .26398 L
.54626 .26446 L
.54723 .26497 L
.54817 .26547 L
.54916 .26599 L
.55012 .2665 L
.55105 .26698 L
.55203 .2675 L
.55298 .268 L
.55389 .26847 L
.55486 .26898 L
.55579 .26947 L
.55678 .27 L
.55773 .2705 L
.55865 .27098 L
.55963 .27149 L
.56057 .27199 L
.56157 .27252 L
.56253 .27302 L
.56346 .27351 L
.56445 .27403 L
.5654 .27453 L
.56631 .27501 L
.56728 .27552 L
.56822 .27601 L
.56921 .27653 L
.57017 .27704 L
.57109 .27752 L
.57207 .27804 L
.57302 .27854 L
.57392 .27901 L
.57489 .27952 L
.57582 .28001 L
.57681 .28053 L
.57776 .28103 L
.57868 .28151 L
.57965 .28203 L
.58059 .28252 L
.58159 .28305 L
.58255 .28355 L
.58348 .28404 L
.58446 .28456 L
Mistroke
.58541 .28505 L
.58632 .28553 L
.58729 .28604 L
.58822 .28654 L
.58922 .28706 L
.59017 .28756 L
.59109 .28804 L
.59207 .28856 L
.59301 .28905 L
.59392 .28953 L
.59488 .29004 L
.59581 .29053 L
.5968 .29105 L
.59775 .29155 L
.59866 .29203 L
.59964 .29254 L
.60057 .29303 L
.60157 .29355 L
.60253 .29406 L
.60345 .29454 L
.60443 .29506 L
.60538 .29556 L
.60629 .29604 L
.60725 .29655 L
.60819 .29704 L
.60918 .29756 L
.61013 .29806 L
.61105 .29854 L
.61203 .29906 L
.61297 .29955 L
.61396 .30008 L
.61493 .30058 L
.61585 .30107 L
.61684 .30159 L
.61779 .30209 L
.6187 .30257 L
.61967 .30308 L
.62061 .30357 L
.6216 .30409 L
.62256 .30459 L
.62348 .30508 L
.62446 .30559 L
.6254 .30609 L
.62631 .30657 L
.62727 .30708 L
.6282 .30756 L
.62919 .30808 L
.63014 .30859 L
.63106 .30907 L
.63203 .30958 L
Mistroke
.63297 .31007 L
.63397 .3106 L
.63493 .3111 L
.63585 .31159 L
.63684 .31211 L
.63778 .3126 L
.63869 .31308 L
.63966 .31359 L
.6406 .31408 L
.64159 .3146 L
.64254 .31511 L
.64346 .31559 L
.64444 .3161 L
.64538 .3166 L
.64638 .31713 L
.64734 .31763 L
.64827 .31812 L
.64926 .31864 L
.65021 .31914 L
.65112 .31962 L
.65209 .32013 L
.65303 .32062 L
.65403 .32115 L
.65498 .32165 L
.65591 .32214 L
.65689 .32265 L
.65783 .32315 L
.65874 .32363 L
.65971 .32414 L
.66064 .32463 L
.66163 .32515 L
.66258 .32565 L
.6635 .32613 L
.66447 .32664 L
.66541 .32714 L
.66641 .32766 L
.66737 .32817 L
.6683 .32865 L
.66928 .32917 L
.67023 .32967 L
.67114 .33015 L
.67211 .33066 L
.67305 .33115 L
.67404 .33167 L
.675 .33218 L
.67592 .33266 L
.6769 .33318 L
.67784 .33367 L
.67874 .33415 L
.67971 .33466 L
Mistroke
.68064 .33515 L
.68163 .33567 L
.68258 .33617 L
.68349 .33665 L
.68447 .33716 L
.6854 .33765 L
.6864 .33818 L
.68736 .33868 L
.68828 .33917 L
.68926 .33968 L
.68975 .33994 L
.68999 .34007 L
.69021 .34018 L
.69032 .34024 L
.69037 .34027 L
.69041 .34028 L
.69044 .3403 L
.69046 .34031 L
.69049 .10238 L
.69052 .10239 L
.69055 .1024 L
.69065 .10246 L
.69112 .10271 L
.69207 .10321 L
.69298 .10369 L
.69395 .1042 L
.69489 .10469 L
.69588 .10521 L
.69684 .10572 L
.69776 .1062 L
.69874 .10672 L
.69969 .10721 L
.70059 .10769 L
.70156 .1082 L
.70249 .10869 L
.70348 .10921 L
.70443 .10971 L
.70535 .11019 L
.70632 .1107 L
.70726 .1112 L
.70826 .11172 L
.70922 .11223 L
.71014 .11271 L
.71113 .11323 L
.71208 .11373 L
.71299 .11421 L
.71396 .11472 L
.71489 .11521 L
.71588 .11573 L
.71684 .11623 L
Mistroke
.71776 .11672 L
.71873 .11723 L
.71968 .11773 L
.72068 .11825 L
.72164 .11876 L
.72257 .11925 L
.72356 .11977 L
.72451 .12027 L
.72542 .12075 L
.72639 .12126 L
.72733 .12175 L
.72833 .12228 L
.72929 .12278 L
.73021 .12327 L
.73119 .12378 L
.73213 .12428 L
.73304 .12476 L
.73401 .12527 L
.73494 .12576 L
.73593 .12628 L
.73689 .12678 L
.7378 .12726 L
.73878 .12778 L
.73972 .12827 L
.74072 .12879 L
.74168 .1293 L
.74261 .12979 L
.74359 .13031 L
.74454 .13081 L
.74545 .13128 L
.74642 .1318 L
.74736 .13229 L
.74835 .13281 L
.74931 .13331 L
.75023 .1338 L
.75121 .13431 L
.75215 .13481 L
.75306 .13529 L
.75402 .13579 L
.75495 .13628 L
.75594 .1368 L
.75689 .1373 L
.75781 .13778 L
.75878 .1383 L
.75972 .13879 L
.76072 .13931 L
.76168 .13982 L
.7626 .14031 L
.76358 .14082 L
.76453 .14132 L
Mistroke
.76544 .1418 L
.76641 .14231 L
.76734 .1428 L
.76833 .14332 L
.76929 .14382 L
.77021 .14431 L
.77118 .14482 L
.77212 .14531 L
.77312 .14584 L
.77409 .14635 L
.77502 .14684 L
.776 .14735 L
.77695 .14785 L
.77786 .14833 L
.77884 .14885 L
.77977 .14934 L
.78077 .14986 L
.78172 .15036 L
.78265 .15085 L
.78363 .15137 L
.78457 .15186 L
.78548 .15234 L
.78645 .15285 L
.78738 .15334 L
.78837 .15386 L
.78932 .15436 L
.79024 .15484 L
.79121 .15535 L
.79215 .15585 L
.79315 .15637 L
.79411 .15688 L
.79504 .15737 L
.79602 .15788 L
.79697 .15838 L
.79788 .15886 L
.79885 .15937 L
.79978 .15986 L
.80077 .16038 L
.80173 .16089 L
.80265 .16137 L
.80363 .16189 L
.80457 .16238 L
.80548 .16286 L
.80644 .16337 L
.80737 .16385 L
.80836 .16437 L
.80931 .16487 L
.81022 .16536 L
.8112 .16587 L
.81213 .16636 L
Mistroke
.81313 .16688 L
.81409 .16739 L
.81501 .16787 L
.81599 .16839 L
.81694 .16889 L
.81785 .16937 L
.81882 .16988 L
.81975 .17037 L
.82074 .17089 L
.82169 .17139 L
.82261 .17187 L
.82359 .17239 L
.82453 .17288 L
.82553 .17341 L
.82649 .17391 L
.82742 .1744 L
.8284 .17492 L
.82935 .17542 L
.83026 .1759 L
.83124 .17641 L
.83217 .1769 L
.83316 .17742 L
.83412 .17793 L
.83504 .17841 L
.83602 .17893 L
.83697 .17942 L
.83787 .1799 L
.83884 .18041 L
.83977 .1809 L
.84076 .18142 L
.84171 .18192 L
.84263 .1824 L
.8436 .18291 L
.84454 .18341 L
.84554 .18393 L
.8465 .18444 L
.84742 .18492 L
.84841 .18544 L
.84935 .18594 L
.85026 .18642 L
.85123 .18693 L
.85216 .18742 L
.85316 .18794 L
.85411 .18844 L
.85503 .18892 L
.85601 .18944 L
.85695 .18993 L
.85795 .19046 L
.85892 .19097 L
.85984 .19145 L
Mistroke
.86083 .19197 L
.86178 .19247 L
.86269 .19295 L
.86367 .19347 L
.8646 .19396 L
.8656 .19448 L
.86656 .19499 L
.86748 .19547 L
.86846 .19599 L
.8694 .19648 L
.87031 .19696 L
.87128 .19747 L
.87221 .19796 L
.8732 .19848 L
.87415 .19898 L
.87507 .19947 L
.87605 .19998 L
.87699 .20047 L
.87799 .201 L
.87895 .2015 L
.87987 .20199 L
.88086 .20251 L
.88181 .20301 L
.88272 .20349 L
.88369 .204 L
.88462 .20449 L
.88562 .20501 L
.88657 .20551 L
.88749 .206 L
.88847 .20651 L
.88941 .20701 L
.89032 .20749 L
.89129 .20799 L
.89222 .20848 L
.8932 .209 L
.89415 .2095 L
.89507 .20998 L
.89604 .2105 L
.89698 .21099 L
.89798 .21151 L
.89894 .21202 L
.89986 .2125 L
.90084 .21302 L
.90179 .21352 L
.9027 .214 L
.90367 .21451 L
.9046 .215 L
.90559 .21552 L
.90655 .21602 L
.90746 .2165 L
Mistroke
.90844 .21702 L
.90938 .21751 L
.91038 .21804 L
.91135 .21854 L
.91227 .21903 L
.91326 .21955 L
.91421 .22005 L
.91512 .22053 L
.91609 .22104 L
.91703 .22153 L
.91802 .22206 L
.91898 .22256 L
.9199 .22305 L
.92088 .22356 L
.92183 .22406 L
.92273 .22454 L
.9237 .22504 L
.92463 .22553 L
.92562 .22605 L
.92657 .22655 L
.92749 .22704 L
.92846 .22755 L
.9294 .22804 L
.9304 .22857 L
.93136 .22907 L
.93229 .22956 L
.93327 .23008 L
.93422 .23058 L
.93513 .23105 L
.9361 .23156 L
.93703 .23206 L
.93802 .23258 L
.93898 .23308 L
.9399 .23356 L
.94088 .23408 L
.94182 .23457 L
.94282 .2351 L
.94379 .23561 L
.94471 .2361 L
.9457 .23662 L
.94665 .23712 L
.94757 .2376 L
.94854 .23811 L
.94948 .2386 L
.95047 .23913 L
.95143 .23963 L
.95235 .24012 L
.95333 .24063 L
.95428 .24113 L
.95519 .24161 L
Mistroke
.95616 .24212 L
.95709 .24261 L
.95808 .24313 L
.95903 .24363 L
.95995 .24411 L
.96093 .24462 L
.96187 .24512 L
.96287 .24564 L
.96383 .24615 L
.96475 .24664 L
.96574 .24716 L
.96669 .24765 L
.9676 .24813 L
.96857 .24865 L
.96951 .24914 L
.9705 .24966 L
.97146 .25016 L
.97238 .25065 L
.97336 .25116 L
.9743 .25166 L
.97521 .25214 L
.97617 .25264 L
.97619 .25265 L
Mfstroke
.508 .508 .447 r
.02381 .21508 m
.02474 .21557 L
.02575 .2161 L
.0267 .2166 L
.02761 .21708 L
.02859 .2176 L
.02952 .21809 L
.03052 .21861 L
.03148 .21912 L
.0324 .2196 L
.03338 .22012 L
.03433 .22062 L
.03524 .22109 L
.03621 .2216 L
.03714 .22209 L
.03813 .22261 L
.03908 .22312 L
.04 .2236 L
.04098 .22411 L
.04192 .22461 L
.04292 .22513 L
.04388 .22564 L
.0448 .22613 L
.04579 .22664 L
.04674 .22714 L
.04765 .22762 L
.04862 .22813 L
.04956 .22862 L
.05055 .22915 L
.05151 .22965 L
.05243 .23014 L
.05341 .23065 L
.05435 .23115 L
.05526 .23162 L
.05622 .23213 L
.05715 .23262 L
.05814 .23314 L
.05909 .23364 L
.06001 .23412 L
.06098 .23464 L
.06192 .23513 L
.06292 .23565 L
.06388 .23616 L
.0648 .23664 L
.06579 .23716 L
.06673 .23766 L
.06764 .23814 L
.06861 .23865 L
.06954 .23914 L
.07054 .23966 L
Mistroke
.07149 .24016 L
.07241 .24065 L
.07339 .24116 L
.07433 .24166 L
.07533 .24218 L
.07629 .24269 L
.07722 .24318 L
.07821 .2437 L
.07916 .24419 L
.08007 .24468 L
.08104 .24519 L
.08198 .24568 L
.08297 .2462 L
.08393 .24671 L
.08485 .24719 L
.08584 .24771 L
.08678 .2482 L
.08769 .24868 L
.08866 .24919 L
.08959 .24968 L
.09058 .2502 L
.09153 .2507 L
.09245 .25118 L
.09342 .2517 L
.09436 .25219 L
.09536 .25272 L
.09632 .25322 L
.09725 .25371 L
.09823 .25423 L
.09918 .25473 L
.10009 .25521 L
.10106 .25572 L
.10199 .25621 L
.10299 .25673 L
.10394 .25723 L
.10486 .25772 L
.10584 .25823 L
.10678 .25873 L
.10769 .2592 L
.10866 .25971 L
.10958 .2602 L
.11057 .26072 L
.11152 .26122 L
.11244 .2617 L
.11341 .26221 L
.11435 .26271 L
.11535 .26323 L
.1163 .26373 L
.11723 .26422 L
.11821 .26474 L
Mistroke
.11916 .26523 L
.12007 .26571 L
.12103 .26622 L
.12197 .26671 L
.12296 .26723 L
.12391 .26774 L
.12483 .26822 L
.12581 .26873 L
.12675 .26923 L
.12775 .26975 L
.12871 .27026 L
.12964 .27075 L
.13062 .27127 L
.13157 .27176 L
.13248 .27224 L
.13345 .27276 L
.13439 .27325 L
.13538 .27377 L
.13634 .27427 L
.13726 .27476 L
.13824 .27527 L
.13919 .27577 L
.14009 .27625 L
.14106 .27676 L
.14199 .27725 L
.14298 .27777 L
.14393 .27827 L
.14485 .27875 L
.14582 .27926 L
.14676 .27976 L
.14776 .28028 L
.14872 .28079 L
.14964 .28127 L
.15063 .28179 L
.15158 .28229 L
.15249 .28277 L
.15346 .28328 L
.15439 .28377 L
.15538 .28429 L
.15634 .28479 L
.15726 .28527 L
.15823 .28579 L
.15918 .28628 L
.16018 .28681 L
.16114 .28732 L
.16207 .28781 L
.16306 .28833 L
.16401 .28883 L
.16492 .28931 L
.16589 .28982 L
Mistroke
.16683 .29031 L
.16782 .29083 L
.16878 .29134 L
.16971 .29182 L
.17069 .29234 L
.17163 .29284 L
.17254 .29332 L
.17351 .29382 L
.17444 .29431 L
.17543 .29483 L
.17638 .29534 L
.1773 .29582 L
.17828 .29633 L
.17922 .29683 L
.18022 .29735 L
.18118 .29786 L
.1821 .29835 L
.18309 .29886 L
.18404 .29936 L
.18495 .29984 L
.18592 .30035 L
.18685 .30084 L
.18785 .30137 L
.1888 .30187 L
.18972 .30235 L
.1907 .30287 L
.19165 .30337 L
.19255 .30384 L
.19352 .30435 L
.19445 .30484 L
.19544 .30536 L
.19639 .30586 L
.1973 .30634 L
.19828 .30685 L
.19922 .30735 L
.20021 .30787 L
.20117 .30838 L
.2021 .30886 L
.20308 .30938 L
.20403 .30988 L
.20494 .31035 L
.2059 .31086 L
.20684 .31135 L
.20783 .31188 L
.20878 .31238 L
.2097 .31286 L
.21068 .31338 L
.21162 .31387 L
.21262 .3144 L
.21358 .3149 L
Mistroke
.21451 .31539 L
.2155 .31591 L
.21645 .31641 L
.21736 .31689 L
.21833 .3174 L
.21927 .31789 L
.22026 .31842 L
.22122 .31892 L
.22214 .3194 L
.22312 .31992 L
.22407 .32042 L
.22497 .32089 L
.22594 .3214 L
.22687 .32189 L
.22786 .32241 L
.22881 .32291 L
.22973 .3234 L
.23071 .32391 L
.23164 .3244 L
.23264 .32493 L
.2336 .32543 L
.23453 .32592 L
.23551 .32644 L
.23646 .32694 L
.23737 .32742 L
.23834 .32793 L
.23928 .32842 L
.24027 .32894 L
.24122 .32944 L
.24214 .32993 L
.24312 .33044 L
.24406 .33094 L
.24497 .33141 L
.24594 .33192 L
.24686 .33241 L
.24785 .33293 L
.2488 .33343 L
.24972 .33391 L
.25069 .33442 L
.25163 .33491 L
.25262 .33544 L
.25358 .33594 L
.25451 .33643 L
.25549 .33694 L
.25643 .33744 L
.25734 .33792 L
.25831 .33843 L
.25924 .33892 L
.26023 .33944 L
.26119 .33994 L
Mistroke
.2621 .34043 L
.26308 .34094 L
.26402 .34143 L
.26502 .34196 L
.26598 .34247 L
.26691 .34295 L
.26789 .34347 L
.26884 .34397 L
.26976 .34445 L
.27073 .34496 L
.27166 .34545 L
.27266 .34598 L
.27361 .34648 L
.27453 .34696 L
.27551 .34748 L
.27646 .34798 L
.27736 .34845 L
.27833 .34896 L
.27926 .34945 L
.28025 .34997 L
.2812 .35047 L
.28212 .35095 L
.28309 .35146 L
.28403 .35196 L
.28503 .35248 L
.28599 .35299 L
.28691 .35347 L
.28789 .35399 L
.28884 .35449 L
.28975 .35497 L
.29072 .35548 L
.29165 .35597 L
.29265 .35649 L
.2936 .35699 L
.29452 .35748 L
.2955 .35799 L
.29644 .35849 L
.29744 .35901 L
.2984 .35952 L
.29933 .36001 L
.30032 .36053 L
.30127 .36103 L
.30218 .36151 L
.30315 .36202 L
.30409 .36251 L
.30509 .36303 L
.30604 .36354 L
.30697 .36402 L
.30795 .36454 L
.30889 .36504 L
Mistroke
.3098 .36551 L
.31077 .36602 L
.3117 .36651 L
.31269 .36703 L
.31364 .36753 L
.31456 .36802 L
.31554 .36853 L
.31647 .36902 L
.31747 .36955 L
.31844 .37006 L
.31936 .37054 L
.32035 .37106 L
.32129 .37156 L
.3222 .37204 L
.32318 .37255 L
.32411 .37304 L
.3251 .37356 L
.32606 .37407 L
.32698 .37455 L
.32796 .37506 L
.3289 .37556 L
.32981 .37604 L
.33077 .37655 L
.3317 .37703 L
.33217 .37728 L
.33269 .37755 L
.33293 .37768 L
.33306 .37775 L
.33318 .37781 L
.33324 .37784 L
.3333 .37787 L
.33333 .37789 L
.33335 .08985 L
.33336 .08986 L
.33342 .08989 L
.33364 .09001 L
.33457 .0905 L
.33556 .09102 L
.33652 .09152 L
.33744 .092 L
.33841 .09252 L
.33935 .09301 L
.34035 .09354 L
.34132 .09404 L
.34224 .09453 L
.34323 .09505 L
.34418 .09555 L
.34509 .09603 L
.34606 .09654 L
.347 .09703 L
Mistroke
.34799 .09756 L
.34895 .09806 L
.34987 .09854 L
.35085 .09906 L
.3518 .09956 L
.35271 .10003 L
.35367 .10054 L
.3546 .10103 L
.35559 .10155 L
.35654 .10205 L
.35746 .10253 L
.35843 .10305 L
.35937 .10354 L
.36037 .10407 L
.36133 .10457 L
.36226 .10506 L
.36324 .10558 L
.36419 .10607 L
.3651 .10655 L
.36607 .10706 L
.367 .10755 L
.36799 .10808 L
.36895 .10858 L
.36987 .10906 L
.37085 .10958 L
.37179 .11007 L
.37279 .1106 L
.37376 .11111 L
.37468 .11159 L
.37567 .11211 L
.37662 .11261 L
.37754 .11309 L
.37851 .11361 L
.37944 .1141 L
.38044 .11462 L
.3814 .11513 L
.38232 .11561 L
.3833 .11613 L
.38425 .11663 L
.38516 .1171 L
.38613 .11761 L
.38706 .1181 L
.38805 .11862 L
.389 .11913 L
.38992 .11961 L
.39089 .12012 L
.39183 .12062 L
.39283 .12114 L
.3938 .12165 L
.39472 .12213 L
Mistroke
.39571 .12265 L
.39666 .12315 L
.39757 .12363 L
.39854 .12414 L
.39947 .12463 L
.40047 .12516 L
.40142 .12566 L
.40234 .12614 L
.40332 .12666 L
.40427 .12716 L
.40517 .12763 L
.40614 .12814 L
.40707 .12863 L
.40806 .12915 L
.40901 .12965 L
.40993 .13013 L
.4109 .13064 L
.41184 .13114 L
.41283 .13166 L
.41379 .13217 L
.41472 .13265 L
.4157 .13317 L
.41665 .13367 L
.41756 .13415 L
.41853 .13466 L
.41946 .13515 L
.42045 .13567 L
.42141 .13617 L
.42233 .13665 L
.4233 .13717 L
.42424 .13766 L
.42524 .13819 L
.42621 .1387 L
.42713 .13918 L
.42812 .1397 L
.42907 .1402 L
.42998 .14068 L
.43096 .14119 L
.43189 .14169 L
.43289 .14221 L
.43385 .14271 L
.43477 .1432 L
.43575 .14371 L
.43669 .14421 L
.4376 .14469 L
.43857 .1452 L
.4395 .14569 L
.44049 .14621 L
.44144 .14671 L
.44236 .14719 L
Mistroke
.44333 .1477 L
.44427 .1482 L
.44527 .14872 L
.44623 .14923 L
.44716 .14972 L
.44814 .15023 L
.44909 .15073 L
.45 .15121 L
.45097 .15172 L
.4519 .15221 L
.4529 .15273 L
.45385 .15324 L
.45477 .15372 L
.45575 .15424 L
.4567 .15473 L
.4576 .15521 L
.45857 .15572 L
.45949 .15621 L
.46048 .15672 L
.46143 .15722 L
.46235 .15771 L
.46332 .15822 L
.46426 .15871 L
.46525 .15923 L
.46621 .15974 L
.46714 .16023 L
.46812 .16074 L
.46907 .16124 L
.46997 .16172 L
.47094 .16223 L
.47187 .16272 L
.47287 .16324 L
.47382 .16374 L
.47474 .16422 L
.47571 .16474 L
.47666 .16523 L
.47765 .16576 L
.47862 .16626 L
.47954 .16675 L
.48053 .16727 L
.48148 .16777 L
.48239 .16825 L
.48336 .16876 L
.4843 .16925 L
.48529 .16977 L
.48625 .17028 L
.48717 .17076 L
.48815 .17128 L
.48909 .17177 L
.49 .17225 L
Mistroke
.49097 .17276 L
.4919 .17325 L
.49289 .17377 L
.49384 .17427 L
.49475 .17475 L
.49573 .17526 L
.49667 .17576 L
.49766 .17628 L
.49863 .17679 L
.49955 .17727 L
.50053 .17779 L
.50148 .17829 L
.50239 .17877 L
.50336 .17928 L
.50429 .17977 L
.50529 .18029 L
.50624 .18079 L
.50716 .18128 L
.50814 .18179 L
.50908 .18229 L
.51008 .18281 L
.51105 .18332 L
.51197 .18381 L
.51296 .18433 L
.51391 .18483 L
.51482 .18531 L
.5158 .18582 L
.51673 .18631 L
.51773 .18684 L
.51869 .18734 L
.51961 .18783 L
.52059 .18834 L
.52154 .18884 L
.52244 .18932 L
.52341 .18983 L
.52434 .19032 L
.52533 .19084 L
.52629 .19134 L
.5272 .19182 L
.52818 .19233 L
.52912 .19283 L
.53012 .19335 L
.53108 .19386 L
.53201 .19435 L
.53299 .19486 L
.53394 .19536 L
.53485 .19584 L
.53582 .19635 L
.53676 .19684 L
.53775 .19737 L
Mistroke
.53871 .19787 L
.53963 .19835 L
.54061 .19887 L
.54155 .19937 L
.54245 .19984 L
.54342 .20035 L
.54435 .20084 L
.54534 .20136 L
.54629 .20186 L
.5472 .20234 L
.54818 .20285 L
.54912 .20335 L
.55011 .20387 L
.55107 .20437 L
.552 .20486 L
.55298 .20538 L
.55392 .20588 L
.55483 .20635 L
.5558 .20686 L
.55674 .20735 L
.55773 .20787 L
.55868 .20838 L
.5596 .20886 L
.56058 .20937 L
.56152 .20987 L
.56252 .2104 L
.56348 .2109 L
.56441 .21139 L
.56539 .21191 L
.56634 .21241 L
.56726 .21289 L
.56823 .2134 L
.56916 .21389 L
.57016 .21441 L
.57112 .21492 L
.57204 .2154 L
.57302 .21592 L
.57396 .21642 L
.57487 .21689 L
.57584 .2174 L
.57677 .21789 L
.57776 .21841 L
.57871 .21891 L
.57963 .21939 L
.5806 .21991 L
.58154 .2204 L
.58254 .22093 L
.5835 .22143 L
.58442 .22192 L
.58541 .22244 L
Mistroke
.58636 .22293 L
.58727 .22341 L
.58824 .22392 L
.58917 .22441 L
.59016 .22494 L
.59112 .22544 L
.59204 .22592 L
.59302 .22644 L
.59396 .22693 L
.59487 .22741 L
.59583 .22792 L
.59676 .22841 L
.59775 .22892 L
.5987 .22942 L
.59961 .22991 L
.60058 .23042 L
.60152 .23091 L
.60252 .23143 L
.60348 .23194 L
.6044 .23242 L
.60538 .23294 L
.60633 .23344 L
.60723 .23392 L
.6082 .23443 L
.60913 .23492 L
.61012 .23544 L
.61108 .23594 L
.612 .23642 L
.61297 .23693 L
.61391 .23743 L
.61491 .23795 L
.61587 .23846 L
.6168 .23895 L
.61779 .23947 L
.61873 .23997 L
.61965 .24045 L
.62062 .24096 L
.62155 .24145 L
.62255 .24197 L
.6235 .24247 L
.62442 .24296 L
.6254 .24347 L
.62635 .24397 L
.62726 .24445 L
.62822 .24496 L
.62915 .24544 L
.63014 .24596 L
.63109 .24646 L
.63201 .24695 L
.63298 .24746 L
Mistroke
.63392 .24795 L
.63492 .24848 L
.63588 .24898 L
.6368 .24947 L
.63778 .24999 L
.63873 .25048 L
.63964 .25096 L
.64061 .25147 L
.64154 .25196 L
.64253 .25248 L
.64349 .25299 L
.64441 .25347 L
.64539 .25398 L
.64633 .25448 L
.64733 .25501 L
.64829 .25551 L
.64922 .256 L
.65021 .25652 L
.65116 .25702 L
.65207 .2575 L
.65304 .25801 L
.65398 .2585 L
.65497 .25903 L
.65593 .25953 L
.65685 .26002 L
.65783 .26053 L
.65878 .26103 L
.65969 .26151 L
.66065 .26202 L
.66159 .2625 L
.66258 .26303 L
.66353 .26353 L
.66445 .26401 L
.66542 .26452 L
.66636 .26502 L
.66736 .26554 L
.66832 .26605 L
.66925 .26653 L
.67023 .26705 L
.67118 .26755 L
.67209 .26803 L
.67306 .26854 L
.67399 .26903 L
.67499 .26955 L
.67594 .27006 L
.67686 .27054 L
.67784 .27106 L
.67879 .27155 L
.67969 .27203 L
.68066 .27254 L
Mistroke
.68159 .27302 L
.68257 .27354 L
.68352 .27404 L
.68444 .27453 L
.68541 .27504 L
.68635 .27553 L
.68735 .27606 L
.68831 .27656 L
.68923 .27705 L
.69021 .27756 L
.69116 .27806 L
.69207 .27854 L
.69304 .27905 L
.69397 .27954 L
.69496 .28006 L
.69591 .28056 L
.69683 .28104 L
.69781 .28156 L
.69875 .28205 L
.69975 .28258 L
.70071 .28309 L
.70164 .28357 L
.70262 .28409 L
.70357 .28459 L
.70449 .28507 L
.70546 .28558 L
.70639 .28607 L
.70739 .2866 L
.70835 .2871 L
.70927 .28759 L
.71025 .2881 L
.71119 .2886 L
.7121 .28907 L
.71306 .28958 L
.71399 .29007 L
.71498 .29059 L
.71594 .29109 L
.71685 .29158 L
.71783 .29209 L
.71877 .29258 L
.71976 .29311 L
.72072 .29361 L
.72165 .2941 L
.72263 .29462 L
.72358 .29511 L
.72449 .29559 L
.72546 .2961 L
.72639 .29659 L
.72739 .29712 L
.72834 .29762 L
Mistroke
.72926 .2981 L
.73024 .29862 L
.73118 .29911 L
.73218 .29964 L
.73315 .30015 L
.73407 .30063 L
.73506 .30115 L
.73601 .30165 L
.73693 .30213 L
.7379 .30265 L
.73883 .30314 L
.73983 .30366 L
.74079 .30417 L
.74171 .30465 L
.74269 .30517 L
.74364 .30566 L
.74455 .30614 L
.74551 .30665 L
.74645 .30714 L
.74744 .30766 L
.74839 .30816 L
.74931 .30865 L
.75028 .30916 L
.75122 .30965 L
.75222 .31018 L
.75318 .31069 L
.75411 .31117 L
.7551 .31169 L
.75604 .31219 L
.75696 .31267 L
.75793 .31318 L
.75886 .31367 L
.75985 .31419 L
.76081 .3147 L
.76173 .31518 L
.76271 .3157 L
.76365 .31619 L
.76456 .31667 L
.76553 .31718 L
.76646 .31767 L
.76744 .31819 L
.7684 .31869 L
.76931 .31917 L
.77029 .31968 L
.77122 .32017 L
.77222 .3207 L
.77318 .3212 L
.7741 .32169 L
.77509 .32221 L
.77603 .3227 L
Mistroke
.77694 .32318 L
.77791 .32369 L
.77884 .32418 L
.77984 .3247 L
.78079 .32521 L
.78171 .32569 L
.78269 .3262 L
.78363 .3267 L
.78463 .32723 L
.78559 .32773 L
.78652 .32822 L
.78751 .32874 L
.78845 .32924 L
.78937 .32972 L
.79034 .33023 L
.79128 .33072 L
.79227 .33125 L
.79323 .33175 L
.79415 .33223 L
.79513 .33275 L
.79608 .33325 L
.79698 .33372 L
.79795 .33423 L
.79888 .33472 L
.79987 .33524 L
.80082 .33574 L
.80174 .33623 L
.80272 .33674 L
.80365 .33723 L
.80465 .33776 L
.80561 .33826 L
.80654 .33875 L
.80752 .33927 L
.80847 .33977 L
.80938 .34025 L
.81035 .34076 L
.81129 .34125 L
.81228 .34177 L
.81324 .34227 L
.81415 .34276 L
.81513 .34327 L
.81608 .34377 L
.81698 .34424 L
.81795 .34475 L
.81888 .34524 L
.81986 .34576 L
.82081 .34626 L
.82173 .34674 L
.8227 .34725 L
.82364 .34774 L
Mistroke
.82463 .34827 L
.82559 .34877 L
.82652 .34926 L
.8275 .34978 L
.82844 .35027 L
.82935 .35075 L
.83032 .35126 L
.83125 .35175 L
.83224 .35227 L
.8332 .35277 L
.83412 .35326 L
.83509 .35377 L
.83603 .35426 L
.83703 .35479 L
.838 .3553 L
.83892 .35578 L
.83991 .3563 L
.84086 .3568 L
.84177 .35728 L
.84274 .35779 L
.84367 .35828 L
.84467 .35881 L
.84563 .35931 L
.84655 .35979 L
.84753 .36031 L
.84847 .36081 L
.84938 .36128 L
.85034 .36179 L
.85127 .36228 L
.85226 .3628 L
.85321 .3633 L
.85413 .36378 L
.85511 .3643 L
.85604 .36479 L
.85704 .36531 L
.858 .36582 L
.85893 .36631 L
.85991 .36682 L
.86086 .36732 L
.86177 .3678 L
.86274 .36831 L
.86367 .3688 L
.86466 .36932 L
.86562 .36983 L
.86654 .37031 L
.86751 .37082 L
.86845 .37132 L
.86946 .37184 L
.87042 .37235 L
.87135 .37284 L
Mistroke
.87233 .37336 L
.87328 .37386 L
.8742 .37434 L
.87517 .37485 L
.87611 .37534 L
.8771 .37587 L
.87806 .37637 L
.87898 .37686 L
.87996 .37737 L
.88045 .37763 L
.88069 .37775 L
.8808 .37781 L
.88086 .37784 L
.88091 .37787 L
.88094 .37788 L
.88096 .08985 L
.88099 .08986 L
.88102 .08988 L
.88113 .08994 L
.88135 .09005 L
.88182 .0903 L
.8828 .09082 L
.88375 .09132 L
.88466 .09179 L
.88563 .09231 L
.88657 .0928 L
.88756 .09332 L
.88852 .09382 L
.88944 .09431 L
.89042 .09482 L
.89136 .09532 L
.89226 .09579 L
.89323 .0963 L
.89416 .09679 L
.89515 .09731 L
.8961 .09781 L
.89701 .09829 L
.89799 .0988 L
.89892 .0993 L
.89992 .09982 L
.90088 .10033 L
.9018 .10081 L
.90279 .10133 L
.90373 .10183 L
.90464 .10231 L
.90561 .10281 L
.90654 .10331 L
.90754 .10383 L
.90849 .10433 L
.90941 .10481 L
Mistroke
.91039 .10533 L
.91133 .10582 L
.91233 .10635 L
.91329 .10685 L
.91422 .10734 L
.9152 .10786 L
.91615 .10836 L
.91706 .10884 L
.91804 .10935 L
.91897 .10984 L
.91997 .11037 L
.92092 .11087 L
.92185 .11135 L
.92283 .11187 L
.92377 .11237 L
.92468 .11284 L
.92564 .11335 L
.92657 .11384 L
.92756 .11436 L
.92852 .11486 L
.92943 .11534 L
.93041 .11586 L
.93135 .11635 L
.93234 .11688 L
.93331 .11738 L
.93423 .11787 L
.93521 .11839 L
.93616 .11888 L
.93707 .11936 L
.93804 .11987 L
.93898 .12036 L
.93997 .12089 L
.94092 .12139 L
.94184 .12187 L
.94282 .12239 L
.94376 .12288 L
.94476 .12341 L
.94573 .12392 L
.94666 .1244 L
.94764 .12492 L
.94859 .12542 L
.94951 .1259 L
.95048 .12642 L
.95142 .12691 L
.95241 .12743 L
.95337 .12794 L
.9543 .12842 L
.95528 .12894 L
.95622 .12944 L
.95713 .12991 L
Mistroke
.9581 .13042 L
.95903 .13091 L
.96002 .13143 L
.96098 .13194 L
.96189 .13242 L
.96287 .13293 L
.96381 .13343 L
.96481 .13395 L
.96577 .13446 L
.9667 .13495 L
.96768 .13546 L
.96863 .13596 L
.96954 .13644 L
.97051 .13695 L
.97145 .13745 L
.97244 .13797 L
.9734 .13847 L
.97432 .13896 L
.9753 .13947 L
.97619 .13994 L
Mfstroke
.696 .951 .699 r
.02381 .20256 m
.02474 .20305 L
.02575 .20358 L
.0267 .20408 L
.02761 .20456 L
.02859 .20507 L
.02952 .20556 L
.03052 .20609 L
.03148 .20659 L
.0324 .20708 L
.03338 .20759 L
.03433 .20809 L
.03524 .20857 L
.03621 .20908 L
.03714 .20957 L
.03813 .21009 L
.03908 .21059 L
.04 .21107 L
.04098 .21159 L
.04192 .21208 L
.04292 .21261 L
.04388 .21311 L
.0448 .2136 L
.04579 .21412 L
.04674 .21462 L
.04765 .2151 L
.04862 .21561 L
.04956 .2161 L
.05055 .21662 L
.05151 .21713 L
.05243 .21761 L
.05341 .21813 L
.05435 .21862 L
.05526 .2191 L
.05622 .21961 L
.05715 .2201 L
.05814 .22062 L
.05909 .22112 L
.06001 .2216 L
.06098 .22211 L
.06192 .22261 L
.06292 .22313 L
.06388 .22363 L
.0648 .22412 L
.06579 .22464 L
.06673 .22514 L
.06764 .22561 L
.06861 .22612 L
.06954 .22662 L
.07054 .22714 L
Mistroke
.07149 .22764 L
.07241 .22812 L
.07339 .22864 L
.07433 .22913 L
.07533 .22966 L
.07629 .23016 L
.07722 .23065 L
.07821 .23117 L
.07916 .23167 L
.08007 .23215 L
.08104 .23266 L
.08198 .23316 L
.08297 .23368 L
.08393 .23418 L
.08485 .23467 L
.08584 .23518 L
.08678 .23568 L
.08769 .23616 L
.08866 .23667 L
.08959 .23716 L
.09058 .23768 L
.09153 .23818 L
.09245 .23866 L
.09342 .23917 L
.09436 .23967 L
.09536 .24019 L
.09632 .2407 L
.09725 .24119 L
.09823 .2417 L
.09918 .2422 L
.10009 .24268 L
.10106 .24319 L
.10199 .24368 L
.10299 .24421 L
.10394 .24471 L
.10486 .24519 L
.10584 .24571 L
.10678 .2462 L
.10769 .24668 L
.10866 .24719 L
.10958 .24768 L
.11057 .2482 L
.11152 .2487 L
.11244 .24918 L
.11341 .24969 L
.11435 .25018 L
.11535 .25071 L
.1163 .25121 L
.11723 .2517 L
.11821 .25221 L
Mistroke
.11916 .25271 L
.12007 .25319 L
.12103 .2537 L
.12197 .25419 L
.12296 .25471 L
.12391 .25521 L
.12483 .25569 L
.12581 .25621 L
.12675 .2567 L
.12775 .25723 L
.12871 .25774 L
.12964 .25822 L
.13062 .25874 L
.13157 .25924 L
.13248 .25972 L
.13345 .26023 L
.13439 .26072 L
.13538 .26125 L
.13634 .26175 L
.13726 .26224 L
.13824 .26275 L
.13919 .26325 L
.14009 .26372 L
.14106 .26423 L
.14199 .26472 L
.14298 .26524 L
.14393 .26574 L
.14485 .26622 L
.14582 .26674 L
.14676 .26723 L
.14776 .26776 L
.14872 .26826 L
.14964 .26875 L
.15063 .26927 L
.15158 .26976 L
.15249 .27024 L
.15346 .27075 L
.15439 .27124 L
.15538 .27176 L
.15634 .27227 L
.15726 .27275 L
.15823 .27327 L
.15918 .27376 L
.16018 .27429 L
.16114 .27479 L
.16207 .27528 L
.16306 .2758 L
.16401 .2763 L
.16492 .27678 L
.16589 .27729 L
Mistroke
.16683 .27779 L
.16782 .27831 L
.16878 .27881 L
.16971 .2793 L
.17069 .27982 L
.17163 .28031 L
.17254 .28079 L
.17351 .2813 L
.17444 .28179 L
.17543 .28231 L
.17638 .28281 L
.1773 .28329 L
.17828 .28381 L
.17922 .2843 L
.18022 .28483 L
.18118 .28533 L
.1821 .28582 L
.18309 .28634 L
.18404 .28684 L
.18495 .28732 L
.18592 .28783 L
.18685 .28832 L
.18785 .28884 L
.1888 .28935 L
.18972 .28983 L
.1907 .29035 L
.19165 .29084 L
.19255 .29132 L
.19352 .29183 L
.19445 .29231 L
.19544 .29283 L
.19639 .29333 L
.1973 .29382 L
.19828 .29433 L
.19922 .29482 L
.20021 .29535 L
.20117 .29585 L
.2021 .29634 L
.20308 .29685 L
.20403 .29735 L
.20494 .29783 L
.2059 .29834 L
.20684 .29883 L
.20783 .29935 L
.20878 .29985 L
.2097 .30034 L
.21068 .30085 L
.21162 .30135 L
.21262 .30187 L
.21358 .30238 L
Mistroke
.21451 .30287 L
.2155 .30339 L
.21645 .30389 L
.21736 .30437 L
.21833 .30488 L
.21927 .30537 L
.22026 .30589 L
.22122 .3064 L
.22214 .30688 L
.22312 .3074 L
.22407 .30789 L
.22497 .30837 L
.22594 .30888 L
.22687 .30937 L
.22786 .30989 L
.22881 .31039 L
.22973 .31087 L
.23071 .31139 L
.23164 .31188 L
.23264 .3124 L
.2336 .31291 L
.23453 .3134 L
.23551 .31391 L
.23646 .31441 L
.23737 .31489 L
.23834 .3154 L
.23928 .31589 L
.24027 .31642 L
.24122 .31692 L
.24214 .3174 L
.24312 .31792 L
.24406 .31841 L
.24497 .31889 L
.24594 .3194 L
.24686 .31989 L
.24785 .3204 L
.2488 .3209 L
.24972 .32139 L
.25069 .3219 L
.25163 .32239 L
.25262 .32291 L
.25358 .32342 L
.25451 .3239 L
.25549 .32442 L
.25643 .32492 L
.25734 .3254 L
.25831 .32591 L
.25924 .3264 L
.26023 .32692 L
.26119 .32742 L
Mistroke
.2621 .3279 L
.26308 .32842 L
.26402 .32891 L
.26502 .32944 L
.26598 .32994 L
.26691 .33043 L
.26789 .33095 L
.26884 .33145 L
.26976 .33193 L
.27073 .33244 L
.27166 .33293 L
.27266 .33345 L
.27361 .33396 L
.27453 .33444 L
.27551 .33496 L
.27646 .33545 L
.27736 .33593 L
.27833 .33644 L
.27926 .33693 L
.28025 .33745 L
.2812 .33795 L
.28212 .33843 L
.28309 .33894 L
.28403 .33943 L
.28503 .33996 L
.28599 .34046 L
.28691 .34095 L
.28789 .34147 L
.28884 .34197 L
.28975 .34244 L
.29072 .34295 L
.29165 .34344 L
.29265 .34397 L
.2936 .34447 L
.29452 .34495 L
.2955 .34547 L
.29644 .34596 L
.29744 .34649 L
.2984 .347 L
.29933 .34748 L
.30032 .348 L
.30127 .3485 L
.30218 .34898 L
.30315 .34949 L
.30409 .34999 L
.30509 .35051 L
.30604 .35101 L
.30697 .3515 L
.30795 .35202 L
.30889 .35251 L
Mistroke
.3098 .35299 L
.31077 .3535 L
.3117 .35399 L
.31269 .35451 L
.31364 .35501 L
.31456 .35549 L
.31554 .35601 L
.31647 .3565 L
.31747 .35703 L
.31844 .35753 L
.31936 .35802 L
.32035 .35854 L
.32129 .35903 L
.3222 .35951 L
.32318 .36002 L
.32411 .36052 L
.3251 .36104 L
.32606 .36154 L
.32698 .36203 L
.32796 .36254 L
.3289 .36304 L
.32981 .36351 L
.33077 .36402 L
.3317 .36451 L
.33269 .36503 L
.33364 .36553 L
.33456 .36601 L
.33553 .36652 L
.33647 .36702 L
.33746 .36754 L
.33842 .36805 L
.33935 .36853 L
.34033 .36905 L
.34128 .36955 L
.34218 .37002 L
.34315 .37053 L
.34409 .37102 L
.34508 .37155 L
.34603 .37205 L
.34695 .37253 L
.34793 .37304 L
.34887 .37354 L
.34987 .37406 L
.35083 .37457 L
.35176 .37506 L
.35274 .37558 L
.35369 .37608 L
.3546 .37656 L
.35558 .37707 L
.35651 .37756 L
Mistroke
.35751 .37808 L
.35846 .37859 L
.35939 .37907 L
.36037 .37959 L
.36131 .38008 L
.36222 .38056 L
.36318 .38107 L
.36411 .38156 L
.3651 .38208 L
.36606 .38258 L
.36697 .38306 L
.36795 .38358 L
.36889 .38407 L
.36988 .38459 L
.37084 .3851 L
.37177 .38559 L
.37275 .3861 L
.3737 .3866 L
.37461 .38708 L
.37558 .38759 L
.37651 .38808 L
.37751 .3886 L
.37846 .38911 L
.37938 .38959 L
.38036 .3901 L
.3813 .3906 L
.3823 .39113 L
.38327 .39163 L
.3842 .39212 L
.38518 .39264 L
.38613 .39314 L
.38705 .39362 L
.38802 .39413 L
.38896 .39463 L
.38995 .39515 L
.39091 .39565 L
.39183 .39614 L
.39282 .39666 L
.39376 .39715 L
.39467 .39763 L
.39564 .39814 L
.39657 .39863 L
.39756 .39915 L
.39851 .39965 L
.39943 .40014 L
.40041 .40065 L
.40135 .40114 L
.40235 .40167 L
.40331 .40218 L
.40423 .40266 L
Mistroke
.40522 .40318 L
.40617 .40368 L
.40708 .40416 L
.40805 .40467 L
.40899 .40516 L
.40998 .40568 L
.41094 .40619 L
.41186 .40667 L
.41284 .40719 L
.41378 .40768 L
.41469 .40816 L
.41565 .40867 L
.41658 .40916 L
.41757 .40968 L
.41852 .41018 L
.41944 .41066 L
.42041 .41117 L
.42135 .41166 L
.42235 .41219 L
.42331 .41269 L
.42423 .41318 L
.42521 .4137 L
.42616 .4142 L
.42707 .41467 L
.42804 .41518 L
.42897 .41567 L
.42996 .4162 L
.43092 .4167 L
.43184 .41718 L
.43282 .4177 L
.43376 .41819 L
.43476 .41872 L
.43572 .41922 L
.43665 .41971 L
.43763 .42023 L
.43858 .42073 L
.4395 .42121 L
.44047 .42172 L
.44141 .42221 L
.4424 .42274 L
.44336 .42324 L
.44428 .42373 L
.44526 .42424 L
.44621 .42474 L
.44711 .42522 L
.44808 .42573 L
.44901 .42621 L
.45 .42674 L
.45095 .42724 L
.45187 .42772 L
Mistroke
.45285 .42823 L
.45379 .42873 L
.45478 .42925 L
.45574 .42976 L
.45667 .43024 L
.45765 .43076 L
.4586 .43126 L
.45951 .43174 L
.46048 .43225 L
.46142 .43274 L
.46241 .43326 L
.46337 .43377 L
.46429 .43425 L
.46527 .43476 L
.46621 .43526 L
.46711 .43574 L
.46808 .43624 L
.46901 .43673 L
.46999 .43725 L
.47095 .43775 L
.47186 .43823 L
.47283 .43875 L
.47377 .43924 L
.47477 .43976 L
.47527 .44002 L
.47573 .44027 L
.47596 .44039 L
.47607 .44045 L
.47612 .44047 L
.47615 .44049 L
.47618 .4405 L
.4762 .07733 L
.47623 .07734 L
.47628 .07737 L
.4764 .07743 L
.47665 .07756 L
.47765 .07809 L
.47861 .07859 L
.47954 .07908 L
.48052 .0796 L
.48147 .0801 L
.48239 .08058 L
.48336 .08109 L
.48429 .08158 L
.48529 .0821 L
.48624 .08261 L
.48717 .08309 L
.48815 .08361 L
.48909 .0841 L
.49 .08458 L
Mistroke
.49096 .08509 L
.49189 .08558 L
.49288 .0861 L
.49383 .0866 L
.49475 .08708 L
.49572 .08759 L
.49666 .08809 L
.49766 .08861 L
.49862 .08912 L
.49955 .0896 L
.50053 .09012 L
.50148 .09062 L
.50239 .0911 L
.50336 .09161 L
.50429 .0921 L
.50528 .09262 L
.50624 .09312 L
.50716 .09361 L
.50813 .09412 L
.50908 .09462 L
.51008 .09514 L
.51104 .09565 L
.51197 .09614 L
.51295 .09666 L
.5139 .09716 L
.51482 .09764 L
.51579 .09815 L
.51673 .09864 L
.51772 .09917 L
.51868 .09967 L
.5196 .10016 L
.52059 .10067 L
.52153 .10117 L
.52244 .10165 L
.52341 .10216 L
.52434 .10265 L
.52533 .10317 L
.52628 .10367 L
.5272 .10415 L
.52817 .10466 L
.52911 .10516 L
.53011 .10568 L
.53107 .10619 L
.532 .10668 L
.53299 .10719 L
.53393 .10769 L
.53485 .10817 L
.53582 .10868 L
.53675 .10917 L
.53774 .1097 L
Mistroke
.5387 .1102 L
.53962 .11068 L
.5406 .1112 L
.54154 .1117 L
.54245 .11217 L
.54342 .11268 L
.54434 .11317 L
.54533 .11369 L
.54628 .11419 L
.5472 .11467 L
.54817 .11518 L
.54911 .11568 L
.55011 .1162 L
.55107 .11671 L
.55199 .11719 L
.55297 .11771 L
.55392 .11821 L
.55483 .11868 L
.5558 .11919 L
.55673 .11968 L
.55772 .12021 L
.55868 .12071 L
.55959 .12119 L
.56057 .1217 L
.56151 .1222 L
.56251 .12273 L
.56348 .12323 L
.5644 .12372 L
.56539 .12424 L
.56634 .12474 L
.56725 .12522 L
.56822 .12573 L
.56916 .12622 L
.57015 .12674 L
.57111 .12725 L
.57203 .12773 L
.57301 .12825 L
.57396 .12875 L
.57487 .12922 L
.57583 .12973 L
.57676 .13022 L
.57775 .13074 L
.57871 .13124 L
.57962 .13172 L
.5806 .13224 L
.58154 .13273 L
.58253 .13326 L
.58349 .13376 L
.58442 .13425 L
.5854 .13477 L
Mistroke
.58635 .13526 L
.58726 .13574 L
.58823 .13625 L
.58917 .13675 L
.59016 .13727 L
.59111 .13777 L
.59203 .13825 L
.59301 .13877 L
.59395 .13926 L
.59486 .13974 L
.59582 .14025 L
.59675 .14074 L
.59774 .14126 L
.59869 .14176 L
.59961 .14224 L
.60058 .14275 L
.60152 .14324 L
.60251 .14376 L
.60347 .14427 L
.60439 .14476 L
.60538 .14527 L
.60632 .14577 L
.60723 .14625 L
.6082 .14676 L
.60913 .14725 L
.61012 .14777 L
.61107 .14827 L
.61199 .14875 L
.61297 .14927 L
.61391 .14976 L
.61491 .15029 L
.61587 .15079 L
.6168 .15128 L
.61778 .1518 L
.61873 .1523 L
.61964 .15278 L
.62061 .15329 L
.62155 .15378 L
.62254 .1543 L
.6235 .1548 L
.62442 .15529 L
.6254 .1558 L
.62634 .1563 L
.62725 .15678 L
.62822 .15729 L
.62915 .15777 L
.63013 .15829 L
.63109 .1588 L
.632 .15928 L
.63298 .15979 L
Mistroke
.63391 .16028 L
.63491 .16081 L
.63587 .16131 L
.6368 .1618 L
.63778 .16232 L
.63873 .16281 L
.63964 .16329 L
.64061 .1638 L
.64154 .16429 L
.64253 .16481 L
.64349 .16532 L
.6444 .1658 L
.64538 .16631 L
.64632 .16681 L
.64732 .16734 L
.64829 .16784 L
.64921 .16833 L
.6502 .16885 L
.65115 .16935 L
.65206 .16983 L
.65304 .17034 L
.65397 .17083 L
.65497 .17136 L
.65593 .17186 L
.65685 .17235 L
.65783 .17286 L
.65877 .17336 L
.65968 .17384 L
.66065 .17435 L
.66158 .17484 L
.66257 .17536 L
.66352 .17586 L
.66444 .17634 L
.66542 .17685 L
.66636 .17735 L
.66735 .17787 L
.66832 .17838 L
.66924 .17886 L
.67023 .17938 L
.67117 .17988 L
.67209 .18036 L
.67306 .18087 L
.67399 .18136 L
.67498 .18188 L
.67594 .18239 L
.67686 .18287 L
.67784 .18339 L
.67878 .18388 L
.67969 .18436 L
.68065 .18487 L
Mistroke
.68158 .18536 L
.68257 .18588 L
.68352 .18638 L
.68443 .18686 L
.68541 .18737 L
.68635 .18786 L
.68734 .18839 L
.6883 .18889 L
.68923 .18938 L
.69021 .18989 L
.69115 .19039 L
.69206 .19087 L
.69303 .19138 L
.69396 .19187 L
.69495 .19239 L
.69591 .19289 L
.69683 .19337 L
.6978 .19389 L
.69874 .19438 L
.69974 .19491 L
.70071 .19542 L
.70163 .1959 L
.70262 .19642 L
.70357 .19692 L
.70448 .1974 L
.70545 .19791 L
.70639 .1984 L
.70738 .19893 L
.70834 .19943 L
.70926 .19992 L
.71024 .20043 L
.71119 .20093 L
.71209 .20141 L
.71306 .20191 L
.71399 .2024 L
.71498 .20292 L
.71593 .20342 L
.71685 .20391 L
.71782 .20442 L
.71876 .20491 L
.71976 .20544 L
.72072 .20594 L
.72164 .20643 L
.72263 .20695 L
.72357 .20744 L
.72449 .20792 L
.72546 .20843 L
.72639 .20892 L
.72738 .20945 L
.72834 .20995 L
Mistroke
.72926 .21043 L
.73023 .21095 L
.73118 .21144 L
.73218 .21197 L
.73314 .21248 L
.73407 .21296 L
.73506 .21348 L
.73601 .21398 L
.73692 .21446 L
.73789 .21498 L
.73883 .21547 L
.73983 .21599 L
.74078 .2165 L
.74171 .21698 L
.74269 .2175 L
.74363 .218 L
.74454 .21847 L
.74551 .21898 L
.74644 .21947 L
.74743 .21999 L
.74839 .22049 L
.7493 .22098 L
.75028 .22149 L
.75122 .22199 L
.75222 .22251 L
.75318 .22302 L
.75411 .2235 L
.75509 .22402 L
.75604 .22452 L
.75695 .225 L
.75792 .22551 L
.75886 .226 L
.75985 .22653 L
.76081 .22703 L
.76173 .22751 L
.76271 .22803 L
.76365 .22852 L
.76456 .229 L
.76552 .22951 L
.76645 .23 L
.76744 .23052 L
.76839 .23102 L
.76931 .2315 L
.77028 .23201 L
.77122 .23251 L
.77222 .23303 L
.77318 .23353 L
.7741 .23402 L
.77508 .23454 L
.77603 .23504 L
Mistroke
.77694 .23551 L
.77791 .23602 L
.77884 .23651 L
.77983 .23704 L
.78079 .23754 L
.7817 .23802 L
.78268 .23854 L
.78362 .23903 L
.78462 .23956 L
.78559 .24006 L
.78651 .24055 L
.7875 .24107 L
.78845 .24157 L
.78936 .24205 L
.79034 .24256 L
.79127 .24305 L
.79227 .24358 L
.79322 .24408 L
.79415 .24456 L
.79513 .24508 L
.79607 .24558 L
.79698 .24606 L
.79795 .24656 L
.79888 .24705 L
.79987 .24757 L
.80082 .24807 L
.80174 .24856 L
.80271 .24907 L
.80365 .24956 L
.80465 .25009 L
.80561 .25059 L
.80653 .25108 L
.80752 .2516 L
.80847 .2521 L
.80938 .25258 L
.81035 .25309 L
.81128 .25358 L
.81227 .2541 L
.81323 .2546 L
.81415 .25509 L
.81513 .2556 L
.81607 .2561 L
.81698 .25657 L
.81794 .25708 L
.81887 .25757 L
.81986 .25809 L
.82081 .25859 L
.82172 .25907 L
.8227 .25958 L
.82363 .26008 L
Mistroke
.82463 .2606 L
.82559 .2611 L
.82651 .26159 L
.82749 .26211 L
.82844 .2626 L
.82935 .26308 L
.83032 .26359 L
.83125 .26408 L
.83224 .2646 L
.83319 .2651 L
.83411 .26559 L
.83509 .2661 L
.83603 .2666 L
.83703 .26712 L
.83799 .26763 L
.83892 .26811 L
.8399 .26863 L
.84085 .26913 L
.84176 .26961 L
.84274 .27012 L
.84367 .27061 L
.84466 .27114 L
.84562 .27164 L
.84654 .27213 L
.84752 .27264 L
.84847 .27314 L
.84937 .27361 L
.85034 .27412 L
.85127 .27461 L
.85226 .27513 L
.85321 .27563 L
.85413 .27611 L
.8551 .27663 L
.85604 .27712 L
.85704 .27765 L
.858 .27815 L
.85892 .27864 L
.8599 .27915 L
.86085 .27965 L
.86176 .28013 L
.86273 .28064 L
.86366 .28113 L
.86466 .28165 L
.86561 .28216 L
.86653 .28264 L
.86751 .28315 L
.86845 .28365 L
.86945 .28418 L
.87041 .28468 L
.87134 .28517 L
Mistroke
.87233 .28569 L
.87328 .28619 L
.87419 .28667 L
.87517 .28718 L
.8761 .28767 L
.8771 .2882 L
.87806 .2887 L
.87898 .28919 L
.87996 .2897 L
.8809 .2902 L
.88181 .29068 L
.88278 .29119 L
.88371 .29168 L
.8847 .2922 L
.88565 .2927 L
.88657 .29318 L
.88755 .29369 L
.88849 .29419 L
.88948 .29471 L
.89045 .29522 L
.89137 .29571 L
.89236 .29622 L
.89331 .29672 L
.89422 .2972 L
.89519 .29771 L
.89612 .2982 L
.89711 .29873 L
.89807 .29923 L
.89899 .29971 L
.89997 .30023 L
.90091 .30072 L
.90182 .3012 L
.90279 .30171 L
.90371 .3022 L
.9047 .30272 L
.90565 .30322 L
.90657 .3037 L
.90754 .30421 L
.90848 .3047 L
.90948 .30523 L
.91044 .30573 L
.91136 .30622 L
.91234 .30674 L
.91329 .30723 L
.9142 .30771 L
.91517 .30822 L
.9161 .30871 L
.91709 .30923 L
.91805 .30974 L
.91896 .31022 L
Mistroke
.91994 .31073 L
.92088 .31123 L
.92188 .31175 L
.92284 .31226 L
.92377 .31275 L
.92476 .31327 L
.92571 .31377 L
.92662 .31425 L
.92759 .31476 L
.92853 .31525 L
.92952 .31577 L
.93048 .31628 L
.9314 .31676 L
.93238 .31728 L
.93333 .31777 L
.93423 .31825 L
.9352 .31876 L
.93613 .31925 L
.93712 .31977 L
.93807 .32027 L
.93899 .32075 L
.93996 .32126 L
.9409 .32176 L
.9419 .32228 L
.94286 .32279 L
.94379 .32328 L
.94477 .32379 L
.94572 .32429 L
.94663 .32477 L
.9476 .32528 L
.94853 .32577 L
.94952 .32629 L
.95048 .3268 L
.9514 .32728 L
.95238 .32779 L
.95332 .32829 L
.95432 .32882 L
.95528 .32932 L
.95621 .32981 L
.9572 .33033 L
.95815 .33083 L
.95906 .33131 L
.96004 .33182 L
.96097 .33232 L
.96197 .33284 L
.96293 .33334 L
.96385 .33383 L
.96483 .33435 L
.96578 .33484 L
.96669 .33532 L
Mistroke
.96766 .33583 L
.96859 .33632 L
.96958 .33684 L
.97053 .33734 L
.97145 .33783 L
.97243 .33834 L
.97337 .33883 L
.97436 .33936 L
.97533 .33987 L
.97619 .34032 L
Mfstroke
.026 .609 .702 r
.02381 .19003 m
.02474 .19052 L
.02575 .19106 L
.0267 .19156 L
.02761 .19204 L
.02859 .19255 L
.02952 .19304 L
.03052 .19356 L
.03148 .19407 L
.0324 .19455 L
.03338 .19507 L
.03433 .19557 L
.03524 .19605 L
.03621 .19656 L
.03714 .19705 L
.03813 .19757 L
.03908 .19807 L
.04 .19855 L
.04098 .19906 L
.04192 .19956 L
.04292 .20008 L
.04388 .20059 L
.0448 .20108 L
.04579 .2016 L
.04674 .20209 L
.04765 .20257 L
.04862 .20309 L
.04956 .20358 L
.05055 .2041 L
.05151 .2046 L
.05243 .20509 L
.05341 .2056 L
.05435 .2061 L
.05526 .20658 L
.05622 .20708 L
.05715 .20757 L
.05814 .20809 L
.05909 .20859 L
.06001 .20908 L
.06098 .20959 L
.06192 .21008 L
.06292 .21061 L
.06388 .21111 L
.0648 .2116 L
.06579 .21211 L
.06673 .21261 L
.06764 .21309 L
.06861 .2136 L
.06954 .21409 L
.07054 .21461 L
Mistroke
.07149 .21512 L
.07241 .2156 L
.07339 .21611 L
.07433 .21661 L
.07533 .21713 L
.07629 .21764 L
.07722 .21813 L
.07821 .21865 L
.07916 .21915 L
.08007 .21963 L
.08104 .22014 L
.08198 .22063 L
.08297 .22115 L
.08393 .22166 L
.08485 .22214 L
.08584 .22266 L
.08678 .22316 L
.08769 .22363 L
.08866 .22414 L
.08959 .22463 L
.09058 .22515 L
.09153 .22565 L
.09245 .22614 L
.09342 .22665 L
.09436 .22714 L
.09536 .22767 L
.09632 .22818 L
.09725 .22866 L
.09823 .22918 L
.09918 .22968 L
.10009 .23016 L
.10106 .23067 L
.10199 .23116 L
.10299 .23168 L
.10394 .23218 L
.10486 .23267 L
.10584 .23318 L
.10678 .23368 L
.10769 .23416 L
.10866 .23466 L
.10958 .23515 L
.11057 .23567 L
.11152 .23617 L
.11244 .23665 L
.11341 .23717 L
.11435 .23766 L
.11535 .23818 L
.1163 .23869 L
.11723 .23917 L
.11821 .23969 L
Mistroke
.11916 .24019 L
.12007 .24067 L
.12103 .24117 L
.12197 .24166 L
.12296 .24219 L
.12391 .24269 L
.12483 .24317 L
.12581 .24368 L
.12675 .24418 L
.12775 .24471 L
.12871 .24521 L
.12964 .2457 L
.13062 .24622 L
.13157 .24672 L
.13248 .2472 L
.13345 .24771 L
.13439 .2482 L
.13538 .24872 L
.13634 .24923 L
.13726 .24971 L
.13824 .25023 L
.13919 .25072 L
.14009 .2512 L
.14106 .25171 L
.14199 .2522 L
.14298 .25272 L
.14393 .25322 L
.14485 .2537 L
.14582 .25421 L
.14676 .25471 L
.14776 .25523 L
.14872 .25574 L
.14964 .25622 L
.15063 .25674 L
.15158 .25724 L
.15249 .25772 L
.15346 .25823 L
.15439 .25872 L
.15538 .25924 L
.15634 .25974 L
.15726 .26023 L
.15823 .26074 L
.15918 .26124 L
.16018 .26176 L
.16114 .26227 L
.16207 .26276 L
.16306 .26328 L
.16401 .26378 L
.16492 .26426 L
.16589 .26477 L
Mistroke
.16683 .26526 L
.16782 .26579 L
.16878 .26629 L
.16971 .26678 L
.17069 .26729 L
.17163 .26779 L
.17254 .26827 L
.17351 .26878 L
.17444 .26927 L
.17543 .26979 L
.17638 .27029 L
.1773 .27077 L
.17828 .27128 L
.17922 .27178 L
.18022 .2723 L
.18118 .27281 L
.1821 .2733 L
.18309 .27382 L
.18404 .27431 L
.18495 .27479 L
.18592 .2753 L
.18685 .2758 L
.18785 .27632 L
.1888 .27682 L
.18972 .27731 L
.1907 .27782 L
.19165 .27832 L
.19255 .27879 L
.19352 .2793 L
.19445 .27979 L
.19544 .28031 L
.19639 .28081 L
.1973 .28129 L
.19828 .2818 L
.19922 .2823 L
.20021 .28282 L
.20117 .28333 L
.2021 .28381 L
.20308 .28433 L
.20403 .28483 L
.20494 .28531 L
.2059 .28582 L
.20684 .28631 L
.20783 .28683 L
.20878 .28733 L
.2097 .28781 L
.21068 .28833 L
.21162 .28882 L
.21262 .28935 L
.21358 .28986 L
Mistroke
.21451 .29034 L
.2155 .29086 L
.21645 .29136 L
.21736 .29184 L
.21833 .29235 L
.21927 .29285 L
.22026 .29337 L
.22122 .29387 L
.22214 .29436 L
.22312 .29487 L
.22407 .29537 L
.22497 .29585 L
.22594 .29636 L
.22687 .29685 L
.22786 .29737 L
.22881 .29787 L
.22973 .29835 L
.23071 .29886 L
.23164 .29936 L
.23264 .29988 L
.2336 .30039 L
.23453 .30087 L
.23551 .30139 L
.23646 .30189 L
.23737 .30237 L
.23834 .30288 L
.23928 .30337 L
.24027 .30389 L
.24122 .30439 L
.24214 .30488 L
.24312 .30539 L
.24406 .30589 L
.24497 .30637 L
.24594 .30687 L
.24686 .30736 L
.24785 .30788 L
.2488 .30838 L
.24972 .30886 L
.25069 .30937 L
.25163 .30987 L
.25262 .31039 L
.25358 .3109 L
.25451 .31138 L
.25549 .3119 L
.25643 .31239 L
.25734 .31287 L
.25831 .31338 L
.25924 .31387 L
.26023 .31439 L
.26119 .31489 L
Mistroke
.2621 .31538 L
.26308 .31589 L
.26402 .31639 L
.26502 .31691 L
.26598 .31742 L
.26691 .31791 L
.26789 .31842 L
.26884 .31892 L
.26976 .3194 L
.27073 .31991 L
.27166 .3204 L
.27266 .32093 L
.27361 .32143 L
.27453 .32192 L
.27551 .32243 L
.27646 .32293 L
.27736 .3234 L
.27833 .32391 L
.27926 .3244 L
.28025 .32492 L
.2812 .32542 L
.28212 .3259 L
.28309 .32642 L
.28403 .32691 L
.28503 .32743 L
.28599 .32794 L
.28691 .32843 L
.28789 .32894 L
.28884 .32944 L
.28975 .32992 L
.29072 .33043 L
.29165 .33092 L
.29265 .33144 L
.2936 .33195 L
.29452 .33243 L
.2955 .33294 L
.29644 .33344 L
.29744 .33396 L
.2984 .33447 L
.29933 .33496 L
.30032 .33548 L
.30127 .33598 L
.30218 .33646 L
.30315 .33697 L
.30409 .33746 L
.30509 .33799 L
.30604 .33849 L
.30697 .33898 L
.30795 .33949 L
.30889 .33999 L
Mistroke
.3098 .34047 L
.31077 .34098 L
.3117 .34146 L
.31269 .34199 L
.31364 .34249 L
.31456 .34297 L
.31554 .34348 L
.31647 .34398 L
.31747 .3445 L
.31844 .34501 L
.31936 .34549 L
.32035 .34601 L
.32129 .34651 L
.3222 .34699 L
.32318 .3475 L
.32411 .34799 L
.3251 .34851 L
.32606 .34902 L
.32698 .3495 L
.32796 .35002 L
.3289 .35051 L
.32981 .35099 L
.33077 .3515 L
.3317 .35199 L
.33269 .35251 L
.33364 .35301 L
.33456 .35349 L
.33553 .354 L
.33647 .35449 L
.33746 .35502 L
.33842 .35552 L
.33935 .35601 L
.34033 .35652 L
.34128 .35702 L
.34218 .3575 L
.34315 .35801 L
.34409 .3585 L
.34508 .35902 L
.34603 .35952 L
.34695 .36001 L
.34793 .36052 L
.34887 .36102 L
.34987 .36154 L
.35083 .36205 L
.35176 .36254 L
.35274 .36305 L
.35369 .36355 L
.3546 .36403 L
.35558 .36454 L
.35651 .36504 L
Mistroke
.35751 .36556 L
.35846 .36606 L
.35939 .36655 L
.36037 .36706 L
.36131 .36756 L
.36222 .36804 L
.36318 .36855 L
.36411 .36904 L
.3651 .36956 L
.36606 .37006 L
.36697 .37054 L
.36795 .37105 L
.36889 .37154 L
.36988 .37207 L
.37084 .37258 L
.37177 .37306 L
.37275 .37358 L
.3737 .37408 L
.37461 .37456 L
.37558 .37507 L
.37651 .37556 L
.37751 .37608 L
.37846 .37658 L
.37938 .37707 L
.38036 .37758 L
.3813 .37808 L
.3823 .3786 L
.38327 .37911 L
.3842 .3796 L
.38518 .38012 L
.38613 .38062 L
.38705 .3811 L
.38802 .38161 L
.38896 .3821 L
.38995 .38263 L
.39091 .38313 L
.39183 .38362 L
.39282 .38413 L
.39376 .38463 L
.39467 .38511 L
.39564 .38562 L
.39657 .38611 L
.39756 .38663 L
.39851 .38713 L
.39943 .38761 L
.40041 .38813 L
.40135 .38862 L
.40235 .38915 L
.40331 .38965 L
.40423 .39014 L
Mistroke
.40522 .39066 L
.40617 .39116 L
.40708 .39164 L
.40805 .39215 L
.40899 .39264 L
.40998 .39316 L
.41094 .39366 L
.41186 .39415 L
.41284 .39466 L
.41378 .39516 L
.41469 .39564 L
.41565 .39614 L
.41658 .39663 L
.41757 .39715 L
.41852 .39765 L
.41944 .39814 L
.42041 .39865 L
.42135 .39914 L
.42235 .39967 L
.42331 .40017 L
.42423 .40066 L
.42521 .40117 L
.42616 .40167 L
.42707 .40215 L
.42804 .40266 L
.42897 .40315 L
.42996 .40367 L
.43092 .40417 L
.43184 .40466 L
.43282 .40517 L
.43376 .40567 L
.43476 .40619 L
.43572 .4067 L
.43665 .40719 L
.43763 .40771 L
.43858 .40821 L
.4395 .40869 L
.44047 .4092 L
.44141 .40969 L
.4424 .41021 L
.44336 .41072 L
.44428 .4112 L
.44526 .41172 L
.44621 .41222 L
.44711 .41269 L
.44808 .4132 L
.44901 .41369 L
.45 .41421 L
.45095 .41471 L
.45187 .41519 L
Mistroke
.45285 .41571 L
.45379 .4162 L
.45478 .41673 L
.45574 .41723 L
.45667 .41772 L
.45765 .41824 L
.4586 .41874 L
.45951 .41922 L
.46048 .41973 L
.46142 .42022 L
.46241 .42074 L
.46337 .42124 L
.46429 .42173 L
.46527 .42224 L
.46621 .42274 L
.46711 .42321 L
.46808 .42372 L
.46901 .42421 L
.46999 .42473 L
.47095 .42523 L
.47186 .42571 L
.47283 .42622 L
.47377 .42671 L
.47477 .42724 L
.47573 .42774 L
.47665 .42823 L
.47763 .42875 L
.47858 .42924 L
.47949 .42972 L
.48046 .43023 L
.48139 .43072 L
.48238 .43124 L
.48333 .43174 L
.48425 .43223 L
.48523 .43274 L
.48617 .43324 L
.48717 .43376 L
.48813 .43427 L
.48906 .43475 L
.49004 .43527 L
.49099 .43577 L
.4919 .43625 L
.49288 .43676 L
.49381 .43726 L
.4948 .43778 L
.49576 .43828 L
.49668 .43877 L
.49766 .43928 L
.49861 .43978 L
.49951 .44026 L
Mistroke
.50048 .44076 L
.50141 .44125 L
.5024 .44177 L
.50335 .44227 L
.50427 .44276 L
.50524 .44327 L
.50618 .44376 L
.50718 .44429 L
.50814 .44479 L
.50906 .44528 L
.51005 .4458 L
.51099 .44629 L
.5119 .44677 L
.51287 .44728 L
.51381 .44777 L
.5148 .44829 L
.51575 .4488 L
.51667 .44928 L
.51765 .4498 L
.51859 .45029 L
.51959 .45082 L
.52056 .45132 L
.52149 .45181 L
.52247 .45233 L
.52296 .45259 L
.5232 .45272 L
.52342 .45283 L
.52353 .45289 L
.52365 .45295 L
.5237 .45298 L
.52373 .45299 L
.52376 .45301 L
.52378 .45302 L
.52381 .0648 L
.52384 .06481 L
.52386 .06482 L
.52434 .06507 L
.52529 .06557 L
.52621 .06606 L
.52718 .06657 L
.52812 .06707 L
.52912 .06759 L
.53008 .0681 L
.53101 .06858 L
.53199 .0691 L
.53294 .0696 L
.53385 .07008 L
.53482 .07059 L
.53576 .07108 L
.53675 .0716 L
Mistroke
.53771 .07211 L
.53863 .07259 L
.53961 .07311 L
.54055 .0736 L
.54146 .07408 L
.54242 .07459 L
.54335 .07508 L
.54434 .0756 L
.54529 .0761 L
.54621 .07658 L
.54718 .07709 L
.54812 .07758 L
.54912 .07811 L
.55008 .07861 L
.551 .0791 L
.55198 .07961 L
.55293 .08011 L
.55384 .08059 L
.55481 .0811 L
.55574 .08159 L
.55673 .08211 L
.55768 .08261 L
.5586 .0831 L
.55958 .08361 L
.56052 .08411 L
.56152 .08463 L
.56248 .08514 L
.56341 .08563 L
.5644 .08615 L
.56535 .08665 L
.56626 .08713 L
.56723 .08764 L
.56817 .08813 L
.56916 .08865 L
.57012 .08916 L
.57104 .08964 L
.57202 .09016 L
.57297 .09065 L
.57387 .09113 L
.57484 .09164 L
.57577 .09213 L
.57676 .09265 L
.57771 .09315 L
.57863 .09363 L
.57961 .09414 L
.58054 .09464 L
.58154 .09516 L
.5825 .09567 L
.58343 .09616 L
.58441 .09667 L
Mistroke
.58536 .09717 L
.58627 .09765 L
.58724 .09816 L
.58817 .09865 L
.58917 .09917 L
.59012 .09968 L
.59104 .10016 L
.59202 .10068 L
.59296 .10117 L
.59387 .10165 L
.59483 .10215 L
.59576 .10264 L
.59675 .10316 L
.5977 .10366 L
.59861 .10414 L
.59959 .10466 L
.60052 .10515 L
.60152 .10567 L
.60248 .10618 L
.6034 .10666 L
.60438 .10718 L
.60533 .10768 L
.60624 .10815 L
.60721 .10866 L
.60814 .10915 L
.60913 .10967 L
.61008 .11018 L
.611 .11066 L
.61198 .11117 L
.61292 .11167 L
.61392 .11219 L
.61488 .1127 L
.6158 .11319 L
.61679 .1137 L
.61774 .1142 L
.61865 .11468 L
.61962 .11519 L
.62056 .11569 L
.62155 .11621 L
.62251 .11671 L
.62343 .1172 L
.62441 .11771 L
.62535 .11821 L
.62626 .11868 L
.62722 .11919 L
.62815 .11968 L
.62914 .1202 L
.63009 .1207 L
.63101 .12118 L
.63198 .1217 L
Mistroke
.63292 .12219 L
.63392 .12271 L
.63488 .12322 L
.6358 .12371 L
.63679 .12422 L
.63773 .12472 L
.63864 .1252 L
.63961 .12571 L
.64055 .1262 L
.64154 .12672 L
.64249 .12722 L
.64341 .12771 L
.64439 .12822 L
.64533 .12872 L
.64633 .12924 L
.6473 .12975 L
.64822 .13024 L
.64921 .13076 L
.65016 .13126 L
.65107 .13174 L
.65205 .13225 L
.65298 .13274 L
.65398 .13326 L
.65494 .13377 L
.65586 .13425 L
.65684 .13477 L
.65778 .13527 L
.65869 .13574 L
.65966 .13625 L
.66059 .13674 L
.66158 .13726 L
.66253 .13776 L
.66345 .13825 L
.66442 .13876 L
.66536 .13925 L
.66636 .13978 L
.66732 .14029 L
.66825 .14077 L
.66923 .14129 L
.67018 .14179 L
.67109 .14227 L
.67206 .14278 L
.673 .14327 L
.67399 .14379 L
.67495 .14429 L
.67587 .14478 L
.67685 .14529 L
.67779 .14579 L
.6787 .14627 L
.67966 .14677 L
Mistroke
.68059 .14726 L
.68158 .14778 L
.68253 .14828 L
.68344 .14876 L
.68442 .14928 L
.68535 .14977 L
.68635 .15029 L
.68731 .1508 L
.68823 .15128 L
.68922 .1518 L
.69016 .1523 L
.69107 .15278 L
.69204 .15329 L
.69297 .15378 L
.69396 .1543 L
.69492 .1548 L
.69584 .15528 L
.69681 .1558 L
.69775 .15629 L
.69875 .15682 L
.69972 .15732 L
.70064 .15781 L
.70163 .15833 L
.70258 .15883 L
.70349 .15931 L
.70446 .15982 L
.7054 .16031 L
.70639 .16083 L
.70735 .16134 L
.70827 .16182 L
.70925 .16234 L
.71019 .16283 L
.7111 .16331 L
.71207 .16382 L
.713 .16431 L
.71399 .16483 L
.71494 .16533 L
.71586 .16581 L
.71683 .16633 L
.71777 .16682 L
.71877 .16734 L
.71973 .16785 L
.72065 .16834 L
.72164 .16885 L
.72258 .16935 L
.72349 .16983 L
.72446 .17034 L
.7254 .17083 L
.72639 .17135 L
.72734 .17186 L
Mistroke
.72826 .17234 L
.72924 .17285 L
.73018 .17335 L
.73119 .17388 L
.73215 .17438 L
.73308 .17487 L
.73406 .17539 L
.73501 .17589 L
.73593 .17637 L
.7369 .17688 L
.73784 .17738 L
.73883 .1779 L
.73979 .1784 L
.74072 .17889 L
.7417 .17941 L
.74264 .1799 L
.74355 .18038 L
.74452 .18089 L
.74545 .18138 L
.74644 .1819 L
.74739 .1824 L
.74831 .18288 L
.74929 .1834 L
.75023 .18389 L
.75123 .18442 L
.75219 .18492 L
.75311 .18541 L
.7541 .18593 L
.75505 .18643 L
.75596 .18691 L
.75693 .18742 L
.75786 .18791 L
.75886 .18843 L
.75982 .18894 L
.76074 .18942 L
.76172 .18993 L
.76266 .19043 L
.76356 .19091 L
.76453 .19142 L
.76546 .1919 L
.76645 .19242 L
.7674 .19292 L
.76831 .19341 L
.76929 .19392 L
.77023 .19441 L
.77122 .19494 L
.77218 .19544 L
.77311 .19593 L
.77409 .19644 L
.77504 .19694 L
Mistroke
.77595 .19742 L
.77692 .19793 L
.77785 .19842 L
.77884 .19894 L
.77979 .19944 L
.78071 .19993 L
.78169 .20044 L
.78263 .20094 L
.78363 .20146 L
.7846 .20197 L
.78552 .20246 L
.78651 .20298 L
.78746 .20348 L
.78837 .20396 L
.78934 .20447 L
.79028 .20496 L
.79127 .20548 L
.79223 .20599 L
.79315 .20647 L
.79414 .20699 L
.79508 .20748 L
.79599 .20796 L
.79695 .20847 L
.79788 .20896 L
.79887 .20948 L
.79983 .20998 L
.80074 .21046 L
.80172 .21098 L
.80266 .21147 L
.80366 .212 L
.80462 .2125 L
.80554 .21299 L
.80653 .21351 L
.80747 .214 L
.80839 .21448 L
.80936 .21499 L
.81029 .21549 L
.81128 .21601 L
.81224 .21651 L
.81316 .21699 L
.81414 .21751 L
.81508 .218 L
.81599 .21848 L
.81695 .21899 L
.81788 .21948 L
.81887 .22 L
.81982 .2205 L
.82073 .22098 L
.82171 .22149 L
.82264 .22198 L
Mistroke
.82364 .22251 L
.8246 .22301 L
.82552 .2235 L
.8265 .22401 L
.82745 .22451 L
.82836 .22499 L
.82933 .2255 L
.83026 .22599 L
.83125 .22651 L
.8322 .22701 L
.83312 .22749 L
.8341 .22801 L
.83504 .2285 L
.83604 .22903 L
.837 .22953 L
.83793 .23002 L
.83891 .23054 L
.83986 .23104 L
.84077 .23152 L
.84174 .23203 L
.84268 .23252 L
.84367 .23304 L
.84463 .23355 L
.84555 .23403 L
.84653 .23455 L
.84747 .23504 L
.84838 .23552 L
.84935 .23603 L
.85028 .23652 L
.85127 .23704 L
.85222 .23754 L
.85313 .23802 L
.85411 .23853 L
.85505 .23903 L
.85604 .23955 L
.85701 .24006 L
.85793 .24054 L
.85891 .24106 L
.85986 .24156 L
.86077 .24204 L
.86174 .24255 L
.86267 .24304 L
.86366 .24356 L
.86462 .24406 L
.86554 .24455 L
.86652 .24506 L
.86746 .24556 L
.86846 .24608 L
.86942 .24659 L
.87035 .24708 L
Mistroke
.87134 .2476 L
.87229 .2481 L
.8732 .24858 L
.87417 .24909 L
.87511 .24958 L
.87611 .2501 L
.87706 .25061 L
.87799 .25109 L
.87897 .25161 L
.87991 .25211 L
.88082 .25258 L
.88179 .25309 L
.88272 .25358 L
.88371 .2541 L
.88466 .25461 L
.88558 .25509 L
.88656 .2556 L
.88749 .25609 L
.88849 .25662 L
.88946 .25713 L
.89038 .25761 L
.89137 .25813 L
.89231 .25863 L
.89323 .25911 L
.8942 .25962 L
.89513 .26011 L
.89612 .26063 L
.89708 .26114 L
.898 .26162 L
.89898 .26214 L
.89992 .26263 L
.90083 .26311 L
.90179 .26362 L
.90272 .2641 L
.90371 .26462 L
.90466 .26513 L
.90558 .26561 L
.90655 .26612 L
.90749 .26661 L
.90848 .26714 L
.90944 .26764 L
.91037 .26813 L
.91135 .26864 L
.9123 .26914 L
.91321 .26962 L
.91418 .27013 L
.91511 .27062 L
.9161 .27114 L
.91705 .27164 L
.91797 .27213 L
Mistroke
.91895 .27264 L
.91989 .27313 L
.92089 .27366 L
.92185 .27417 L
.92278 .27465 L
.92377 .27517 L
.92471 .27567 L
.92563 .27615 L
.9266 .27666 L
.92754 .27716 L
.92853 .27768 L
.92949 .27818 L
.93041 .27867 L
.93139 .27918 L
.93233 .27968 L
.93324 .28016 L
.93421 .28067 L
.93514 .28116 L
.93613 .28168 L
.93708 .28218 L
.938 .28266 L
.93897 .28317 L
.93991 .28367 L
.94091 .28419 L
.94187 .2847 L
.94279 .28518 L
.94378 .2857 L
.94472 .2862 L
.94564 .28668 L
.94661 .28719 L
.94754 .28768 L
.94853 .2882 L
.94949 .2887 L
.95041 .28919 L
.95139 .2897 L
.95233 .2902 L
.95333 .29072 L
.95429 .29123 L
.95522 .29172 L
.95621 .29224 L
.95716 .29274 L
.95807 .29322 L
.95905 .29373 L
.95998 .29422 L
.96098 .29475 L
.96194 .29525 L
.96286 .29574 L
.96384 .29625 L
.96479 .29675 L
.9657 .29723 L
Mistroke
.96666 .29774 L
.9676 .29823 L
.96859 .29875 L
.96954 .29925 L
.97046 .29973 L
.97143 .30025 L
.97237 .30074 L
.97337 .30127 L
.97434 .30177 L
.97526 .30226 L
.97619 .30275 L
Mfstroke
.208 .165 .27 r
.02381 .17751 m
.02474 .178 L
.02575 .17853 L
.0267 .17903 L
.02761 .17951 L
.02859 .18002 L
.02952 .18052 L
.03052 .18104 L
.03148 .18155 L
.0324 .18203 L
.03338 .18255 L
.03433 .18304 L
.03524 .18352 L
.03621 .18403 L
.03714 .18452 L
.03813 .18504 L
.03908 .18554 L
.04 .18603 L
.04098 .18654 L
.04192 .18704 L
.04292 .18756 L
.04388 .18807 L
.0448 .18855 L
.04579 .18907 L
.04674 .18957 L
.04765 .19005 L
.04862 .19056 L
.04956 .19105 L
.05055 .19158 L
.05151 .19208 L
.05243 .19256 L
.05341 .19308 L
.05435 .19358 L
.05526 .19405 L
.05622 .19456 L
.05715 .19505 L
.05814 .19557 L
.05909 .19607 L
.06001 .19655 L
.06098 .19706 L
.06192 .19756 L
.06292 .19808 L
.06388 .19859 L
.0648 .19907 L
.06579 .19959 L
.06673 .20009 L
.06764 .20057 L
.06861 .20108 L
.06954 .20157 L
.07054 .20209 L
Mistroke
.07149 .20259 L
.07241 .20307 L
.07339 .20359 L
.07433 .20408 L
.07533 .20461 L
.07629 .20512 L
.07722 .20561 L
.07821 .20612 L
.07916 .20662 L
.08007 .2071 L
.08104 .20762 L
.08198 .20811 L
.08297 .20863 L
.08393 .20914 L
.08485 .20962 L
.08584 .21014 L
.08678 .21063 L
.08769 .21111 L
.08866 .21162 L
.08959 .21211 L
.09058 .21263 L
.09153 .21313 L
.09245 .21361 L
.09342 .21413 L
.09436 .21462 L
.09536 .21515 L
.09632 .21565 L
.09725 .21614 L
.09823 .21666 L
.09918 .21715 L
.10009 .21763 L
.10106 .21814 L
.10199 .21864 L
.10299 .21916 L
.10394 .21966 L
.10486 .22014 L
.10584 .22066 L
.10678 .22116 L
.10769 .22163 L
.10866 .22214 L
.10958 .22263 L
.11057 .22315 L
.11152 .22365 L
.11244 .22413 L
.11341 .22464 L
.11435 .22513 L
.11535 .22566 L
.1163 .22616 L
.11723 .22665 L
.11821 .22717 L
Mistroke
.11916 .22766 L
.12007 .22814 L
.12103 .22865 L
.12197 .22914 L
.12296 .22966 L
.12391 .23016 L
.12483 .23065 L
.12581 .23116 L
.12675 .23166 L
.12775 .23218 L
.12871 .23269 L
.12964 .23318 L
.13062 .23369 L
.13157 .23419 L
.13248 .23467 L
.13345 .23518 L
.13439 .23568 L
.13538 .2362 L
.13634 .2367 L
.13726 .23719 L
.13824 .2377 L
.13919 .2382 L
.14009 .23868 L
.14106 .23919 L
.14199 .23967 L
.14298 .24019 L
.14393 .2407 L
.14485 .24118 L
.14582 .24169 L
.14676 .24218 L
.14776 .24271 L
.14872 .24321 L
.14964 .2437 L
.15063 .24422 L
.15158 .24472 L
.15249 .24519 L
.15346 .2457 L
.15439 .2462 L
.15538 .24672 L
.15634 .24722 L
.15726 .2477 L
.15823 .24822 L
.15918 .24871 L
.16018 .24924 L
.16114 .24975 L
.16207 .25024 L
.16306 .25075 L
.16401 .25125 L
.16492 .25173 L
.16589 .25225 L
Mistroke
.16683 .25274 L
.16782 .25326 L
.16878 .25377 L
.16971 .25425 L
.17069 .25477 L
.17163 .25527 L
.17254 .25574 L
.17351 .25625 L
.17444 .25674 L
.17543 .25726 L
.17638 .25776 L
.1773 .25825 L
.17828 .25876 L
.17922 .25926 L
.18022 .25978 L
.18118 .26029 L
.1821 .26077 L
.18309 .26129 L
.18404 .26179 L
.18495 .26227 L
.18592 .26278 L
.18685 .26327 L
.18785 .26379 L
.1888 .2643 L
.18972 .26478 L
.1907 .2653 L
.19165 .26579 L
.19255 .26627 L
.19352 .26678 L
.19445 .26727 L
.19544 .26779 L
.19639 .26829 L
.1973 .26877 L
.19828 .26928 L
.19922 .26977 L
.20021 .2703 L
.20117 .2708 L
.2021 .27129 L
.20308 .27181 L
.20403 .2723 L
.20494 .27278 L
.2059 .27329 L
.20684 .27378 L
.20783 .2743 L
.20878 .27481 L
.2097 .27529 L
.21068 .2758 L
.21162 .2763 L
.21262 .27682 L
.21358 .27733 L
Mistroke
.21451 .27782 L
.2155 .27834 L
.21645 .27884 L
.21736 .27932 L
.21833 .27983 L
.21927 .28032 L
.22026 .28084 L
.22122 .28135 L
.22214 .28183 L
.22312 .28235 L
.22407 .28285 L
.22497 .28332 L
.22594 .28383 L
.22687 .28432 L
.22786 .28484 L
.22881 .28534 L
.22973 .28583 L
.23071 .28634 L
.23164 .28683 L
.23264 .28736 L
.2336 .28786 L
.23453 .28835 L
.23551 .28887 L
.23646 .28937 L
.23737 .28984 L
.23834 .29035 L
.23928 .29085 L
.24027 .29137 L
.24122 .29187 L
.24214 .29235 L
.24312 .29287 L
.24406 .29337 L
.24497 .29384 L
.24594 .29435 L
.24686 .29484 L
.24785 .29536 L
.2488 .29586 L
.24972 .29634 L
.25069 .29685 L
.25163 .29734 L
.25262 .29787 L
.25358 .29837 L
.25451 .29886 L
.25549 .29937 L
.25643 .29987 L
.25734 .30035 L
.25831 .30086 L
.25924 .30135 L
.26023 .30187 L
.26119 .30237 L
Mistroke
.2621 .30285 L
.26308 .30337 L
.26402 .30386 L
.26502 .30439 L
.26598 .30489 L
.26691 .30538 L
.26789 .3059 L
.26884 .3064 L
.26976 .30688 L
.27073 .30739 L
.27166 .30788 L
.27266 .3084 L
.27361 .30891 L
.27453 .30939 L
.27551 .30991 L
.27646 .3104 L
.27736 .31088 L
.27833 .31139 L
.27926 .31188 L
.28025 .3124 L
.2812 .3129 L
.28212 .31338 L
.28309 .31389 L
.28403 .31439 L
.28503 .31491 L
.28599 .31542 L
.28691 .3159 L
.28789 .31642 L
.28884 .31692 L
.28975 .3174 L
.29072 .31791 L
.29165 .3184 L
.29265 .31892 L
.2936 .31942 L
.29452 .3199 L
.2955 .32042 L
.29644 .32091 L
.29744 .32144 L
.2984 .32195 L
.29933 .32244 L
.30032 .32295 L
.30127 .32345 L
.30218 .32393 L
.30315 .32445 L
.30409 .32494 L
.30509 .32546 L
.30604 .32597 L
.30697 .32645 L
.30795 .32697 L
.30889 .32746 L
Mistroke
.3098 .32794 L
.31077 .32845 L
.3117 .32894 L
.31269 .32946 L
.31364 .32996 L
.31456 .33045 L
.31554 .33096 L
.31647 .33145 L
.31747 .33198 L
.31844 .33248 L
.31936 .33297 L
.32035 .33349 L
.32129 .33399 L
.3222 .33447 L
.32318 .33498 L
.32411 .33547 L
.3251 .33599 L
.32606 .33649 L
.32698 .33698 L
.32796 .33749 L
.3289 .33799 L
.32981 .33847 L
.33077 .33897 L
.3317 .33946 L
.33269 .33998 L
.33364 .34048 L
.33456 .34096 L
.33553 .34148 L
.33647 .34197 L
.33746 .34249 L
.33842 .343 L
.33935 .34348 L
.34033 .344 L
.34128 .3445 L
.34218 .34498 L
.34315 .34549 L
.34409 .34598 L
.34508 .3465 L
.34603 .347 L
.34695 .34748 L
.34793 .348 L
.34887 .34849 L
.34987 .34902 L
.35083 .34952 L
.35176 .35001 L
.35274 .35053 L
.35369 .35103 L
.3546 .35151 L
.35558 .35202 L
.35651 .35251 L
Mistroke
.35751 .35304 L
.35846 .35354 L
.35939 .35402 L
.36037 .35454 L
.36131 .35504 L
.36222 .35551 L
.36318 .35602 L
.36411 .35651 L
.3651 .35703 L
.36606 .35753 L
.36697 .35801 L
.36795 .35853 L
.36889 .35902 L
.36988 .35955 L
.37084 .36005 L
.37177 .36054 L
.37275 .36106 L
.3737 .36155 L
.37461 .36203 L
.37558 .36254 L
.37651 .36303 L
.37751 .36356 L
.37846 .36406 L
.37938 .36454 L
.38036 .36506 L
.3813 .36555 L
.3823 .36608 L
.38327 .36659 L
.3842 .36707 L
.38518 .36759 L
.38613 .36809 L
.38705 .36857 L
.38802 .36909 L
.38896 .36958 L
.38995 .3701 L
.39091 .37061 L
.39183 .37109 L
.39282 .37161 L
.39376 .37211 L
.39467 .37258 L
.39564 .37309 L
.39657 .37358 L
.39756 .3741 L
.39851 .37461 L
.39943 .37509 L
.40041 .3756 L
.40135 .3761 L
.40235 .37662 L
.40331 .37713 L
.40423 .37761 L
Mistroke
.40522 .37813 L
.40617 .37863 L
.40708 .37911 L
.40805 .37962 L
.40899 .38011 L
.40998 .38064 L
.41094 .38114 L
.41186 .38162 L
.41284 .38214 L
.41378 .38264 L
.41469 .38311 L
.41565 .38362 L
.41658 .38411 L
.41757 .38463 L
.41852 .38513 L
.41944 .38561 L
.42041 .38612 L
.42135 .38662 L
.42235 .38714 L
.42331 .38765 L
.42423 .38813 L
.42521 .38865 L
.42616 .38915 L
.42707 .38963 L
.42804 .39014 L
.42897 .39063 L
.42996 .39115 L
.43092 .39165 L
.43184 .39213 L
.43282 .39265 L
.43376 .39314 L
.43476 .39367 L
.43572 .39418 L
.43665 .39466 L
.43763 .39518 L
.43858 .39568 L
.4395 .39616 L
.44047 .39667 L
.44141 .39717 L
.4424 .39769 L
.44336 .39819 L
.44428 .39868 L
.44526 .39919 L
.44621 .39969 L
.44711 .40017 L
.44808 .40068 L
.44901 .40117 L
.45 .40169 L
.45095 .40219 L
.45187 .40267 L
Mistroke
.45285 .40318 L
.45379 .40368 L
.45478 .4042 L
.45574 .40471 L
.45667 .4052 L
.45765 .40571 L
.4586 .40621 L
.45951 .40669 L
.46048 .4072 L
.46142 .40769 L
.46241 .40822 L
.46337 .40872 L
.46429 .4092 L
.46527 .40972 L
.46621 .41021 L
.46711 .41069 L
.46808 .4112 L
.46901 .41169 L
.46999 .4122 L
.47095 .4127 L
.47186 .41319 L
.47283 .4137 L
.47377 .41419 L
.47477 .41471 L
.47573 .41522 L
.47665 .41571 L
.47763 .41622 L
.47858 .41672 L
.47949 .4172 L
.48046 .41771 L
.48139 .4182 L
.48238 .41872 L
.48333 .41922 L
.48425 .4197 L
.48523 .42022 L
.48617 .42071 L
.48717 .42124 L
.48813 .42174 L
.48906 .42223 L
.49004 .42275 L
.49099 .42325 L
.4919 .42373 L
.49288 .42424 L
.49381 .42473 L
.4948 .42525 L
.49576 .42576 L
.49668 .42624 L
.49766 .42676 L
.49861 .42725 L
.49951 .42773 L
Mistroke
.50048 .42824 L
.50141 .42873 L
.5024 .42925 L
.50335 .42975 L
.50427 .43023 L
.50524 .43074 L
.50618 .43124 L
.50718 .43176 L
.50814 .43227 L
.50906 .43275 L
.51005 .43327 L
.51099 .43377 L
.5119 .43425 L
.51287 .43476 L
.51381 .43525 L
.5148 .43577 L
.51575 .43627 L
.51667 .43676 L
.51765 .43727 L
.51859 .43777 L
.51959 .43829 L
.52056 .4388 L
.52149 .43929 L
.52247 .43981 L
.52342 .44031 L
.52434 .44079 L
.52531 .4413 L
.52625 .44179 L
.52724 .44232 L
.5282 .44282 L
.52912 .44331 L
.5301 .44382 L
.53105 .44432 L
.53196 .4448 L
.53292 .44531 L
.53386 .4458 L
.53485 .44632 L
.5358 .44682 L
.53672 .4473 L
.53769 .44781 L
.53863 .44831 L
.53963 .44883 L
.54059 .44934 L
.54152 .44983 L
.5425 .45034 L
.54345 .45084 L
.54436 .45132 L
.54533 .45183 L
.54627 .45232 L
.54726 .45285 L
Mistroke
.54822 .45335 L
.54914 .45383 L
.55012 .45435 L
.55106 .45485 L
.55197 .45532 L
.55293 .45583 L
.55386 .45632 L
.55485 .45684 L
.5558 .45734 L
.55672 .45782 L
.55769 .45833 L
.55863 .45883 L
.55962 .45935 L
.56058 .45985 L
.56151 .46034 L
.56249 .46086 L
.56344 .46136 L
.56435 .46183 L
.56532 .46234 L
.56625 .46283 L
.56724 .46335 L
.56819 .46386 L
.56911 .46434 L
.57009 .46485 L
.57103 .46535 L
.57203 .46588 L
.57299 .46638 L
.57392 .46687 L
.57491 .46739 L
.57586 .46789 L
.57677 .46837 L
.57774 .46888 L
.57868 .46937 L
.57967 .46989 L
.58063 .4704 L
.58155 .47088 L
.58253 .4714 L
.58348 .4719 L
.58438 .47237 L
.58535 .47288 L
.58628 .47337 L
.58727 .47389 L
.58822 .47439 L
.58914 .47487 L
.59011 .47539 L
.59105 .47588 L
.59205 .47641 L
.59301 .47691 L
.59394 .4774 L
.59492 .47792 L
Mistroke
.59587 .47841 L
.59678 .47889 L
.59775 .4794 L
.59868 .47989 L
.59968 .48042 L
.60063 .48092 L
.60155 .4814 L
.60253 .48192 L
.60347 .48241 L
.60438 .48289 L
.60534 .4834 L
.60627 .48389 L
.60726 .4844 L
.60821 .4849 L
.60912 .48539 L
.6101 .4859 L
.61103 .48639 L
.61203 .48691 L
.61299 .48742 L
.61391 .4879 L
.61489 .48842 L
.61584 .48892 L
.61675 .4894 L
.61772 .48991 L
.61865 .4904 L
.61964 .49092 L
.62059 .49142 L
.62151 .4919 L
.62249 .49241 L
.62343 .49291 L
.62442 .49343 L
.62539 .49394 L
.62631 .49443 L
.6273 .49495 L
.62825 .49545 L
.62916 .49593 L
.63013 .49644 L
.63107 .49693 L
.63206 .49745 L
.63302 .49795 L
.63394 .49844 L
.63492 .49895 L
.63586 .49945 L
.63677 .49993 L
.63773 .50044 L
.63866 .50092 L
.63965 .50144 L
.6406 .50194 L
.64152 .50243 L
.64249 .50294 L
Mistroke
.64343 .50343 L
.64443 .50396 L
.64539 .50446 L
.64631 .50495 L
.6473 .50547 L
.64824 .50596 L
.64915 .50644 L
.65012 .50695 L
.65106 .50744 L
.65205 .50796 L
.653 .50847 L
.65392 .50895 L
.6549 .50946 L
.65584 .50996 L
.65684 .51049 L
.6578 .51099 L
.65873 .51148 L
.65972 .512 L
.66067 .5125 L
.66158 .51298 L
.66255 .51349 L
.66349 .51398 L
.66449 .51451 L
.66544 .51501 L
.66588 .51524 L
.66613 .51537 L
.66637 .5155 L
.66648 .51555 L
.6666 .51562 L
.66663 .51563 L
.66664 .51564 L
.66666 .51565 L
.66668 .05228 L
.66669 .05229 L
.66672 .0523 L
.66684 .05236 L
.66735 .05263 L
.66827 .05312 L
.66926 .05364 L
.67021 .05413 L
.67112 .05461 L
.67209 .05512 L
.67302 .05562 L
.67401 .05614 L
.67497 .05664 L
.67589 .05712 L
.67687 .05764 L
.67781 .05814 L
.67872 .05861 L
.67968 .05912 L
Mistroke
.68061 .05961 L
.6816 .06013 L
.68255 .06063 L
.68347 .06111 L
.68444 .06162 L
.68538 .06211 L
.68637 .06264 L
.68733 .06314 L
.68826 .06363 L
.68924 .06415 L
.69019 .06464 L
.69109 .06512 L
.69206 .06563 L
.69299 .06612 L
.69399 .06664 L
.69494 .06714 L
.69586 .06763 L
.69684 .06814 L
.69778 .06864 L
.69878 .06916 L
.69974 .06967 L
.70067 .07016 L
.70165 .07067 L
.7026 .07117 L
.70351 .07165 L
.70448 .07216 L
.70542 .07266 L
.70641 .07318 L
.70737 .07368 L
.70829 .07417 L
.70927 .07468 L
.71022 .07518 L
.71113 .07566 L
.71209 .07617 L
.71302 .07666 L
.71401 .07718 L
.71496 .07768 L
.71588 .07816 L
.71685 .07867 L
.71779 .07916 L
.71879 .07969 L
.71975 .08019 L
.72068 .08068 L
.72166 .0812 L
.72261 .0817 L
.72352 .08218 L
.72449 .08269 L
.72542 .08318 L
.72641 .0837 L
.72737 .0842 L
Mistroke
.72829 .08469 L
.72927 .0852 L
.73021 .0857 L
.73121 .08622 L
.73217 .08673 L
.7331 .08722 L
.73409 .08774 L
.73504 .08824 L
.73595 .08872 L
.73692 .08923 L
.73786 .08972 L
.73886 .09024 L
.73982 .09075 L
.74074 .09123 L
.74172 .09175 L
.74267 .09225 L
.74357 .09273 L
.74454 .09323 L
.74547 .09372 L
.74646 .09425 L
.74742 .09475 L
.74833 .09523 L
.74931 .09574 L
.75025 .09624 L
.75125 .09676 L
.75221 .09727 L
.75314 .09776 L
.75412 .09827 L
.75507 .09877 L
.75598 .09925 L
.75695 .09976 L
.75789 .10025 L
.75888 .10078 L
.75984 .10128 L
.76076 .10177 L
.76174 .10228 L
.76268 .10278 L
.76359 .10325 L
.76455 .10376 L
.76548 .10425 L
.76647 .10477 L
.76742 .10527 L
.76834 .10575 L
.76931 .10626 L
.77025 .10676 L
.77125 .10728 L
.77221 .10779 L
.77313 .10827 L
.77411 .10879 L
.77506 .10929 L
Mistroke
.77597 .10977 L
.77694 .11028 L
.77787 .11077 L
.77886 .11129 L
.77982 .11179 L
.78074 .11227 L
.78171 .11279 L
.78266 .11328 L
.78366 .11381 L
.78462 .11432 L
.78555 .1148 L
.78653 .11532 L
.78748 .11582 L
.78839 .1163 L
.78937 .11681 L
.7903 .11731 L
.7913 .11783 L
.79226 .11833 L
.79318 .11882 L
.79416 .11933 L
.7951 .11983 L
.79601 .12031 L
.79698 .12082 L
.79791 .12131 L
.7989 .12183 L
.79985 .12233 L
.80077 .12281 L
.80174 .12332 L
.80268 .12382 L
.80368 .12434 L
.80464 .12485 L
.80557 .12533 L
.80655 .12585 L
.8075 .12635 L
.80841 .12683 L
.80938 .12734 L
.81031 .12783 L
.81131 .12835 L
.81226 .12886 L
.81318 .12934 L
.81416 .12985 L
.8151 .13035 L
.81601 .13083 L
.81697 .13133 L
.8179 .13182 L
.81889 .13234 L
.81984 .13284 L
.82075 .13332 L
.82173 .13384 L
.82267 .13433 L
Mistroke
.82366 .13485 L
.82462 .13536 L
.82554 .13584 L
.82653 .13636 L
.82747 .13686 L
.82838 .13733 L
.82935 .13784 L
.83028 .13833 L
.83127 .13885 L
.83223 .13936 L
.83314 .13984 L
.83412 .14035 L
.83506 .14085 L
.83606 .14137 L
.83702 .14188 L
.83795 .14237 L
.83893 .14289 L
.83988 .14338 L
.8408 .14386 L
.84177 .14438 L
.8427 .14487 L
.8437 .14539 L
.84465 .14589 L
.84557 .14638 L
.84655 .14689 L
.8475 .14739 L
.84841 .14787 L
.84937 .14838 L
.8503 .14886 L
.85129 .14938 L
.85224 .14989 L
.85316 .15037 L
.85413 .15088 L
.85507 .15137 L
.85607 .1519 L
.85703 .1524 L
.85795 .15289 L
.85894 .15341 L
.85988 .1539 L
.86079 .15438 L
.86176 .15489 L
.8627 .15538 L
.86369 .15591 L
.86464 .15641 L
.86556 .15689 L
.86654 .15741 L
.86748 .1579 L
.86848 .15843 L
.86945 .15893 L
.87037 .15942 L
Mistroke
.87136 .15994 L
.87231 .16044 L
.87322 .16092 L
.8742 .16143 L
.87513 .16193 L
.87613 .16245 L
.87709 .16295 L
.87801 .16344 L
.87899 .16396 L
.87994 .16445 L
.88084 .16493 L
.88181 .16544 L
.88274 .16593 L
.88373 .16645 L
.88469 .16695 L
.8856 .16743 L
.88658 .16795 L
.88752 .16844 L
.88852 .16897 L
.88948 .16947 L
.8904 .16996 L
.89139 .17048 L
.89234 .17098 L
.89325 .17145 L
.89422 .17197 L
.89515 .17246 L
.89615 .17298 L
.8971 .17348 L
.89802 .17397 L
.899 .17448 L
.89995 .17498 L
.90085 .17545 L
.90182 .17596 L
.90275 .17645 L
.90373 .17697 L
.90469 .17747 L
.9056 .17795 L
.90657 .17846 L
.90751 .17896 L
.90851 .17948 L
.90947 .17999 L
.91039 .18047 L
.91137 .18099 L
.91232 .18149 L
.91323 .18197 L
.9142 .18247 L
.91513 .18296 L
.91612 .18349 L
.91708 .18399 L
.91799 .18447 L
Mistroke
.91897 .18499 L
.91991 .18548 L
.92091 .18601 L
.92188 .18651 L
.9228 .187 L
.92379 .18752 L
.92474 .18802 L
.92565 .1885 L
.92662 .18901 L
.92756 .1895 L
.92855 .19002 L
.92951 .19053 L
.93043 .19101 L
.93141 .19153 L
.93236 .19203 L
.93326 .1925 L
.93423 .19301 L
.93516 .1935 L
.93615 .19402 L
.9371 .19452 L
.93802 .195 L
.93899 .19552 L
.93993 .19601 L
.94093 .19654 L
.94189 .19704 L
.94282 .19753 L
.9438 .19805 L
.94475 .19854 L
.94566 .19902 L
.94663 .19953 L
.94756 .20002 L
.94855 .20055 L
.94951 .20105 L
.95043 .20153 L
.95141 .20205 L
.95235 .20254 L
.95335 .20307 L
.95432 .20358 L
.95524 .20406 L
.95623 .20458 L
.95718 .20508 L
.9581 .20556 L
.95907 .20608 L
.96001 .20657 L
.961 .20709 L
.96196 .2076 L
.96288 .20808 L
.96387 .2086 L
.96481 .2091 L
.96572 .20957 L
Mistroke
.96669 .21008 L
.96762 .21057 L
.96861 .21109 L
.96956 .2116 L
.97048 .21208 L
.97146 .21259 L
.9724 .21309 L
.9734 .21361 L
.97436 .21412 L
.97528 .21461 L
.97619 .21508 L
Mfstroke
.255 .634 .321 r
.02381 .16499 m
.02474 .16548 L
.02575 .16601 L
.0267 .16651 L
.02761 .16699 L
.02859 .1675 L
.02952 .16799 L
.03052 .16852 L
.03148 .16902 L
.0324 .16951 L
.03338 .17002 L
.03433 .17052 L
.03524 .171 L
.03621 .17151 L
.03714 .172 L
.03813 .17252 L
.03908 .17302 L
.04 .1735 L
.04098 .17402 L
.04192 .17451 L
.04292 .17504 L
.04388 .17554 L
.0448 .17603 L
.04579 .17655 L
.04674 .17705 L
.04765 .17753 L
.04862 .17804 L
.04956 .17853 L
.05055 .17905 L
.05151 .17956 L
.05243 .18004 L
.05341 .18056 L
.05435 .18105 L
.05526 .18153 L
.05622 .18204 L
.05715 .18253 L
.05814 .18305 L
.05909 .18355 L
.06001 .18403 L
.06098 .18454 L
.06192 .18503 L
.06292 .18556 L
.06388 .18606 L
.0648 .18655 L
.06579 .18707 L
.06673 .18756 L
.06764 .18804 L
.06861 .18855 L
.06954 .18904 L
.07054 .18957 L
Mistroke
.07149 .19007 L
.07241 .19055 L
.07339 .19107 L
.07433 .19156 L
.07533 .19209 L
.07629 .19259 L
.07722 .19308 L
.07821 .1936 L
.07916 .1941 L
.08007 .19458 L
.08104 .19509 L
.08198 .19558 L
.08297 .19611 L
.08393 .19661 L
.08485 .1971 L
.08584 .19761 L
.08678 .19811 L
.08769 .19859 L
.08866 .1991 L
.08959 .19959 L
.09058 .20011 L
.09153 .20061 L
.09245 .20109 L
.09342 .2016 L
.09436 .2021 L
.09536 .20262 L
.09632 .20313 L
.09725 .20361 L
.09823 .20413 L
.09918 .20463 L
.10009 .20511 L
.10106 .20562 L
.10199 .20611 L
.10299 .20663 L
.10394 .20714 L
.10486 .20762 L
.10584 .20814 L
.10678 .20863 L
.10769 .20911 L
.10866 .20962 L
.10958 .2101 L
.11057 .21062 L
.11152 .21112 L
.11244 .21161 L
.11341 .21212 L
.11435 .21261 L
.11535 .21313 L
.1163 .21364 L
.11723 .21413 L
.11821 .21464 L
Mistroke
.11916 .21514 L
.12007 .21562 L
.12103 .21613 L
.12197 .21662 L
.12296 .21714 L
.12391 .21764 L
.12483 .21812 L
.12581 .21864 L
.12675 .21913 L
.12775 .21966 L
.12871 .22016 L
.12964 .22065 L
.13062 .22117 L
.13157 .22167 L
.13248 .22215 L
.13345 .22266 L
.13439 .22315 L
.13538 .22368 L
.13634 .22418 L
.13726 .22466 L
.13824 .22518 L
.13919 .22568 L
.14009 .22615 L
.14106 .22666 L
.14199 .22715 L
.14298 .22767 L
.14393 .22817 L
.14485 .22865 L
.14582 .22917 L
.14676 .22966 L
.14776 .23018 L
.14872 .23069 L
.14964 .23118 L
.15063 .23169 L
.15158 .23219 L
.15249 .23267 L
.15346 .23318 L
.15439 .23367 L
.15538 .23419 L
.15634 .2347 L
.15726 .23518 L
.15823 .23569 L
.15918 .23619 L
.16018 .23672 L
.16114 .23722 L
.16207 .23771 L
.16306 .23823 L
.16401 .23873 L
.16492 .23921 L
.16589 .23972 L
Mistroke
.16683 .24022 L
.16782 .24074 L
.16878 .24124 L
.16971 .24173 L
.17069 .24224 L
.17163 .24274 L
.17254 .24322 L
.17351 .24373 L
.17444 .24422 L
.17543 .24474 L
.17638 .24524 L
.1773 .24572 L
.17828 .24624 L
.17922 .24673 L
.18022 .24726 L
.18118 .24776 L
.1821 .24825 L
.18309 .24877 L
.18404 .24927 L
.18495 .24975 L
.18592 .25026 L
.18685 .25075 L
.18785 .25127 L
.1888 .25177 L
.18972 .25226 L
.1907 .25277 L
.19165 .25327 L
.19255 .25375 L
.19352 .25425 L
.19445 .25474 L
.19544 .25526 L
.19639 .25576 L
.1973 .25624 L
.19828 .25676 L
.19922 .25725 L
.20021 .25777 L
.20117 .25828 L
.2021 .25877 L
.20308 .25928 L
.20403 .25978 L
.20494 .26026 L
.2059 .26077 L
.20684 .26126 L
.20783 .26178 L
.20878 .26228 L
.2097 .26277 L
.21068 .26328 L
.21162 .26378 L
.21262 .2643 L
.21358 .26481 L
Mistroke
.21451 .2653 L
.2155 .26581 L
.21645 .26631 L
.21736 .26679 L
.21833 .26731 L
.21927 .2678 L
.22026 .26832 L
.22122 .26882 L
.22214 .26931 L
.22312 .26983 L
.22407 .27032 L
.22497 .2708 L
.22594 .27131 L
.22687 .2718 L
.22786 .27232 L
.22881 .27282 L
.22973 .2733 L
.23071 .27381 L
.23164 .27431 L
.23264 .27483 L
.2336 .27534 L
.23453 .27583 L
.23551 .27634 L
.23646 .27684 L
.23737 .27732 L
.23834 .27783 L
.23928 .27832 L
.24027 .27884 L
.24122 .27935 L
.24214 .27983 L
.24312 .28035 L
.24406 .28084 L
.24497 .28132 L
.24594 .28183 L
.24686 .28231 L
.24785 .28283 L
.2488 .28333 L
.24972 .28381 L
.25069 .28433 L
.25163 .28482 L
.25262 .28534 L
.25358 .28585 L
.25451 .28633 L
.25549 .28685 L
.25643 .28735 L
.25734 .28782 L
.25831 .28833 L
.25924 .28882 L
.26023 .28935 L
.26119 .28985 L
Mistroke
.2621 .29033 L
.26308 .29084 L
.26402 .29134 L
.26502 .29186 L
.26598 .29237 L
.26691 .29286 L
.26789 .29338 L
.26884 .29387 L
.26976 .29435 L
.27073 .29487 L
.27166 .29536 L
.27266 .29588 L
.27361 .29638 L
.27453 .29687 L
.27551 .29738 L
.27646 .29788 L
.27736 .29836 L
.27833 .29887 L
.27926 .29935 L
.28025 .29987 L
.2812 .30037 L
.28212 .30086 L
.28309 .30137 L
.28403 .30186 L
.28503 .30239 L
.28599 .30289 L
.28691 .30338 L
.28789 .3039 L
.28884 .30439 L
.28975 .30487 L
.29072 .30538 L
.29165 .30587 L
.29265 .3064 L
.2936 .3069 L
.29452 .30738 L
.2955 .3079 L
.29644 .30839 L
.29744 .30892 L
.2984 .30942 L
.29933 .30991 L
.30032 .31043 L
.30127 .31093 L
.30218 .31141 L
.30315 .31192 L
.30409 .31241 L
.30509 .31294 L
.30604 .31344 L
.30697 .31393 L
.30795 .31444 L
.30889 .31494 L
Mistroke
.3098 .31542 L
.31077 .31593 L
.3117 .31642 L
.31269 .31694 L
.31364 .31744 L
.31456 .31792 L
.31554 .31843 L
.31647 .31893 L
.31747 .31945 L
.31844 .31996 L
.31936 .32045 L
.32035 .32096 L
.32129 .32146 L
.3222 .32194 L
.32318 .32245 L
.32411 .32294 L
.3251 .32347 L
.32606 .32397 L
.32698 .32445 L
.32796 .32497 L
.3289 .32547 L
.32981 .32594 L
.33077 .32645 L
.3317 .32694 L
.33269 .32746 L
.33364 .32796 L
.33456 .32844 L
.33553 .32895 L
.33647 .32944 L
.33746 .32997 L
.33842 .33047 L
.33935 .33096 L
.34033 .33148 L
.34128 .33197 L
.34218 .33245 L
.34315 .33296 L
.34409 .33345 L
.34508 .33397 L
.34603 .33448 L
.34695 .33496 L
.34793 .33547 L
.34887 .33597 L
.34987 .33649 L
.35083 .337 L
.35176 .33749 L
.35274 .33801 L
.35369 .33851 L
.3546 .33899 L
.35558 .3395 L
.35651 .33999 L
Mistroke
.35751 .34051 L
.35846 .34102 L
.35939 .3415 L
.36037 .34202 L
.36131 .34251 L
.36222 .34299 L
.36318 .3435 L
.36411 .34399 L
.3651 .34451 L
.36606 .34501 L
.36697 .34549 L
.36795 .346 L
.36889 .3465 L
.36988 .34702 L
.37084 .34753 L
.37177 .34801 L
.37275 .34853 L
.3737 .34903 L
.37461 .34951 L
.37558 .35002 L
.37651 .35051 L
.37751 .35103 L
.37846 .35153 L
.37938 .35202 L
.38036 .35253 L
.3813 .35303 L
.3823 .35355 L
.38327 .35406 L
.3842 .35455 L
.38518 .35507 L
.38613 .35557 L
.38705 .35605 L
.38802 .35656 L
.38896 .35705 L
.38995 .35758 L
.39091 .35808 L
.39183 .35857 L
.39282 .35908 L
.39376 .35958 L
.39467 .36006 L
.39564 .36057 L
.39657 .36106 L
.39756 .36158 L
.39851 .36208 L
.39943 .36256 L
.40041 .36308 L
.40135 .36357 L
.40235 .3641 L
.40331 .3646 L
.40423 .36509 L
Mistroke
.40522 .36561 L
.40617 .36611 L
.40708 .36659 L
.40805 .3671 L
.40899 .36759 L
.40998 .36811 L
.41094 .36862 L
.41186 .3691 L
.41284 .36962 L
.41378 .37011 L
.41469 .37059 L
.41565 .3711 L
.41658 .37159 L
.41757 .37211 L
.41852 .37261 L
.41944 .37309 L
.42041 .3736 L
.42135 .37409 L
.42235 .37462 L
.42331 .37512 L
.42423 .37561 L
.42521 .37613 L
.42616 .37662 L
.42707 .3771 L
.42804 .37761 L
.42897 .3781 L
.42996 .37862 L
.43092 .37913 L
.43184 .37961 L
.43282 .38012 L
.43376 .38062 L
.43476 .38115 L
.43572 .38165 L
.43665 .38214 L
.43763 .38266 L
.43858 .38316 L
.4395 .38364 L
.44047 .38415 L
.44141 .38464 L
.4424 .38517 L
.44336 .38567 L
.44428 .38615 L
.44526 .38667 L
.44621 .38717 L
.44711 .38765 L
.44808 .38815 L
.44901 .38864 L
.45 .38916 L
.45095 .38967 L
.45187 .39015 L
Mistroke
.45285 .39066 L
.45379 .39115 L
.45478 .39168 L
.45574 .39219 L
.45667 .39267 L
.45765 .39319 L
.4586 .39369 L
.45951 .39417 L
.46048 .39468 L
.46142 .39517 L
.46241 .39569 L
.46337 .39619 L
.46429 .39668 L
.46527 .39719 L
.46621 .39769 L
.46711 .39817 L
.46808 .39867 L
.46901 .39916 L
.46999 .39968 L
.47095 .40018 L
.47186 .40066 L
.47283 .40117 L
.47377 .40167 L
.47477 .40219 L
.47573 .4027 L
.47665 .40318 L
.47763 .4037 L
.47858 .4042 L
.47949 .40467 L
.48046 .40518 L
.48139 .40567 L
.48238 .40619 L
.48333 .4067 L
.48425 .40718 L
.48523 .40769 L
.48617 .40819 L
.48717 .40871 L
.48813 .40922 L
.48906 .40971 L
.49004 .41023 L
.49099 .41072 L
.4919 .4112 L
.49288 .41172 L
.49381 .41221 L
.4948 .41273 L
.49576 .41323 L
.49668 .41372 L
.49766 .41423 L
.49861 .41473 L
.49951 .41521 L
Mistroke
.50048 .41572 L
.50141 .41621 L
.5024 .41673 L
.50335 .41723 L
.50427 .41771 L
.50524 .41822 L
.50618 .41871 L
.50718 .41924 L
.50814 .41974 L
.50906 .42023 L
.51005 .42075 L
.51099 .42125 L
.5119 .42172 L
.51287 .42223 L
.51381 .42273 L
.5148 .42325 L
.51575 .42375 L
.51667 .42423 L
.51765 .42475 L
.51859 .42524 L
.51959 .42577 L
.52056 .42628 L
.52149 .42676 L
.52247 .42728 L
.52342 .42778 L
.52434 .42826 L
.52531 .42878 L
.52625 .42927 L
.52724 .42979 L
.5282 .4303 L
.52912 .43078 L
.5301 .4313 L
.53105 .43179 L
.53196 .43227 L
.53292 .43278 L
.53386 .43327 L
.53485 .43379 L
.5358 .43429 L
.53672 .43478 L
.53769 .43529 L
.53863 .43578 L
.53963 .43631 L
.54059 .43681 L
.54152 .4373 L
.5425 .43782 L
.54345 .43832 L
.54436 .4388 L
.54533 .43931 L
.54627 .4398 L
.54726 .44032 L
Mistroke
.54822 .44083 L
.54914 .44131 L
.55012 .44183 L
.55106 .44232 L
.55197 .4428 L
.55293 .44331 L
.55386 .44379 L
.55485 .44431 L
.5558 .44481 L
.55672 .4453 L
.55769 .44581 L
.55863 .4463 L
.55962 .44683 L
.56058 .44733 L
.56151 .44782 L
.56249 .44833 L
.56344 .44883 L
.56435 .44931 L
.56532 .44982 L
.56625 .45031 L
.56724 .45083 L
.56819 .45133 L
.56911 .45182 L
.57009 .45233 L
.57103 .45283 L
.57203 .45335 L
.57299 .45386 L
.57392 .45435 L
.57491 .45486 L
.57586 .45536 L
.57677 .45584 L
.57774 .45636 L
.57868 .45685 L
.57967 .45737 L
.58063 .45787 L
.58155 .45836 L
.58253 .45888 L
.58348 .45937 L
.58438 .45985 L
.58535 .46036 L
.58628 .46085 L
.58727 .46137 L
.58822 .46187 L
.58914 .46235 L
.59011 .46286 L
.59105 .46336 L
.59205 .46388 L
.59301 .46439 L
.59394 .46487 L
.59492 .46539 L
Mistroke
.59587 .46589 L
.59678 .46637 L
.59775 .46688 L
.59868 .46737 L
.59968 .46789 L
.60063 .4684 L
.60155 .46888 L
.60253 .46939 L
.60347 .46989 L
.60438 .47037 L
.60534 .47087 L
.60627 .47136 L
.60726 .47188 L
.60821 .47238 L
.60912 .47286 L
.6101 .47337 L
.61103 .47387 L
.61203 .47439 L
.61299 .4749 L
.61391 .47538 L
.61489 .4759 L
.61584 .47639 L
.61675 .47687 L
.61772 .47738 L
.61865 .47787 L
.61964 .47839 L
.62059 .47889 L
.62151 .47938 L
.62249 .47989 L
.62343 .48039 L
.62442 .48091 L
.62539 .48142 L
.62631 .4819 L
.6273 .48242 L
.62825 .48292 L
.62916 .4834 L
.63013 .48391 L
.63107 .4844 L
.63206 .48493 L
.63302 .48543 L
.63394 .48591 L
.63492 .48643 L
.63586 .48693 L
.63677 .4874 L
.63773 .48791 L
.63866 .4884 L
.63965 .48892 L
.6406 .48942 L
.64152 .4899 L
.64249 .49042 L
Mistroke
.64343 .49091 L
.64443 .49143 L
.64539 .49194 L
.64631 .49242 L
.6473 .49294 L
.64824 .49344 L
.64915 .49392 L
.65012 .49443 L
.65106 .49492 L
.65205 .49544 L
.653 .49594 L
.65392 .49643 L
.6549 .49694 L
.65584 .49744 L
.65684 .49796 L
.6578 .49847 L
.65873 .49896 L
.65972 .49948 L
.66067 .49998 L
.66158 .50046 L
.66255 .50097 L
.66349 .50146 L
.66449 .50198 L
.66544 .50249 L
.66637 .50297 L
.66735 .50349 L
.66829 .50399 L
.6692 .50446 L
.67017 .50497 L
.6711 .50546 L
.67209 .50598 L
.67304 .50648 L
.67396 .50697 L
.67493 .50748 L
.67587 .50797 L
.67687 .5085 L
.67783 .509 L
.67876 .50949 L
.67974 .51001 L
.68069 .51051 L
.6816 .51099 L
.68257 .5115 L
.68351 .51199 L
.6845 .51251 L
.68546 .51301 L
.68638 .5135 L
.68736 .51401 L
.6883 .51451 L
.6892 .51499 L
.69017 .51549 L
Mistroke
.6911 .51598 L
.69209 .5165 L
.69304 .517 L
.69395 .51748 L
.69493 .51799 L
.69586 .51849 L
.69686 .51901 L
.69782 .51952 L
.69874 .52 L
.69972 .52052 L
.70067 .52102 L
.70158 .52149 L
.70255 .522 L
.70348 .52249 L
.70447 .52302 L
.70543 .52352 L
.70634 .524 L
.70732 .52451 L
.70826 .52501 L
.70926 .52553 L
.71022 .52604 L
.71115 .52653 L
.71214 .52705 L
.71309 .52755 L
.714 .52803 L
.71497 .52854 L
.71591 .52903 L
.7169 .52955 L
.71786 .53006 L
.71878 .53054 L
.71976 .53106 L
.7207 .53155 L
.72161 .53203 L
.72258 .53254 L
.72351 .53303 L
.7245 .53355 L
.72545 .53405 L
.72636 .53453 L
.72734 .53504 L
.72828 .53554 L
.72928 .53606 L
.73024 .53657 L
.73116 .53705 L
.73215 .53757 L
.73309 .53807 L
.734 .53855 L
.73497 .53906 L
.73591 .53955 L
.7369 .54007 L
.73785 .54057 L
Mistroke
.73877 .54106 L
.73975 .54157 L
.74069 .54207 L
.74169 .54259 L
.74266 .5431 L
.74359 .54359 L
.74457 .54411 L
.74552 .54461 L
.74644 .54509 L
.74741 .5456 L
.74835 .54609 L
.74934 .54662 L
.7503 .54712 L
.75122 .54761 L
.75221 .54812 L
.75315 .54862 L
.75406 .5491 L
.75503 .54961 L
.75596 .5501 L
.75695 .55062 L
.7579 .55112 L
.75882 .5516 L
.7598 .55212 L
.76074 .55261 L
.76122 .55286 L
.76147 .553 L
.76161 .55307 L
.76173 .55314 L
.76179 .55317 L
.76185 .5532 L
.76188 .55321 L
.7619 .55322 L
.76191 .03975 L
.76194 .03977 L
.76197 .03978 L
.76224 .03992 L
.7627 .04017 L
.7636 .04064 L
.76457 .04115 L
.7655 .04164 L
.76649 .04216 L
.76744 .04266 L
.76835 .04314 L
.76933 .04365 L
.77027 .04415 L
.77126 .04467 L
.77222 .04518 L
.77315 .04566 L
.77413 .04618 L
.77508 .04668 L
Mistroke
.77599 .04716 L
.77695 .04766 L
.77789 .04816 L
.77888 .04868 L
.77983 .04918 L
.78075 .04966 L
.78173 .05018 L
.78267 .05067 L
.78367 .0512 L
.78463 .0517 L
.78556 .05219 L
.78655 .05271 L
.7875 .05321 L
.78841 .05369 L
.78938 .0542 L
.79032 .05469 L
.79131 .05522 L
.79227 .05572 L
.79319 .05621 L
.79417 .05672 L
.79512 .05722 L
.79603 .0577 L
.79699 .05821 L
.79792 .05869 L
.79891 .05922 L
.79987 .05972 L
.80078 .0602 L
.80176 .06071 L
.8027 .06121 L
.8037 .06173 L
.80466 .06224 L
.80558 .06272 L
.80657 .06324 L
.80751 .06374 L
.80842 .06422 L
.80939 .06473 L
.81033 .06522 L
.81132 .06574 L
.81228 .06624 L
.8132 .06673 L
.81418 .06724 L
.81512 .06774 L
.81602 .06822 L
.81699 .06872 L
.81792 .06921 L
.8189 .06973 L
.81986 .07023 L
.82077 .07071 L
.82174 .07122 L
.82268 .07172 L
Mistroke
.82368 .07224 L
.82464 .07275 L
.82556 .07323 L
.82654 .07375 L
.82749 .07425 L
.8284 .07472 L
.82936 .07523 L
.8303 .07572 L
.83129 .07624 L
.83224 .07675 L
.83316 .07723 L
.83414 .07774 L
.83508 .07824 L
.83607 .07876 L
.83704 .07927 L
.83796 .07976 L
.83895 .08027 L
.8399 .08077 L
.84081 .08125 L
.84178 .08176 L
.84272 .08226 L
.84371 .08278 L
.84467 .08328 L
.84559 .08377 L
.84657 .08428 L
.84751 .08478 L
.84842 .08526 L
.84939 .08576 L
.85032 .08625 L
.8513 .08677 L
.85226 .08727 L
.85317 .08776 L
.85415 .08827 L
.85509 .08876 L
.85608 .08929 L
.85704 .08979 L
.85797 .09028 L
.85895 .0908 L
.8599 .09129 L
.86081 .09177 L
.86178 .09228 L
.86271 .09277 L
.8637 .09329 L
.86466 .0938 L
.86558 .09428 L
.86656 .0948 L
.8675 .09529 L
.8685 .09582 L
.86946 .09632 L
.87039 .09681 L
Mistroke
.87138 .09733 L
.87233 .09783 L
.87324 .09831 L
.87421 .09882 L
.87515 .09932 L
.87614 .09984 L
.8771 .10034 L
.87802 .10083 L
.87901 .10134 L
.87995 .10184 L
.88086 .10232 L
.88183 .10283 L
.88276 .10332 L
.88375 .10384 L
.8847 .10434 L
.88562 .10482 L
.88659 .10534 L
.88753 .10583 L
.88853 .10635 L
.88949 .10686 L
.89042 .10735 L
.8914 .10787 L
.89235 .10836 L
.89326 .10884 L
.89423 .10935 L
.89517 .10985 L
.89616 .11037 L
.89712 .11087 L
.89804 .11136 L
.89902 .11187 L
.89996 .11237 L
.90087 .11284 L
.90183 .11335 L
.90276 .11384 L
.90375 .11436 L
.9047 .11486 L
.90562 .11534 L
.90659 .11585 L
.90753 .11635 L
.90852 .11687 L
.90948 .11738 L
.91041 .11786 L
.91139 .11838 L
.91234 .11888 L
.91325 .11935 L
.91421 .11986 L
.91515 .12035 L
.91614 .12088 L
.91709 .12138 L
.91801 .12186 L
Mistroke
.91899 .12237 L
.91993 .12287 L
.92093 .1234 L
.92189 .1239 L
.92282 .12439 L
.9238 .12491 L
.92475 .12541 L
.92567 .12589 L
.92664 .1264 L
.92757 .12689 L
.92857 .12741 L
.92953 .12792 L
.93045 .1284 L
.93143 .12892 L
.93237 .12941 L
.93328 .12989 L
.93425 .1304 L
.93518 .13089 L
.93617 .13141 L
.93712 .13191 L
.93803 .13239 L
.93901 .13291 L
.93995 .1334 L
.94095 .13392 L
.94191 .13443 L
.94283 .13492 L
.94382 .13543 L
.94476 .13593 L
.94567 .13641 L
.94664 .13692 L
.94758 .13741 L
.94857 .13793 L
.94953 .13844 L
.95045 .13892 L
.95142 .13944 L
.95237 .13993 L
.95337 .14046 L
.95433 .14097 L
.95526 .14145 L
.95625 .14197 L
.9572 .14247 L
.95811 .14295 L
.95908 .14347 L
.96002 .14396 L
.96102 .14448 L
.96198 .14499 L
.9629 .14547 L
.96388 .14599 L
.96483 .14649 L
.96574 .14696 L
Mistroke
.9667 .14747 L
.96763 .14796 L
.96862 .14848 L
.96958 .14899 L
.9705 .14947 L
.97147 .14998 L
.97241 .15048 L
.97341 .151 L
.97437 .15151 L
.9753 .15199 L
.97619 .15246 L
Mfstroke
.532 .45 .46 r
.02381 .15246 m
.02474 .15295 L
.02575 .15348 L
.0267 .15398 L
.02761 .15446 L
.02859 .15498 L
.02952 .15547 L
.03052 .15599 L
.03148 .1565 L
.0324 .15698 L
.03338 .1575 L
.03433 .158 L
.03524 .15847 L
.03621 .15898 L
.03714 .15947 L
.03813 .15999 L
.03908 .1605 L
.04 .16098 L
.04098 .16149 L
.04192 .16199 L
.04292 .16251 L
.04388 .16302 L
.0448 .16351 L
.04579 .16402 L
.04674 .16452 L
.04765 .165 L
.04862 .16551 L
.04956 .16601 L
.05055 .16653 L
.05151 .16703 L
.05243 .16752 L
.05341 .16803 L
.05435 .16853 L
.05526 .169 L
.05622 .16951 L
.05715 .17 L
.05814 .17052 L
.05909 .17102 L
.06001 .1715 L
.06098 .17202 L
.06192 .17251 L
.06292 .17303 L
.06388 .17354 L
.0648 .17403 L
.06579 .17454 L
.06673 .17504 L
.06764 .17552 L
.06861 .17603 L
.06954 .17652 L
.07054 .17704 L
Mistroke
.07149 .17754 L
.07241 .17803 L
.07339 .17854 L
.07433 .17904 L
.07533 .17956 L
.07629 .18007 L
.07722 .18056 L
.07821 .18108 L
.07916 .18158 L
.08007 .18206 L
.08104 .18257 L
.08198 .18306 L
.08297 .18358 L
.08393 .18409 L
.08485 .18457 L
.08584 .18509 L
.08678 .18559 L
.08769 .18606 L
.08866 .18657 L
.08959 .18706 L
.09058 .18758 L
.09153 .18808 L
.09245 .18857 L
.09342 .18908 L
.09436 .18957 L
.09536 .1901 L
.09632 .1906 L
.09725 .19109 L
.09823 .19161 L
.09918 .19211 L
.10009 .19259 L
.10106 .1931 L
.10199 .19359 L
.10299 .19411 L
.10394 .19461 L
.10486 .1951 L
.10584 .19561 L
.10678 .19611 L
.10769 .19658 L
.10866 .19709 L
.10958 .19758 L
.11057 .1981 L
.11152 .1986 L
.11244 .19908 L
.11341 .19959 L
.11435 .20009 L
.11535 .20061 L
.1163 .20112 L
.11723 .2016 L
.11821 .20212 L
Mistroke
.11916 .20262 L
.12007 .20309 L
.12103 .2036 L
.12197 .20409 L
.12296 .20461 L
.12391 .20512 L
.12483 .2056 L
.12581 .20611 L
.12675 .20661 L
.12775 .20713 L
.12871 .20764 L
.12964 .20813 L
.13062 .20865 L
.13157 .20915 L
.13248 .20963 L
.13345 .21014 L
.13439 .21063 L
.13538 .21115 L
.13634 .21166 L
.13726 .21214 L
.13824 .21266 L
.13919 .21315 L
.14009 .21363 L
.14106 .21414 L
.14199 .21463 L
.14298 .21515 L
.14393 .21565 L
.14485 .21613 L
.14582 .21664 L
.14676 .21714 L
.14776 .21766 L
.14872 .21817 L
.14964 .21865 L
.15063 .21917 L
.15158 .21967 L
.15249 .22015 L
.15346 .22066 L
.15439 .22115 L
.15538 .22167 L
.15634 .22217 L
.15726 .22266 L
.15823 .22317 L
.15918 .22367 L
.16018 .22419 L
.16114 .2247 L
.16207 .22519 L
.16306 .22571 L
.16401 .22621 L
.16492 .22669 L
.16589 .2272 L
Mistroke
.16683 .22769 L
.16782 .22822 L
.16878 .22872 L
.16971 .2292 L
.17069 .22972 L
.17163 .23022 L
.17254 .2307 L
.17351 .2312 L
.17444 .23169 L
.17543 .23222 L
.17638 .23272 L
.1773 .2332 L
.17828 .23371 L
.17922 .23421 L
.18022 .23473 L
.18118 .23524 L
.1821 .23573 L
.18309 .23624 L
.18404 .23674 L
.18495 .23722 L
.18592 .23773 L
.18685 .23822 L
.18785 .23875 L
.1888 .23925 L
.18972 .23973 L
.1907 .24025 L
.19165 .24075 L
.19255 .24122 L
.19352 .24173 L
.19445 .24222 L
.19544 .24274 L
.19639 .24324 L
.1973 .24372 L
.19828 .24423 L
.19922 .24473 L
.20021 .24525 L
.20117 .24576 L
.2021 .24624 L
.20308 .24676 L
.20403 .24726 L
.20494 .24774 L
.2059 .24824 L
.20684 .24874 L
.20783 .24926 L
.20878 .24976 L
.2097 .25024 L
.21068 .25076 L
.21162 .25125 L
.21262 .25178 L
.21358 .25228 L
Mistroke
.21451 .25277 L
.2155 .25329 L
.21645 .25379 L
.21736 .25427 L
.21833 .25478 L
.21927 .25527 L
.22026 .2558 L
.22122 .2563 L
.22214 .25679 L
.22312 .2573 L
.22407 .2578 L
.22497 .25828 L
.22594 .25878 L
.22687 .25927 L
.22786 .25979 L
.22881 .2603 L
.22973 .26078 L
.23071 .26129 L
.23164 .26178 L
.23264 .26231 L
.2336 .26282 L
.23453 .2633 L
.23551 .26382 L
.23646 .26432 L
.23737 .2648 L
.23834 .26531 L
.23928 .2658 L
.24027 .26632 L
.24122 .26682 L
.24214 .26731 L
.24312 .26782 L
.24406 .26832 L
.24497 .26879 L
.24594 .2693 L
.24686 .26979 L
.24785 .27031 L
.2488 .27081 L
.24972 .27129 L
.25069 .2718 L
.25163 .2723 L
.25262 .27282 L
.25358 .27332 L
.25451 .27381 L
.25549 .27433 L
.25643 .27482 L
.25734 .2753 L
.25831 .27581 L
.25924 .2763 L
.26023 .27682 L
.26119 .27732 L
Mistroke
.2621 .27781 L
.26308 .27832 L
.26402 .27881 L
.26502 .27934 L
.26598 .27985 L
.26691 .28033 L
.26789 .28085 L
.26884 .28135 L
.26976 .28183 L
.27073 .28234 L
.27166 .28283 L
.27266 .28336 L
.27361 .28386 L
.27453 .28434 L
.27551 .28486 L
.27646 .28536 L
.27736 .28583 L
.27833 .28634 L
.27926 .28683 L
.28025 .28735 L
.2812 .28785 L
.28212 .28833 L
.28309 .28885 L
.28403 .28934 L
.28503 .28986 L
.28599 .29037 L
.28691 .29085 L
.28789 .29137 L
.28884 .29187 L
.28975 .29235 L
.29072 .29286 L
.29165 .29335 L
.29265 .29387 L
.2936 .29437 L
.29452 .29486 L
.2955 .29537 L
.29644 .29587 L
.29744 .29639 L
.2984 .2969 L
.29933 .29739 L
.30032 .29791 L
.30127 .29841 L
.30218 .29889 L
.30315 .2994 L
.30409 .29989 L
.30509 .30041 L
.30604 .30092 L
.30697 .3014 L
.30795 .30192 L
.30889 .30242 L
Mistroke
.3098 .30289 L
.31077 .3034 L
.3117 .30389 L
.31269 .30441 L
.31364 .30492 L
.31456 .3054 L
.31554 .30591 L
.31647 .30641 L
.31747 .30693 L
.31844 .30744 L
.31936 .30792 L
.32035 .30844 L
.32129 .30894 L
.3222 .30942 L
.32318 .30993 L
.32411 .31042 L
.3251 .31094 L
.32606 .31145 L
.32698 .31193 L
.32796 .31245 L
.3289 .31294 L
.32981 .31342 L
.33077 .31393 L
.3317 .31441 L
.33269 .31493 L
.33364 .31543 L
.33456 .31592 L
.33553 .31643 L
.33647 .31692 L
.33746 .31745 L
.33842 .31795 L
.33935 .31844 L
.34033 .31895 L
.34128 .31945 L
.34218 .31993 L
.34315 .32044 L
.34409 .32093 L
.34508 .32145 L
.34603 .32195 L
.34695 .32243 L
.34793 .32295 L
.34887 .32344 L
.34987 .32397 L
.35083 .32448 L
.35176 .32496 L
.35274 .32548 L
.35369 .32598 L
.3546 .32646 L
.35558 .32697 L
.35651 .32746 L
Mistroke
.35751 .32799 L
.35846 .32849 L
.35939 .32898 L
.36037 .32949 L
.36131 .32999 L
.36222 .33047 L
.36318 .33097 L
.36411 .33146 L
.3651 .33198 L
.36606 .33248 L
.36697 .33297 L
.36795 .33348 L
.36889 .33397 L
.36988 .3345 L
.37084 .335 L
.37177 .33549 L
.37275 .33601 L
.3737 .33651 L
.37461 .33699 L
.37558 .3375 L
.37651 .33799 L
.37751 .33851 L
.37846 .33901 L
.37938 .33949 L
.38036 .34001 L
.3813 .3405 L
.3823 .34103 L
.38327 .34154 L
.3842 .34203 L
.38518 .34255 L
.38613 .34305 L
.38705 .34353 L
.38802 .34404 L
.38896 .34453 L
.38995 .34505 L
.39091 .34556 L
.39183 .34604 L
.39282 .34656 L
.39376 .34706 L
.39467 .34754 L
.39564 .34805 L
.39657 .34854 L
.39756 .34906 L
.39851 .34956 L
.39943 .35004 L
.40041 .35055 L
.40135 .35105 L
.40235 .35157 L
.40331 .35208 L
.40423 .35257 L
Mistroke
.40522 .35309 L
.40617 .35358 L
.40708 .35406 L
.40805 .35457 L
.40899 .35507 L
.40998 .35559 L
.41094 .35609 L
.41186 .35658 L
.41284 .35709 L
.41378 .35759 L
.41469 .35806 L
.41565 .35857 L
.41658 .35906 L
.41757 .35958 L
.41852 .36008 L
.41944 .36056 L
.42041 .36108 L
.42135 .36157 L
.42235 .36209 L
.42331 .3626 L
.42423 .36309 L
.42521 .3636 L
.42616 .3641 L
.42707 .36458 L
.42804 .36509 L
.42897 .36558 L
.42996 .3661 L
.43092 .3666 L
.43184 .36709 L
.43282 .3676 L
.43376 .3681 L
.43476 .36862 L
.43572 .36913 L
.43665 .36962 L
.43763 .37013 L
.43858 .37063 L
.4395 .37111 L
.44047 .37163 L
.44141 .37212 L
.4424 .37264 L
.44336 .37315 L
.44428 .37363 L
.44526 .37415 L
.44621 .37464 L
.44711 .37512 L
.44808 .37563 L
.44901 .37612 L
.45 .37664 L
.45095 .37714 L
.45187 .37762 L
Mistroke
.45285 .37814 L
.45379 .37863 L
.45478 .37916 L
.45574 .37966 L
.45667 .38015 L
.45765 .38067 L
.4586 .38116 L
.45951 .38164 L
.46048 .38215 L
.46142 .38265 L
.46241 .38317 L
.46337 .38367 L
.46429 .38415 L
.46527 .38467 L
.46621 .38516 L
.46711 .38564 L
.46808 .38615 L
.46901 .38664 L
.46999 .38716 L
.47095 .38766 L
.47186 .38814 L
.47283 .38865 L
.47377 .38914 L
.47477 .38967 L
.47573 .39017 L
.47665 .39066 L
.47763 .39117 L
.47858 .39167 L
.47949 .39215 L
.48046 .39266 L
.48139 .39315 L
.48238 .39367 L
.48333 .39417 L
.48425 .39466 L
.48523 .39517 L
.48617 .39566 L
.48717 .39619 L
.48813 .3967 L
.48906 .39718 L
.49004 .3977 L
.49099 .3982 L
.4919 .39868 L
.49288 .39919 L
.49381 .39968 L
.4948 .40021 L
.49576 .40071 L
.49668 .40119 L
.49766 .40171 L
.49861 .40221 L
.49951 .40268 L
Mistroke
.50048 .40319 L
.50141 .40368 L
.5024 .4042 L
.50335 .4047 L
.50427 .40518 L
.50524 .4057 L
.50618 .40619 L
.50718 .40671 L
.50814 .40722 L
.50906 .40771 L
.51005 .40822 L
.51099 .40872 L
.5119 .4092 L
.51287 .40971 L
.51381 .4102 L
.5148 .41072 L
.51575 .41123 L
.51667 .41171 L
.51765 .41222 L
.51859 .41272 L
.51959 .41325 L
.52056 .41375 L
.52149 .41424 L
.52247 .41476 L
.52342 .41526 L
.52434 .41574 L
.52531 .41625 L
.52625 .41674 L
.52724 .41727 L
.5282 .41777 L
.52912 .41826 L
.5301 .41877 L
.53105 .41927 L
.53196 .41975 L
.53292 .42026 L
.53386 .42075 L
.53485 .42127 L
.5358 .42177 L
.53672 .42225 L
.53769 .42277 L
.53863 .42326 L
.53963 .42379 L
.54059 .42429 L
.54152 .42478 L
.5425 .4253 L
.54345 .42579 L
.54436 .42627 L
.54533 .42679 L
.54627 .42728 L
.54726 .4278 L
Mistroke
.54822 .4283 L
.54914 .42879 L
.55012 .4293 L
.55106 .4298 L
.55197 .43027 L
.55293 .43078 L
.55386 .43127 L
.55485 .43179 L
.5558 .43229 L
.55672 .43277 L
.55769 .43328 L
.55863 .43378 L
.55962 .4343 L
.56058 .43481 L
.56151 .43529 L
.56249 .43581 L
.56344 .43631 L
.56435 .43679 L
.56532 .4373 L
.56625 .43779 L
.56724 .43831 L
.56819 .43881 L
.56911 .43929 L
.57009 .43981 L
.57103 .4403 L
.57203 .44083 L
.57299 .44133 L
.57392 .44182 L
.57491 .44234 L
.57586 .44284 L
.57677 .44332 L
.57774 .44383 L
.57868 .44432 L
.57967 .44485 L
.58063 .44535 L
.58155 .44584 L
.58253 .44635 L
.58348 .44685 L
.58438 .44733 L
.58535 .44783 L
.58628 .44832 L
.58727 .44884 L
.58822 .44934 L
.58914 .44983 L
.59011 .45034 L
.59105 .45083 L
.59205 .45136 L
.59301 .45186 L
.59394 .45235 L
.59492 .45287 L
Mistroke
.59587 .45337 L
.59678 .45385 L
.59775 .45436 L
.59868 .45485 L
.59968 .45537 L
.60063 .45587 L
.60155 .45636 L
.60253 .45687 L
.60347 .45737 L
.60438 .45784 L
.60534 .45835 L
.60627 .45884 L
.60726 .45936 L
.60821 .45986 L
.60912 .46034 L
.6101 .46085 L
.61103 .46134 L
.61203 .46187 L
.61299 .46237 L
.61391 .46286 L
.61489 .46337 L
.61584 .46387 L
.61675 .46435 L
.61772 .46486 L
.61865 .46535 L
.61964 .46587 L
.62059 .46637 L
.62151 .46685 L
.62249 .46737 L
.62343 .46786 L
.62442 .46839 L
.62539 .46889 L
.62631 .46938 L
.6273 .4699 L
.62825 .4704 L
.62916 .47088 L
.63013 .47139 L
.63107 .47188 L
.63206 .4724 L
.63302 .47291 L
.63394 .47339 L
.63492 .47391 L
.63586 .4744 L
.63677 .47488 L
.63773 .47539 L
.63866 .47588 L
.63965 .4764 L
.6406 .4769 L
.64152 .47738 L
.64249 .47789 L
Mistroke
.64343 .47838 L
.64443 .47891 L
.64539 .47941 L
.64631 .4799 L
.6473 .48042 L
.64824 .48092 L
.64915 .48139 L
.65012 .4819 L
.65106 .48239 L
.65205 .48292 L
.653 .48342 L
.65392 .4839 L
.6549 .48442 L
.65584 .48491 L
.65684 .48544 L
.6578 .48594 L
.65873 .48643 L
.65972 .48695 L
.66067 .48745 L
.66158 .48793 L
.66255 .48844 L
.66349 .48894 L
.66449 .48946 L
.66544 .48996 L
.66637 .49045 L
.66735 .49096 L
.66829 .49146 L
.6692 .49194 L
.67017 .49245 L
.6711 .49294 L
.67209 .49346 L
.67304 .49396 L
.67396 .49444 L
.67493 .49495 L
.67587 .49545 L
.67687 .49597 L
.67783 .49648 L
.67876 .49697 L
.67974 .49748 L
.68069 .49798 L
.6816 .49846 L
.68257 .49897 L
.68351 .49946 L
.6845 .49999 L
.68546 .50049 L
.68638 .50097 L
.68736 .50149 L
.6883 .50198 L
.6892 .50246 L
.69017 .50297 L
Mistroke
.6911 .50346 L
.69209 .50398 L
.69304 .50448 L
.69395 .50496 L
.69493 .50547 L
.69586 .50596 L
.69686 .50649 L
.69782 .50699 L
.69874 .50748 L
.69972 .50799 L
.70067 .50849 L
.70158 .50897 L
.70255 .50948 L
.70348 .50997 L
.70447 .51049 L
.70543 .51099 L
.70634 .51148 L
.70732 .51199 L
.70826 .51249 L
.70926 .51301 L
.71022 .51352 L
.71115 .51401 L
.71214 .51452 L
.71309 .51502 L
.714 .5155 L
.71497 .51601 L
.71591 .51651 L
.7169 .51703 L
.71786 .51753 L
.71878 .51802 L
.71976 .51853 L
.7207 .51903 L
.72161 .51951 L
.72258 .52002 L
.72351 .5205 L
.7245 .52102 L
.72545 .52153 L
.72636 .52201 L
.72734 .52252 L
.72828 .52301 L
.72928 .52354 L
.73024 .52404 L
.73116 .52453 L
.73215 .52505 L
.73309 .52555 L
.734 .52603 L
.73497 .52654 L
.73591 .52703 L
.7369 .52755 L
.73785 .52805 L
Mistroke
.73877 .52853 L
.73975 .52905 L
.74069 .52954 L
.74169 .53007 L
.74266 .53058 L
.74359 .53107 L
.74457 .53159 L
.74552 .53209 L
.74644 .53257 L
.74741 .53308 L
.74835 .53357 L
.74934 .53409 L
.7503 .5346 L
.75122 .53508 L
.75221 .5356 L
.75315 .5361 L
.75406 .53658 L
.75503 .53708 L
.75596 .53757 L
.75695 .53809 L
.7579 .5386 L
.75882 .53908 L
.7598 .53959 L
.76074 .54009 L
.76173 .54061 L
.7627 .54112 L
.76362 .54161 L
.76461 .54212 L
.76556 .54262 L
.76647 .5431 L
.76744 .54361 L
.76837 .5441 L
.76937 .54463 L
.77032 .54513 L
.77124 .54561 L
.77222 .54613 L
.77317 .54663 L
.77407 .5471 L
.77504 .54761 L
.77597 .5481 L
.77696 .54862 L
.77791 .54912 L
.77882 .5496 L
.7798 .55011 L
.78074 .55061 L
.78173 .55113 L
.78269 .55164 L
.78362 .55212 L
.7846 .55264 L
.78555 .55314 L
Mistroke
.78646 .55362 L
.78742 .55413 L
.78836 .55462 L
.78935 .55514 L
.7903 .55564 L
.79122 .55612 L
.7922 .55664 L
.79314 .55713 L
.79414 .55766 L
.7951 .55816 L
.79603 .55865 L
.79702 .55917 L
.79797 .55967 L
.79888 .56015 L
.79985 .56066 L
.80079 .56115 L
.80178 .56168 L
.80274 .56218 L
.80366 .56267 L
.80464 .56318 L
.80559 .56368 L
.8065 .56416 L
.80746 .56467 L
.80839 .56515 L
.80887 .5654 L
.80912 .56554 L
.80925 .56561 L
.80938 .56568 L
.80944 .56571 L
.80948 .56572 L
.80951 .56574 L
.80952 .56575 L
.80954 .02723 L
.80956 .02724 L
.80958 .02725 L
.80964 .02729 L
.80988 .02741 L
.81034 .02765 L
.81129 .02816 L
.81221 .02864 L
.81319 .02915 L
.81413 .02965 L
.81504 .03013 L
.816 .03063 L
.81693 .03112 L
.81792 .03164 L
.81887 .03214 L
.81979 .03262 L
.82076 .03313 L
.8217 .03363 L
Mistroke
.82269 .03415 L
.82365 .03466 L
.82457 .03514 L
.82556 .03566 L
.8265 .03616 L
.82741 .03663 L
.82838 .03714 L
.82931 .03763 L
.8303 .03815 L
.83126 .03866 L
.83217 .03914 L
.83315 .03965 L
.83409 .04015 L
.83509 .04067 L
.83605 .04118 L
.83698 .04167 L
.83796 .04218 L
.83891 .04268 L
.83983 .04316 L
.8408 .04367 L
.84173 .04417 L
.84273 .04469 L
.84368 .04519 L
.8446 .04568 L
.84558 .04619 L
.84653 .04669 L
.84744 .04717 L
.8484 .04767 L
.84933 .04816 L
.85032 .04868 L
.85127 .04918 L
.85219 .04967 L
.85316 .05018 L
.8541 .05067 L
.8551 .0512 L
.85606 .0517 L
.85698 .05219 L
.85797 .05271 L
.85891 .0532 L
.85982 .05368 L
.86079 .05419 L
.86173 .05468 L
.86272 .05521 L
.86367 .05571 L
.86459 .05619 L
.86557 .05671 L
.86651 .0572 L
.86751 .05773 L
.86848 .05823 L
.8694 .05872 L
Mistroke
.87039 .05924 L
.87134 .05974 L
.87225 .06022 L
.87323 .06073 L
.87416 .06123 L
.87516 .06175 L
.87612 .06225 L
.87704 .06274 L
.87802 .06325 L
.87897 .06375 L
.87987 .06423 L
.88084 .06474 L
.88177 .06523 L
.88276 .06575 L
.88372 .06625 L
.88463 .06673 L
.88561 .06725 L
.88655 .06774 L
.88755 .06827 L
.88851 .06877 L
.88943 .06926 L
.89042 .06978 L
.89137 .07027 L
.89228 .07075 L
.89325 .07126 L
.89418 .07176 L
.89518 .07228 L
.89613 .07278 L
.89705 .07327 L
.89803 .07378 L
.89898 .07428 L
.89988 .07475 L
.90085 .07526 L
.90178 .07575 L
.90276 .07627 L
.90372 .07677 L
.90463 .07725 L
.9056 .07776 L
.90654 .07826 L
.90754 .07878 L
.9085 .07929 L
.90942 .07977 L
.9104 .08029 L
.91135 .08079 L
.91226 .08126 L
.91323 .08177 L
.91416 .08226 L
.91515 .08279 L
.91611 .08329 L
.91703 .08377 L
Mistroke
.918 .08428 L
.91894 .08478 L
.91994 .08531 L
.92091 .08581 L
.92183 .0863 L
.92282 .08682 L
.92377 .08732 L
.92468 .0878 L
.92565 .08831 L
.92659 .0888 L
.92758 .08932 L
.92854 .08983 L
.92946 .09031 L
.93044 .09083 L
.93139 .09133 L
.9323 .0918 L
.93326 .09231 L
.93419 .0928 L
.93518 .09332 L
.93613 .09382 L
.93705 .0943 L
.93802 .09482 L
.93896 .09531 L
.93996 .09584 L
.94092 .09634 L
.94185 .09683 L
.94283 .09734 L
.94378 .09784 L
.94469 .09832 L
.94566 .09883 L
.94659 .09932 L
.94759 .09985 L
.94854 .10035 L
.94946 .10083 L
.95044 .10135 L
.95138 .10184 L
.95238 .10237 L
.95335 .10288 L
.95427 .10336 L
.95526 .10388 L
.95621 .10438 L
.95713 .10486 L
.9581 .10538 L
.95904 .10587 L
.96003 .10639 L
.96099 .1069 L
.96191 .10738 L
.9629 .1079 L
.96384 .1084 L
.96475 .10887 L
Mistroke
.96572 .10938 L
.96665 .10987 L
.96764 .11039 L
.96859 .1109 L
.96951 .11138 L
.97049 .11189 L
.97143 .11239 L
.97243 .11291 L
.97339 .11342 L
.97432 .11391 L
.9753 .11442 L
.97619 .11489 L
Mfstroke
.616 .146 .309 r
.02381 .13994 m
.02474 .14043 L
.02575 .14096 L
.0267 .14146 L
.02761 .14194 L
.02859 .14245 L
.02952 .14295 L
.03052 .14347 L
.03148 .14397 L
.0324 .14446 L
.03338 .14498 L
.03433 .14547 L
.03524 .14595 L
.03621 .14646 L
.03714 .14695 L
.03813 .14747 L
.03908 .14797 L
.04 .14846 L
.04098 .14897 L
.04192 .14946 L
.04292 .14999 L
.04388 .1505 L
.0448 .15098 L
.04579 .1515 L
.04674 .152 L
.04765 .15248 L
.04862 .15299 L
.04956 .15348 L
.05055 .154 L
.05151 .15451 L
.05243 .15499 L
.05341 .15551 L
.05435 .156 L
.05526 .15648 L
.05622 .15699 L
.05715 .15748 L
.05814 .158 L
.05909 .1585 L
.06001 .15898 L
.06098 .15949 L
.06192 .15999 L
.06292 .16051 L
.06388 .16102 L
.0648 .1615 L
.06579 .16202 L
.06673 .16252 L
.06764 .163 L
.06861 .16351 L
.06954 .164 L
.07054 .16452 L
Mistroke
.07149 .16502 L
.07241 .1655 L
.07339 .16602 L
.07433 .16651 L
.07533 .16704 L
.07629 .16755 L
.07722 .16803 L
.07821 .16855 L
.07916 .16905 L
.08007 .16953 L
.08104 .17004 L
.08198 .17054 L
.08297 .17106 L
.08393 .17156 L
.08485 .17205 L
.08584 .17256 L
.08678 .17306 L
.08769 .17354 L
.08866 .17405 L
.08959 .17454 L
.09058 .17506 L
.09153 .17556 L
.09245 .17604 L
.09342 .17655 L
.09436 .17705 L
.09536 .17757 L
.09632 .17808 L
.09725 .17857 L
.09823 .17908 L
.09918 .17958 L
.10009 .18006 L
.10106 .18057 L
.10199 .18106 L
.10299 .18159 L
.10394 .18209 L
.10486 .18257 L
.10584 .18309 L
.10678 .18358 L
.10769 .18406 L
.10866 .18457 L
.10958 .18506 L
.11057 .18558 L
.11152 .18608 L
.11244 .18656 L
.11341 .18707 L
.11435 .18756 L
.11535 .18809 L
.1163 .18859 L
.11723 .18908 L
.11821 .18959 L
Mistroke
.11916 .19009 L
.12007 .19057 L
.12103 .19108 L
.12197 .19157 L
.12296 .19209 L
.12391 .19259 L
.12483 .19308 L
.12581 .19359 L
.12675 .19408 L
.12775 .19461 L
.12871 .19512 L
.12964 .1956 L
.13062 .19612 L
.13157 .19662 L
.13248 .1971 L
.13345 .19761 L
.13439 .1981 L
.13538 .19863 L
.13634 .19913 L
.13726 .19962 L
.13824 .20013 L
.13919 .20063 L
.14009 .20111 L
.14106 .20161 L
.14199 .2021 L
.14298 .20262 L
.14393 .20312 L
.14485 .20361 L
.14582 .20412 L
.14676 .20461 L
.14776 .20514 L
.14872 .20564 L
.14964 .20613 L
.15063 .20665 L
.15158 .20714 L
.15249 .20762 L
.15346 .20813 L
.15439 .20862 L
.15538 .20915 L
.15634 .20965 L
.15726 .21013 L
.15823 .21065 L
.15918 .21114 L
.16018 .21167 L
.16114 .21218 L
.16207 .21266 L
.16306 .21318 L
.16401 .21368 L
.16492 .21416 L
.16589 .21468 L
Mistroke
.16683 .21517 L
.16782 .21569 L
.16878 .2162 L
.16971 .21668 L
.17069 .2172 L
.17163 .21769 L
.17254 .21817 L
.17351 .21868 L
.17444 .21917 L
.17543 .21969 L
.17638 .22019 L
.1773 .22068 L
.17828 .22119 L
.17922 .22168 L
.18022 .22221 L
.18118 .22272 L
.1821 .2232 L
.18309 .22372 L
.18404 .22422 L
.18495 .2247 L
.18592 .22521 L
.18685 .2257 L
.18785 .22622 L
.1888 .22673 L
.18972 .22721 L
.1907 .22773 L
.19165 .22822 L
.19255 .2287 L
.19352 .22921 L
.19445 .2297 L
.19544 .23022 L
.19639 .23072 L
.1973 .2312 L
.19828 .23171 L
.19922 .2322 L
.20021 .23273 L
.20117 .23323 L
.2021 .23372 L
.20308 .23424 L
.20403 .23473 L
.20494 .23521 L
.2059 .23572 L
.20684 .23621 L
.20783 .23673 L
.20878 .23724 L
.2097 .23772 L
.21068 .23823 L
.21162 .23873 L
.21262 .23925 L
.21358 .23976 L
Mistroke
.21451 .24025 L
.2155 .24077 L
.21645 .24127 L
.21736 .24175 L
.21833 .24226 L
.21927 .24275 L
.22026 .24327 L
.22122 .24378 L
.22214 .24426 L
.22312 .24478 L
.22407 .24527 L
.22497 .24575 L
.22594 .24626 L
.22687 .24675 L
.22786 .24727 L
.22881 .24777 L
.22973 .24825 L
.23071 .24877 L
.23164 .24926 L
.23264 .24979 L
.2336 .25029 L
.23453 .25078 L
.23551 .2513 L
.23646 .25179 L
.23737 .25227 L
.23834 .25278 L
.23928 .25327 L
.24027 .2538 L
.24122 .2543 L
.24214 .25478 L
.24312 .2553 L
.24406 .25579 L
.24497 .25627 L
.24594 .25678 L
.24686 .25727 L
.24785 .25779 L
.2488 .25829 L
.24972 .25877 L
.25069 .25928 L
.25163 .25977 L
.25262 .2603 L
.25358 .2608 L
.25451 .26129 L
.25549 .2618 L
.25643 .2623 L
.25734 .26278 L
.25831 .26329 L
.25924 .26378 L
.26023 .2643 L
.26119 .2648 L
Mistroke
.2621 .26528 L
.26308 .2658 L
.26402 .26629 L
.26502 .26682 L
.26598 .26732 L
.26691 .26781 L
.26789 .26833 L
.26884 .26883 L
.26976 .26931 L
.27073 .26982 L
.27166 .27031 L
.27266 .27083 L
.27361 .27134 L
.27453 .27182 L
.27551 .27234 L
.27646 .27283 L
.27736 .27331 L
.27833 .27382 L
.27926 .27431 L
.28025 .27483 L
.2812 .27533 L
.28212 .27581 L
.28309 .27632 L
.28403 .27682 L
.28503 .27734 L
.28599 .27784 L
.28691 .27833 L
.28789 .27885 L
.28884 .27935 L
.28975 .27983 L
.29072 .28033 L
.29165 .28083 L
.29265 .28135 L
.2936 .28185 L
.29452 .28233 L
.2955 .28285 L
.29644 .28334 L
.29744 .28387 L
.2984 .28438 L
.29933 .28486 L
.30032 .28538 L
.30127 .28588 L
.30218 .28636 L
.30315 .28687 L
.30409 .28737 L
.30509 .28789 L
.30604 .2884 L
.30697 .28888 L
.30795 .2894 L
.30889 .28989 L
Mistroke
.3098 .29037 L
.31077 .29088 L
.3117 .29137 L
.31269 .29189 L
.31364 .29239 L
.31456 .29287 L
.31554 .29339 L
.31647 .29388 L
.31747 .29441 L
.31844 .29491 L
.31936 .2954 L
.32035 .29592 L
.32129 .29642 L
.3222 .2969 L
.32318 .29741 L
.32411 .2979 L
.3251 .29842 L
.32606 .29892 L
.32698 .29941 L
.32796 .29992 L
.3289 .30042 L
.32981 .30089 L
.33077 .3014 L
.3317 .30189 L
.33269 .30241 L
.33364 .30291 L
.33456 .30339 L
.33553 .3039 L
.33647 .3044 L
.33746 .30492 L
.33842 .30543 L
.33935 .30591 L
.34033 .30643 L
.34128 .30693 L
.34218 .3074 L
.34315 .30791 L
.34409 .3084 L
.34508 .30893 L
.34603 .30943 L
.34695 .30991 L
.34793 .31043 L
.34887 .31092 L
.34987 .31145 L
.35083 .31195 L
.35176 .31244 L
.35274 .31296 L
.35369 .31346 L
.3546 .31394 L
.35558 .31445 L
.35651 .31494 L
Mistroke
.35751 .31546 L
.35846 .31597 L
.35939 .31645 L
.36037 .31697 L
.36131 .31746 L
.36222 .31794 L
.36318 .31845 L
.36411 .31894 L
.3651 .31946 L
.36606 .31996 L
.36697 .32044 L
.36795 .32096 L
.36889 .32145 L
.36988 .32197 L
.37084 .32248 L
.37177 .32297 L
.37275 .32348 L
.3737 .32398 L
.37461 .32446 L
.37558 .32497 L
.37651 .32546 L
.37751 .32598 L
.37846 .32649 L
.37938 .32697 L
.38036 .32749 L
.3813 .32798 L
.3823 .32851 L
.38327 .32901 L
.3842 .3295 L
.38518 .33002 L
.38613 .33052 L
.38705 .331 L
.38802 .33151 L
.38896 .33201 L
.38995 .33253 L
.39091 .33304 L
.39183 .33352 L
.39282 .33404 L
.39376 .33453 L
.39467 .33501 L
.39564 .33552 L
.39657 .33601 L
.39756 .33653 L
.39851 .33703 L
.39943 .33752 L
.40041 .33803 L
.40135 .33852 L
.40235 .33905 L
.40331 .33956 L
.40423 .34004 L
Mistroke
.40522 .34056 L
.40617 .34106 L
.40708 .34154 L
.40805 .34205 L
.40899 .34254 L
.40998 .34306 L
.41094 .34357 L
.41186 .34405 L
.41284 .34457 L
.41378 .34506 L
.41469 .34554 L
.41565 .34605 L
.41658 .34654 L
.41757 .34706 L
.41852 .34756 L
.41944 .34804 L
.42041 .34855 L
.42135 .34905 L
.42235 .34957 L
.42331 .35008 L
.42423 .35056 L
.42521 .35108 L
.42616 .35158 L
.42707 .35205 L
.42804 .35256 L
.42897 .35306 L
.42996 .35358 L
.43092 .35408 L
.43184 .35456 L
.43282 .35508 L
.43376 .35557 L
.43476 .3561 L
.43572 .3566 L
.43665 .35709 L
.43763 .35761 L
.43858 .35811 L
.4395 .35859 L
.44047 .3591 L
.44141 .35959 L
.4424 .36012 L
.44336 .36062 L
.44428 .36111 L
.44526 .36162 L
.44621 .36212 L
.44711 .3626 L
.44808 .36311 L
.44901 .3636 L
.45 .36412 L
.45095 .36462 L
.45187 .3651 L
Mistroke
.45285 .36561 L
.45379 .36611 L
.45478 .36663 L
.45574 .36714 L
.45667 .36762 L
.45765 .36814 L
.4586 .36864 L
.45951 .36912 L
.46048 .36963 L
.46142 .37012 L
.46241 .37064 L
.46337 .37115 L
.46429 .37163 L
.46527 .37215 L
.46621 .37264 L
.46711 .37312 L
.46808 .37363 L
.46901 .37411 L
.46999 .37463 L
.47095 .37513 L
.47186 .37561 L
.47283 .37613 L
.47377 .37662 L
.47477 .37714 L
.47573 .37765 L
.47665 .37813 L
.47763 .37865 L
.47858 .37915 L
.47949 .37963 L
.48046 .38014 L
.48139 .38063 L
.48238 .38115 L
.48333 .38165 L
.48425 .38213 L
.48523 .38265 L
.48617 .38314 L
.48717 .38367 L
.48813 .38417 L
.48906 .38466 L
.49004 .38518 L
.49099 .38568 L
.4919 .38616 L
.49288 .38667 L
.49381 .38716 L
.4948 .38768 L
.49576 .38819 L
.49668 .38867 L
.49766 .38919 L
.49861 .38968 L
.49951 .39016 L
Mistroke
.50048 .39067 L
.50141 .39116 L
.5024 .39168 L
.50335 .39218 L
.50427 .39266 L
.50524 .39317 L
.50618 .39367 L
.50718 .39419 L
.50814 .3947 L
.50906 .39518 L
.51005 .3957 L
.51099 .3962 L
.5119 .39668 L
.51287 .39719 L
.51381 .39768 L
.5148 .3982 L
.51575 .3987 L
.51667 .39919 L
.51765 .3997 L
.51859 .4002 L
.51959 .40072 L
.52056 .40123 L
.52149 .40172 L
.52247 .40224 L
.52342 .40274 L
.52434 .40322 L
.52531 .40373 L
.52625 .40422 L
.52724 .40474 L
.5282 .40525 L
.52912 .40573 L
.5301 .40625 L
.53105 .40675 L
.53196 .40723 L
.53292 .40773 L
.53386 .40822 L
.53485 .40874 L
.5358 .40925 L
.53672 .40973 L
.53769 .41024 L
.53863 .41074 L
.53963 .41126 L
.54059 .41177 L
.54152 .41225 L
.5425 .41277 L
.54345 .41327 L
.54436 .41375 L
.54533 .41426 L
.54627 .41475 L
.54726 .41528 L
Mistroke
.54822 .41578 L
.54914 .41626 L
.55012 .41678 L
.55106 .41727 L
.55197 .41775 L
.55293 .41826 L
.55386 .41875 L
.55485 .41927 L
.5558 .41977 L
.55672 .42025 L
.55769 .42076 L
.55863 .42125 L
.55962 .42178 L
.56058 .42228 L
.56151 .42277 L
.56249 .42329 L
.56344 .42378 L
.56435 .42426 L
.56532 .42477 L
.56625 .42526 L
.56724 .42578 L
.56819 .42629 L
.56911 .42677 L
.57009 .42728 L
.57103 .42778 L
.57203 .4283 L
.57299 .42881 L
.57392 .4293 L
.57491 .42982 L
.57586 .43032 L
.57677 .4308 L
.57774 .43131 L
.57868 .4318 L
.57967 .43232 L
.58063 .43283 L
.58155 .43331 L
.58253 .43383 L
.58348 .43432 L
.58438 .4348 L
.58535 .43531 L
.58628 .4358 L
.58727 .43632 L
.58822 .43682 L
.58914 .4373 L
.59011 .43782 L
.59105 .43831 L
.59205 .43883 L
.59301 .43934 L
.59394 .43983 L
.59492 .44034 L
Mistroke
.59587 .44084 L
.59678 .44132 L
.59775 .44183 L
.59868 .44232 L
.59968 .44285 L
.60063 .44335 L
.60155 .44383 L
.60253 .44435 L
.60347 .44484 L
.60438 .44532 L
.60534 .44583 L
.60627 .44631 L
.60726 .44683 L
.60821 .44733 L
.60912 .44781 L
.6101 .44833 L
.61103 .44882 L
.61203 .44934 L
.61299 .44985 L
.61391 .45033 L
.61489 .45085 L
.61584 .45135 L
.61675 .45182 L
.61772 .45233 L
.61865 .45282 L
.61964 .45334 L
.62059 .45385 L
.62151 .45433 L
.62249 .45484 L
.62343 .45534 L
.62442 .45586 L
.62539 .45637 L
.62631 .45686 L
.6273 .45737 L
.62825 .45787 L
.62916 .45835 L
.63013 .45886 L
.63107 .45936 L
.63206 .45988 L
.63302 .46038 L
.63394 .46087 L
.63492 .46138 L
.63586 .46188 L
.63677 .46236 L
.63773 .46286 L
.63866 .46335 L
.63965 .46387 L
.6406 .46437 L
.64152 .46485 L
.64249 .46537 L
Mistroke
.64343 .46586 L
.64443 .46639 L
.64539 .46689 L
.64631 .46738 L
.6473 .46789 L
.64824 .46839 L
.64915 .46887 L
.65012 .46938 L
.65106 .46987 L
.65205 .47039 L
.653 .4709 L
.65392 .47138 L
.6549 .47189 L
.65584 .47239 L
.65684 .47291 L
.6578 .47342 L
.65873 .47391 L
.65972 .47443 L
.66067 .47493 L
.66158 .47541 L
.66255 .47592 L
.66349 .47641 L
.66449 .47694 L
.66544 .47744 L
.66637 .47792 L
.66735 .47844 L
.66829 .47894 L
.6692 .47942 L
.67017 .47992 L
.6711 .48041 L
.67209 .48093 L
.67304 .48144 L
.67396 .48192 L
.67493 .48243 L
.67587 .48293 L
.67687 .48345 L
.67783 .48396 L
.67876 .48444 L
.67974 .48496 L
.68069 .48546 L
.6816 .48594 L
.68257 .48645 L
.68351 .48694 L
.6845 .48746 L
.68546 .48797 L
.68638 .48845 L
.68736 .48896 L
.6883 .48946 L
.6892 .48994 L
.69017 .49045 L
Mistroke
.6911 .49093 L
.69209 .49145 L
.69304 .49195 L
.69395 .49243 L
.69493 .49295 L
.69586 .49344 L
.69686 .49396 L
.69782 .49447 L
.69874 .49495 L
.69972 .49547 L
.70067 .49597 L
.70158 .49645 L
.70255 .49696 L
.70348 .49745 L
.70447 .49797 L
.70543 .49847 L
.70634 .49895 L
.70732 .49947 L
.70826 .49996 L
.70926 .50049 L
.71022 .50099 L
.71115 .50148 L
.71214 .502 L
.71309 .5025 L
.714 .50298 L
.71497 .50349 L
.71591 .50398 L
.7169 .50451 L
.71786 .50501 L
.71878 .50549 L
.71976 .50601 L
.7207 .50651 L
.72161 .50698 L
.72258 .50749 L
.72351 .50798 L
.7245 .5085 L
.72545 .509 L
.72636 .50948 L
.72734 .51 L
.72828 .51049 L
.72928 .51101 L
.73024 .51152 L
.73116 .51201 L
.73215 .51252 L
.73309 .51302 L
.734 .5135 L
.73497 .51401 L
.73591 .5145 L
.7369 .51502 L
.73785 .51553 L
Mistroke
.73877 .51601 L
.73975 .51653 L
.74069 .51702 L
.74169 .51755 L
.74266 .51805 L
.74359 .51854 L
.74457 .51906 L
.74552 .51956 L
.74644 .52004 L
.74741 .52055 L
.74835 .52105 L
.74934 .52157 L
.7503 .52207 L
.75122 .52256 L
.75221 .52308 L
.75315 .52357 L
.75406 .52405 L
.75503 .52456 L
.75596 .52505 L
.75695 .52557 L
.7579 .52607 L
.75882 .52656 L
.7598 .52707 L
.76074 .52756 L
.76173 .52809 L
.7627 .52859 L
.76362 .52908 L
.76461 .5296 L
.76556 .5301 L
.76647 .53058 L
.76744 .53109 L
.76837 .53158 L
.76937 .5321 L
.77032 .53261 L
.77124 .53309 L
.77222 .53361 L
.77317 .5341 L
.77407 .53458 L
.77504 .53509 L
.77597 .53558 L
.77696 .5361 L
.77791 .5366 L
.77882 .53708 L
.7798 .53759 L
.78074 .53808 L
.78173 .53861 L
.78269 .53911 L
.78362 .5396 L
.7846 .54012 L
.78555 .54061 L
Mistroke
.78646 .54109 L
.78742 .5416 L
.78836 .54209 L
.78935 .54261 L
.7903 .54312 L
.79122 .5436 L
.7922 .54411 L
.79314 .54461 L
.79414 .54513 L
.7951 .54564 L
.79603 .54613 L
.79702 .54665 L
.79797 .54715 L
.79888 .54763 L
.79985 .54814 L
.80079 .54863 L
.80178 .54915 L
.80274 .54966 L
.80366 .55014 L
.80464 .55066 L
.80559 .55116 L
.8065 .55163 L
.80746 .55214 L
.80839 .55263 L
.80938 .55315 L
.81034 .55365 L
.81125 .55413 L
.81223 .55465 L
.81317 .55514 L
.81417 .55567 L
.81513 .55617 L
.81605 .55666 L
.81704 .55718 L
.81798 .55768 L
.81889 .55815 L
.81987 .55866 L
.8208 .55916 L
.82179 .55968 L
.82275 .56018 L
.82367 .56067 L
.82465 .56118 L
.82559 .56168 L
.82649 .56215 L
.82746 .56266 L
.82839 .56315 L
.82938 .56367 L
.83033 .56417 L
.83124 .56465 L
.83221 .56516 L
.83315 .56565 L
Mistroke
.83415 .56618 L
.83511 .56668 L
.83603 .56717 L
.83701 .56768 L
.83796 .56818 L
.83887 .56866 L
.83983 .56917 L
.84077 .56966 L
.84176 .57018 L
.84271 .57068 L
.84363 .57116 L
.84461 .57168 L
.84555 .57217 L
.84655 .5727 L
.84751 .57321 L
.84843 .57369 L
.84942 .57421 L
.85037 .57471 L
.85128 .57519 L
.85225 .5757 L
.85319 .57619 L
.85418 .57672 L
.85514 .57722 L
.85606 .5777 L
.85704 .57822 L
.85798 .57872 L
.85889 .57919 L
.85986 .5797 L
.86079 .58019 L
.86178 .58071 L
.86273 .58121 L
.86364 .58169 L
.86462 .5822 L
.86556 .5827 L
.86655 .58322 L
.86751 .58373 L
.86844 .58421 L
.86942 .58473 L
.87037 .58523 L
.87128 .58571 L
.87225 .58622 L
.87318 .58671 L
.87417 .58723 L
.87513 .58773 L
.87605 .58822 L
.87703 .58873 L
.87797 .58923 L
.87897 .58975 L
.87993 .59026 L
.88086 .59075 L
Mistroke
.88185 .59127 L
.8828 .59177 L
.88371 .59225 L
.88468 .59276 L
.88562 .59325 L
.88661 .59377 L
.88757 .59428 L
.8885 .59476 L
.88948 .59528 L
.89042 .59578 L
.89133 .59626 L
.8923 .59676 L
.89323 .59725 L
.89422 .59777 L
.89517 .59828 L
.89609 .59876 L
.89706 .59927 L
.898 .59977 L
.899 .60029 L
.89996 .6008 L
.90089 .60128 L
.90187 .6018 L
.90282 .6023 L
.90373 .60278 L
.90424 .60305 L
.90448 .60317 L
.90459 .60323 L
.90465 .60326 L
.9047 .60329 L
.90473 .6033 L
.90476 .60332 L
.90479 .01472 L
.90482 .01473 L
.90493 .01479 L
.90518 .01492 L
.90564 .01516 L
.90655 .01564 L
.90753 .01616 L
.90847 .01665 L
.90946 .01717 L
.91042 .01768 L
.91135 .01816 L
.91233 .01868 L
.91327 .01918 L
.91418 .01966 L
.91515 .02017 L
.91608 .02066 L
.91708 .02118 L
.91803 .02168 L
.91895 .02216 L
Mistroke
.91993 .02268 L
.92087 .02317 L
.92187 .0237 L
.92283 .0242 L
.92376 .02469 L
.92474 .02521 L
.92569 .02571 L
.9266 .02619 L
.92758 .0267 L
.92851 .02719 L
.92951 .02772 L
.93046 .02822 L
.93139 .02871 L
.93237 .02922 L
.93331 .02972 L
.93422 .0302 L
.93518 .0307 L
.93611 .03119 L
.9371 .03171 L
.93806 .03221 L
.93897 .0327 L
.93995 .03321 L
.94089 .0337 L
.94188 .03423 L
.94285 .03473 L
.94377 .03522 L
.94475 .03574 L
.9457 .03624 L
.94661 .03671 L
.94758 .03722 L
.94852 .03772 L
.94951 .03824 L
.95046 .03874 L
.95138 .03922 L
.95236 .03974 L
.9533 .04023 L
.95431 .04076 L
.95527 .04127 L
.9562 .04176 L
.95719 .04228 L
.95814 .04278 L
.95905 .04326 L
.96002 .04377 L
.96096 .04426 L
.96196 .04478 L
.96291 .04529 L
.96384 .04577 L
.96482 .04629 L
.96576 .04679 L
.96667 .04727 L
Mistroke
.96764 .04778 L
.96857 .04827 L
.96956 .04879 L
.97052 .04929 L
.97143 .04977 L
.97241 .05028 L
.97335 .05078 L
.97435 .0513 L
.97531 .05181 L
.97619 .05227 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0>goo`:I:AWoo`005Ooo
00<00?ooool0kOoo0iTY6?oo000Eool00`00ooooo`3]ool00iTYooooo`02VBTFool001Goo`800=Co
o`03Rhkooooo01Ooo`03VBWooooo00;oo`:I:ACoo`005Ooo00<00?ooool0dooo0h^>5ooo00>I:Ooo
ool01?oo0YTY4_oo000Eool00`00ooooo`3Cool00h^>oon;SP02RhhEool00iTYooooo`05ool3VBT@
ool001Goo`03003ooooo0=?oo`04Rhkoooooool3RhhCool00iTYooooo`07ool3VBT>ool001Goo`03
003ooooo0<Koo`952P_oo`03Rhkooooo00?oo`:;SQ;oo`03VBWooooo00Woo`>I:@coo`005Ooo00<0
0?ooool0a_oo14D:2Ooo00>;S_ooool01Ooo0X^>4?oo00>I:Oooool02ooo0iTY2_oo000Eool00`00
ooooo`36ool00dD:ooooo`03A@X7ool00h^>ooooo`06ool3Rhh>ool00iTYooooo`0=ool3VBT8ool0
01Goo`800:goo`03<DSooooo01Ooo`03A@[ooooo00;oo`=52PGoo`03Rhkooooo00Woo`:;SPcoo`03
VBWooooo00ooo`:I:@Ooo`005Ooo00<00?ooool0[?oo0c585ooo00=52_ooool01?oo0TD:1?oo00>;
S_ooool02_oo0h^>2_oo00>I:Oooool06?oo000Eool00`00ooooo`2/ool00c58ooooo`02<DPEool0
0dD:ooooo`06ool3A@X00oooRhkoo`0=ool3Rhh8ool00iTYooooo`0Hool001Goo`03003ooooo08Go
o`031=Kooooo02Coo`04<DSoooooool3<DPCool00dD:ooooo`08ool2A@X00h^>ooooo`0>ool3Rhh6
ool00iTYooooo`0Hool001Goo`03003ooooo08Goo`<4eRCoo`03<DSooooo00?oo`<aB17oo`03A@[o
oooo00[oo`03Rhi52_oo013oo`>;SPCoo`03VBWooooo01Soo`001ooo10000ooo0P001Ooo00<00?oo
ool0QOoo00@4e_oo1=H4eR?oo`03<DSooooo00Goo`<aB0ooo`03A@[ooooo00[oo`04Rhi52TD:A@XA
ool3Rhh2ool00iTYooooo`0Hool000Woo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`25ool010CFoooooooo0PCF8Ooo00<aB?ooool01ooo0c583Ooo00=52_ooool02_oo00B;S_oooooo
o`952Q7oo`>;SP03VBWooooo01Soo`002Ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`<007So
o`:gUP_oo`031=Kooooo00?oo`84eQooo`03<DSooooo00Woo`<aB0_oo`03A@[ooooo00[oo`03Rhko
oooo00;oo`=52Q7oo`03RhjI:Ooo01Woo`0000?oo`0000000P001?oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo07Soo`BgUPWoo`031=Kooooo00Goo`84eQgoo`03<DSooooo00_oo`<a
B0Woo`03A@[ooooo00[oo`03Rhkooooo00Coo`=52Q3oo`03VBV;SX^>01Soo`002Ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo07Soo`03]iKooooo00>gUPOoo`031=Kooooo00Koo`<4
eQ_oo`03<DSooooo00goo`8aB0Soo`03A@[ooooo00[oo`03Rhkooooo00Koo`=52Pkoo`03VBWooooo
00:;SQKoo`001ooo0`000ooo00@00?ooool000Coo`03003ooooo057oo`03Q0kooooo02Coo`03]iKo
oooo00;oo`>gUPGoo`031=Kooooo00Soo`<4eQWoo`03<DSooooo00ooo`8aB0Koo`03A@[ooooo00[o
o`03Rhkooooo00Soo`=52PGoo`03Q0kooooo00Coo`03VBWooooo00;oo`:;SQCoo`002Ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool0DOoo0h@>9?oo00>gU_ooool01?oo0[NF1?oo00<4e_ooool02_oo
0`CF5ooo00<aB?ooool04?oo0c581?oo00=52_ooool02_oo00>;S_ooool02_oo0dD:0ooo0h@>1?oo
00>I:Oooool00ooo0h^>4_oo000Eool00`00ooooo`1Aool00h@>oon43P02Q0hRool00kNFooooo`06
ool2]iH2ool00`CFooooo`0<ool31=HEool00c58ooooo`0Cool2<DP2ool00dD:ooooo`0:ool00h^>
ooooo`0<ool3A@X00oooQ0koo`03Q0h2ool00iTYooooo`05ool3Rhh@ool001Goo`03003ooooo057o
o`04Q0koooooool3Q0hPool00kNFooooo`07ool3]iH00`CFooooo`0>ool31=HCool00c58ooooo`0D
ool3<DP00dD:ooooo`0:ool00h^>ooooo`0>ool2A@X018@>oooooooo0h@>00>I:Oooool01ooo0h^>
3_oo000Eool2000hool2B[0Hool00h@>ooooo`03ool3Q0hNool00kNFooooo`0:ool00`CF]iKoo`0@
ool31=HAool00c58ooooo`03ool2B[0Aool00c58A@XaB00;ool00h^>ooooo`0@ool2A@X4ool00h@>
VBV43P0:ool3Rhh<ool001Goo`03003ooooo03Ooo`04B[3oodZ`B[0Fool00h@>ooooo`05ool3Q0hL
ool00kNFooooo`0:ool010CF]iJgU[NF4Ooo0PCF4?oo00<aB?ooool00ooo00A:/?ooB[1:/13oo`04
A@XaB358<DP9ool00h^>ooooo`0@ool018@>oom52TD:0ooo00BI:H@>Q0j43P[oo`>;SP[oo`005Ooo
00<00?ooool0=ooo00A:/?ooooooo`9:/1Coo`03Q0kooooo00Ooo`>43Q[oo`03]iKooooo00[oo`03
1=Kooooo00>gUQ7oo`84ePkoo`03<DSooooo00?oo`04B[3oooooool2B[0>ool00dD:ooooo`03<DP7
ool00h^>ooooo`0@ool00h@>ooooo`03A@X01?ooVBWooooo0h@>2_oo0X^>2Ooo000Eool00`00oooo
o`0Zool2/`@;ool00dZ`ooooo`02ool3B[0Bool00h@>ooooo`09ool2Q0hIool00kNFooooo`0:ool0
0`CFooooo`02ool3]iH;ool2/`@4ool21=H<ool00c58ooooo`03ool00dZ`ooooo`03ool2B[0<ool0
0dD:ooooo`02ool3<DP5ool00h^>ooooo`0@ool00h@>ooooo`02ool2A@X00iTYooooo`02ool3Q0h:
ool2Rhh7ool001Goo`03003ooooo02[oo`Bc10Woo`03B[3ooooo00Coo`=:/13oo`03Q0kooooo00_o
o`>43QKoo`03]iKooooo00[oo`031=Kooooo00Coo`>gUPWoo`Bc10Coo`84eP[oo`03<DSooooo00?o
o`03B[3ooooo00Coo`=:/0[oo`03A@[ooooo00Coo`8aB0Coo`03Rhkooooo013oo`03Q0kooooo00Co
o`03VBU52TD:00Coo`:43Q;oo`005Ooo00<00?ooool0:_oo00>c1?ooool00[<42?oo00=:/?ooool0
1_oo0dZ`3_oo00>43_ooool03Ooo0X@>5Ooo00>gU_ooool02_oo00<4e_ooool01_oo0kNF1ooo00>c
1?ooool00k<40ooo0`CF2?oo00<aB?ooool00ooo00=:/?ooool01_oo0dZ`2?oo00=52_ooool01_oo
0S580_oo00>;S_ooool04?oo00>43_ooool01?oo00>I:OooA@X00TD:1?oo0X@>4?oo000Eool00`00
ooooo`0Aool00kiUooooo`0Fool00k<4ooooo`02ool2/`@6ool00dZ`ooooo`08ool3B[0<ool00h@>
ooooo`0?ool2Q0h00kiUooooo`0@ool00kNFooooo`0:ool00`CFooooo`08ool3]iH5ool00k<4oooo
o`02ool3/`@3ool31=H6ool00c58ooooo`03ool00dZ`ooooo`04ool01;iUoooooooo0dZ`1_oo00=5
2_ooool02?oo0S5800>;S_ooool04?oo00>43_ooool01?oo00BI:Oooooooo`=52P?oo`>43Pkoo`00
5Ooo0P004Ooo0kiU5ooo00>c1?ooool01?oo0[<41?oo00=:/?ooool02_oo0dZ`2_oo00>43_ooool0
4?oo0h@>4Ooo00>gU_ooool02_oo00<4e_ooool02_oo0[NF1?oo00>c1?ooool01?oo0[<41?oo0`CF
1?oo00<aB?ooool00ooo00=:/?ooool01?oo0[iU1?oo0dZ`1?oo00=52_ooool02_oo00>;SS58ool0
4?oo00>43_ooool01?oo00>I:Oooool00ooo0dD:1?oo0X@>3?oo000Eool00`00ooooo`0@ool00kiU
oonnI@02_VDEool00k<4ooooo`06ool2/`@2ool00dZ`ooooo`0<ool3B[08ool00h@>ooooo`0Aool0
1;iUQ0j43X@>3ooo00>gU_ooool02_oo00<4e_ooool03?oo0[NF0_oo00>c1?ooool01_oo0[<41?oo
0`CF0_oo00<aB?ooool00ooo00=:/?ooool01?oo00BnIOoo_VFnI@Coo`=:/0;oo`03A@[ooooo00[o
o`04RhhaB358<DP?ool00h@>ooooo`04ool00iTYooooo`05ool2A@X4ool3Q0h:ool001Goo`03003o
oooo013oo`04_VGoooooool3_VDCool00k<4ooooo`07ool3/`@00dZ`ooooo`0>ool2B[07ool00h@>
ooooo`0Aool00kiUooooo`03Q0h=ool00kNFooooo`0:ool00`CFooooo`0>ool2]iH00k<4ooooo`08
ool2/`@4ool31=H00c58ooooo`03ool00dZ`ooooo`04ool01;iUoooooooo0[iU1?oo0dZ`00=52_oo
ool02_oo00>;S_ooool00c583Ooo00>43_ooool01?oo00>I:Oooool01ooo0dD:0ooo0h@>2?oo000E
ool2VBT4ool2M9/;ool00kiUooooo`03ool3_VDAool00k<4ooooo`09ool00k<4B[2c100Aool3B[04
ool00h@>ooooo`0Aool00kiUooooo`02ool3Q0h;ool00kNFooooo`0:ool00`CFooooo`0:ool2M9/4
ool2]iH:ool3/`@4ool00`CF<DP4eP04ool00dZ`ooooo`04ool00kiUooooo`02ool3_VD4ool00dZ`
A@[oo`0;ool00h^>ooooo`02ool3<DP;ool00h@>ooooo`04ool00iTYooooo`09ool2A@X4ool2Q0h7
ool001Goo`04002I:ITYVBT2ool4M9/9ool00kiUooooo`05ool2_VD@ool00k<4ooooo`0:ool014Z`
/`Bc1;<44?oo00=dVdZ`B[000ooo00>43_ooool04Ooo00>nIOooool01?oo0h@>2Ooo00>gU_ooool0
2_oo00<4e_ooool02_oo17BK0_oo00Bc1;NF]iJgUP[oo`>c10?oo`04<DP4ePCF1=H2ool00dZ`oooo
o`04ool00kiUooooo`04ool3_VD3ool014D:B[1:/4Z`2Ooo00>;S_ooool00ooo00AdVc58<DPaB0Wo
o`03Q0kooooo00Coo`03VBWooooo00_oo`952P_oo`005Ooo00<00?ooool00iTY00=dVoooool00gBK
1ooo00>nIOooool01ooo0kiU3Ooo00>c1?ooool02_oo00=:/?ooool00k<43_oo00=dVoooool00TZ`
00?ooh@>ool04_oo00>nIOooool01_oo0h@>1ooo00>gU_ooool02_oo00<4e_ooool02_oo00=dVooo
ool00WBK00Cook<4ooooo`>gUP[oo`>c1004oolaB?ooool21=H00oooB[3oo`05ool00kiUooooo`06
ool3_VD01?ooA@[ooooo0TZ`2?oo00>;S_ooool00ooo00=dVoooool00c581ooo00>43_ooool01?oo
00>I:Oooool03?oo0dD:2Ooo000Eool00h^>003oo`02ool2VBT4ool3M9/5ool00kiUooooo`04ool0
0gkZooooo`02ool2_VD<ool00k<4ooooo`0:ool00dZ`ooooo`02ool3/`@5ool00gkZooooo`04ool0
17BKoooooooo0TZ`00>43_ooool04Ooo00>nIOooool02?oo0X@>00>nIOooool00ooo00>gU_ooool0
2_oo00<4e_ooool02_oo00=dVoooool00_oo00=dVk<4ool00ooo0kNF2_oo0[<400<aB?ooool00_oo
0PCF1_oo00>nIOooool02?oo0[iU00=52_ooool00_oo0TZ`1_oo00>;S_ooool00ooo00=dVoooool0
0_oo0c581Ooo00>43_ooool01?oo00>I:Oooool02_oo00Anj_ooooooo`=52POoo`005Ooo0h^>0ooo
00=dViTYVBT01?oo0gBK0ooo00>nIOooool01?oo0gkZ1?oo0[iU2_oo00>c1?ooool02_oo00=:/?oo
ool01?oo0k<40ooo0gkZ1?oo00=dVoooool00ooo00>43TZ`B[004Ooo00>nIOooool02_oo0X@>1?oo
00>gU_ooool02_oo00<4e_ooool02_oo00=dVoooool00ooo00>c17BKM9/01?oo0kNF2_oo00<aB;<4
/`@00ooo0`CF1?oo00>nIOooool02_oo00=52[iU_VD00ooo0dZ`1?oo00>;S_ooool00ooo00=dVooo
ool01?oo0S581?oo00>43_ooool01?oo00>I:Oooool02_oo0WkZ3?oo000Eool00`00oon;SP02Rhh0
0oooM9_oo`03VBT4ool3M9/00ooo_VGoo`05ool00gkZoomnjP02O^X3ool3_VD8ool00k<4ooooo`0:
ool00dZ`ooooo`06ool2/`@2ool00gkZoomnjP02O^X2ool00gBKooooo`03ool00h@>oom:/002B[0?
ool00kiUooooo`0:ool017kZoon43X@>0_oo00>gU_ooool02_oo00<4e_ooool02_oo00=dVoooool0
0ooo00>c1?ooool00WBK0_oo00=nj_oo]iH00[NF2?oo00<aB?oo/`@00[<400CoodZ`ooooo`84eP;o
o`03_VGooooo00[oo`03A@[ookiU00:nI@03oomnj_oo00=:/0;oo`03Rhkooooo00?oo`03M9_ooooo
00Koo`<aB003oon43_oo00Goo`03VBWooooo00[oo`04O^[oogkZO^X:ool001Goo`04003oooooool3
Rhh4ool2VBT4ool2M9/00kiUooooo`04ool017kZoooooooo0gkZ0ooo0kiU1_oo00>c1?ooool02_oo
00=:/?ooool02?oo0[<400Anj_ooooooo`=njP03M9_ooooo00?oo`04Q0koooooool3B[0=ool00kiU
ooooo`0:ool017kZoooooooo0X@>00>gU_ooool02_oo00<4e_ooool02_oo00=dVoooool00ooo00Bc
1?ooooooo`=dV`04O^[oooooool2]iH7ool01358oooooooo0[<400A:/?ooooooo`<4eP03_VGooooo
00[oo`04A@[oooooool2_VD017kZoooooooo0dZ`00>;S_ooool00ooo00=dVoooool02?oo0S5800>4
3_ooool01?oo00>I:Oooool02_oo00Anj_ooooooo`9njPSoo`005Ooo0TD:1?oo0X^>1?oo0iTY1?oo
00>nIGBKool01?oo00=nj_ooool00ooo0WkZ1?oo0kiU1?oo00>c1?ooool02_oo00=:/?oo00000`00
00?oofRWJ:L00P000_oo0[<41?oo00=njWBKO^X01?oo00>43_ooool00ooo0dZ`1?oo0VRW1Ooo00>n
IOooool02_oo00=nj_ooool00_oo00>43[NFQ0h00P000_oo0fRW00D00?ooooooo`CF00coo`03M9_o
oooo00?oo`03/`Cooooo00?oo`=dV`Coo`>gUPCoo`03<DSooooo00?oo`03B[2c1;<400?oo`<4eP04
ool00?ooool2J:L20003ool00dD:ooooo`03ool2_VD4ool00dZ`Rhi:/004ool00gBKooooo`04ool2
J:L4ool2<DP5ool00iTYooooo`0:ool017kZ000000000_oo00Anj_oo000000Coo`005Ooo00@004D:
A@Y52P;oo`03M9_ooh^>00:;SP?oo`>I:@;oo`04_VGoogBKM9/3ool00gkZooooo`03ool016RWoomn
jWkZ1?oo0kiU0_oo00>c1?ooool02_oo00=:/?oo00001?oo16RW00@00?ooO^[oo`:c10?oo`04M9]n
jWkZO^X2ool00h@>ooooo`05ool3B[02ool4J:L3ool00kiUooooo`0:ool00gkZooooo`03ool02;NF
Q0j43X@>003oofRW0002J:L01000ooooo`CF3?oo00=dVoooool00ooo00>c1?ooool01?oo00AnjWBK
M9]dV`Coo`:gUP?oo`03<DSooooo00?oo`04B[3ook<4/`@3ool01;iU1=H4ePCF0_oo16RW00@00?oo
oom52PGoo`04O^[ookiU_VD3ool018^>B[1:/4Z`0_oo00=dVoooool01?oo16RW0_oo00B43S58<DPa
B0?oo`03VBWooooo00[oo`05O^[oooooool00002ool01000ooooo`000ooo000Eool00`00ooooo`03
A@X017BKoooooooo0X^>1?oo0iTY00BnIOooooooo`9dV`03oomnj_oo00Coo`03J:Oooooo00=njPCo
o`>nI@03/`Cooooo00[oo`04B[3ooooo0003ool00fRW003oo`03J:L00gkZooooo`03/`@01?ooM9_o
oooo0gkZ00>43_ooool01ooo0dZ`00=XYoooool00fRW00?ookiUool02ooo00=nj_ooool00ooo00>g
U_ooool00h@>00AXY`00ooooo`9XY`03ool4e_oo00_oo`03M9_ooooo00?oo`03/`Cooooo00Coo`03
O^[ooooo00=dV`Coo`:gUP03oolaB?oo00Coo`04B[3oooooool2/`@01?oo_VD000000`CF00AXY`00
ooooo`9XY`03oom52_oo00Coo`04O^[oooooool2_VD01?ooRhkooooo0dZ`00=dVoooool01?oo00=X
Yoooool00fRW00>43_ooool00c5800?ooiTYool02ooo00Enj_ooooooo`0000;oo`04003ooooo0003
ool001Goo`03<DP00?oo00;oo`=52PCoo`:;SPCoo`>I:@Coo`9dV`Goo`03J:O<NOoo00?oo`9njPCo
o`03_VFc1;iU00Goo`03c7Wooooo00?oo`05B[3oooooool00002ool026RW003ooooo001XYgkZJ:L3
ool3/`@4ool00gkZQ0koo`05ool00laiooooo`02ool2B[04ool2J:L00kiUooooo`03ool00laioooo
o`04ool00gkZooooo`03ool01KNFool00000ool00h@>0_oo00@00?ooJ:L4ePcoo`03M9_ooooo00?o
o`03/`Cooooo00Coo`03O^[ooooo00;oo`=dV`?oo`:gUP03<DSooooo00?oo`03B[3ooooo00;oo`>c
10;oo`03003oo`CF0084eP;oo`04001XYfRWA@X5ool00gkZooooo`02ool2_VD00h^>ooooo`02ool3
B[05ool00fRWooooo`02ool00fRWQ0koo`03ool2<DP00iTYooooo`03ool00laiooooo`04ool017kZ
000000000ooo00@00?ooool000?oo`005Ooo0c580ooo00AdVdD:A@Y52P?oo`>;SP?oo`04_VFI:ITY
VBT3ool3M9/3ool016RWc7W<NLai0ooo0gkZ0ooo00>c1;iU_VD01?oo0lai0ooo00=:/?ooool00_oo
00@00?ooJ:L000;oo`03003oogkZ009XY`Coo`>c10?oo`03Q0injWkZ00Coo`?<N@?oo`03J:M:/4Z`
00Coo`03_VEXYfRW00?oo`?<N@Coo`03O^[ooooo00?oo`07]iKoooooool00?ooJ:L00h@>00@00?oo
ool4eP9XY`[oo`03M9_<NLai00?oo`03/`Cooooo00Coo`03O^[ooooo00?oo`04c7UdVgBKM9/3ool0
0c58]iJgUP03ool00dZ`ooooo`04ool3/`@01000ooooofRW0`CF00@00?oooom52P9XY`?oo`04O^[<
NLaic7T3ool00h^>_VFnI@03ool00gBKB[1:/004ool00fRWc7W<N@03ool00h@>J:MXY`04ool00iTY
<DPaB003ool3c7T4ool00gkZ003oo`04ool01000ooooo`000ooo000Eool00`00ooooo`02<DP01?oo
M9_ooooo0dD:00?oolaiool00h^>00CookiUooooo`>I:@03oomnj_oo00=dV`04oomXYoooool2c7T4
ool3O^X01?oo/`Cooooo0[iU0_oo00?<NOooc7T00/ai00CoodZ`ool000;oo`04003oofRW0002ool0
0`00oomnjP02ool2J:L2ool00gBKoonc1002/`@01?ooQ0kooooo0WkZ0_oo00?<NOooc7T00/ai00Co
ofRWooooo`9:/0;oo`03_VGoofRW009XY`03ooo<NOoo00?<N@;oo`03O^[ooooo00?oo`09]iH00?oo
ool00?ooJ:L00?oo00:43P04O^[oo`CFool3J:L8ool00gBKooo<N@02c7T00ooo/`Coo`05ool00gkZ
ooooo`03ool00laiooooo`02M9/2ool00c58oongUP02]iH00oooB[3oo`05ool00kiUoonc1002/`@0
1?ooJ:L00?oo0PCF0_oo00=52_ooJ:L00VRW00CoogkZooooo`;<N@;oo`03RhkookiU00:nI@04oomd
Voooool2B[02ool00fRWooo<N@02c7T01?ooQ0kooooo0VRW0_oo00>I:Ooo<DP00S5800Coolaioooo
o`;<N@;oo`03O^X00?oo00Coo`04003ooooo0003ool001Goo`04003oooooool3<DP4ool2A@X01<ai
oooooooo0h^>1?oo0YTY00Anj_ooooooo`=dV`Coo`;<N@04YUcoooooool2O^X00k<4ooooo`02ool2
_VD01<aioooooooo0/ai00=:/?ooool00P000_oo00AXYooo000000;oo`03O^[ooooo00;oo`9XY`04
M9_oooooool2/`@00h@>ooooo`02ool2O^X01<aioooooooo0/ai00=XYoooool00_oo0TZ`00BnIOoo
ooooo`=XY`Coo`;<N@03O^[ooooo00?oo`04]iKoo`000002ool01FRWYU`00000ool00X@>00@4e_oo
ooooo`=XY`03YUcooooo00?oo`04M9_oooooool2c7T00k<4YUcoo`04ool00gkZooooo`03ool00lai
YUcoo`02ool2M9/01358oooooooo0kNF00>VG?ooool00ooo00BnIOooool000>c1004YU`00000ool2
1=H014D:oooooooo0VRW00=nj_ooool00_oo0/ai00B;S_ooooooo`>nI@Coo`9:/004J:Ooooooool2
c7T00h@>ooooo`02ool2J:L019TYoooooooo0c580ooo0lai00=njP0000000P000ooo0P001?oo000E
ool21=H4ool3<DP4ool2A@X4ool3Rhh4ool2VBT4ool3M9/4ool2c7T4ool00k<4O^YnjP04ool2_VD4
ool00dZ`c7W<N@04ool00fRWYUcoo`03ool00gkZooooo`03ool00fRWM9]XY`04ool00h@>/`Bc1003
ool3O^X4ool00fRWc7Woo`03ool3B[04ool2J:L4ool00laiO^[<N@04ool00kNFooooo`03ool00fRW
YUbVG004ool00`CFQ0koo`03ool3J:L4ool00gBKooooo`03ool00k<4c7W<N@04ool00gkZooooo`03
ool00laiYUbVG004ool00c58M9_oo`03ool3]iH4ool00kiUooooo`03ool3/`@4ool00dD:1=Koo`03
ool00gkZJ:MXY`04ool00h^>c7Woo`03ool3_VD3ool00gkZB[1:/004ool00h@>c7W<N@03ool00fRW
VBUXY`04ool3<DP3ool00laiO^[<N@0<ool001Goo`04003oo`CF1=H2ool00gBKoolaB002<DP2ool0
1<aioom52TD:0_oo00>nIOooRhh00X^>0_oo00Anj_ooVBVI:@;oo`03J:OoogBK009dV`;oo`:VG0;<
N@;oo`03/`CoogkZ009njP;oo`04c7VnIKiU_VD2ool00dZ`ooo<N@02c7T2ool016RWYUbVG:IL0_oo
00=nj_ooool01?oo00AdVfRWJ:MXY`;oo`03Q0kook<400:c10;oo`04c7UnjWkZO^X2ool00fRWooo<
N@02c7T2ool01;iUB[1:/4Z`0_oo00?<NOooJ:L00VRW0_oo00Anj/aic7W<N@;oo`03]iKooooo00?o
o`03J:OoojIL00:VG0;oo`041=Kooh@>Q0h2ool00jILoomXY`02J:L2ool00gBKooooo`03ool00k<4
ooo<N@02c7T2ool00gkZooooo`03ool00laioonVG002YU`2ool01358oomdVgBK0_oo00=:/?oo]iH0
0[NF0_oo00>nIOooool00ooo00=XYooo/`@00[<40_oo00A52PCF1=H4eP;oo`03O^[oofRW009XY`;o
o`04Rhk<NLaic7T2ool01GBKoonnIKiUYU`00_oo00AXYdZ`B[1:/0;oo`04Q0koolaic7T3ool019TY
J:MXYfRW0_oo00C<NOoo<DPaB0?oo`04O^[<NLaic7T:ool001Goo`04003oooooool21=H017BKoooo
oooo0c5800C<NOooooooo`952P04_VGoooooool3Rhh00gkZooooo`03VBT016RWoooooooo0gBK00>V
G?ooool00lai00Bc1?ooooooo`9njP04ooo<NOooool3_VD014Z`oooooooo0/ai00CoofRWooooo`>V
G003O^[ooooo00Coo`03M9_ooooo00=XY`04Q0koooooool2/`@01?ooc7Wooooo0gkZ00AXYooooooo
o`;<N@04oonnIOooool3B[001<aioooooooo0VRW00CoogkZooooo`?<N@03]iKooooo00?oo`04J:Oo
ooooool3YU`00`CFooooo`03Q0h01:ILoooooooo0fRW00=dVoooool00ooo00Bc1?ooooooo`?<N@03
O^[ooooo00?oo`04c7Woooooool3YU`00c58ooooo`03M9/014Z`oooooooo0kNF00>nIOooool00ooo
00AXYoooooooo`>c1003A@[ooooo00<4eP04O^[oooooool3J:L00h^>ooooo`03c7T017BKoooooooo
0[iU00CoofRWooooo`=:/004Q0koooooool2c7T01?ooVBWooooo0fRW00C<NOooooooo`8aB004oomn
j_ooool3c7T8ool000koo`L000:gUP<000<4eP@000<aB0<000=52P@000>;SP<000>I:@@000=dV`<0
0003c7Vc1<ai00@000=njP<00003_VE:/;iU00@00003c7UXYlai00<00003YUanjZIL00D00003M9/0
000000800003J:N43VRW00@000:c10@000=njP@00003c7VnI@0000<000=:/0@00003J:MnjP0000<0
0003c7VgU/ai00@00003J:L0000000<00003YU`4eZIL00@000:43P@00003J:MdVfRW00@00003/`@0
000000<00003c7Unj/ai00@00003c7T0000000<00003YU`aB:IL00<00003M9]:/7BK00@000:gUPD0
0003J:L0000000<00003/`A52P0000<000<4eP@00003J:N;SP0000<00003c7UdVlai00@000:nI@@0
0003B[243TZ`00@00003c7VI:@0000<000=XY`@0008aB0@000;<N@L000005Ooo00@00;NF]iJgUP;o
o`04M9/4ePCF1=H3ool00lai<DPaB003ool01;iUA@Y52TD:0ooo00=njX^>Rhh00ooo00AXYiTYVBVI
:@?oo`03YUadVgBK00?oo`04/`C<NLaic7T3ool00laiO^YnjP03ool014Z`_VFnIKiU0ooo00=XYlai
c7T00ooo00AnjZILYUbVG0?oo`03M9_ooooo00?oo`04Q0iXYfRWJ:L3ool3/`@3ool016RWO^YnjWkZ
0ooo00>nILaic7T00ooo00C<NDZ`B[1:/0?oo`03O^YXYfRW00?oo`03]iK<NLai00?oo`03J:Oooooo
00Coo`031=JVG:IL00?oo`04YUb43X@>Q0h3ool00gBKJ:MXY`03ool00k<4ooooo`04ool00gkZc7W<
N@03ool00laiooooo`04ool00c58YUbVG003ool014Z`M9]dVgBK0ooo00>nIKNF]iH00ooo00=XYooo
ool01?oo00=52[<4/`@00ooo00AnjPCF1=H4eP?oo`03RhiXYfRW00?oo`04M9_<NLaic7T3ool00fRW
_VFnI@03ool018@>B[1:/4Z`0ooo00>I:Laic7T00ooo00C<NFRWJ:MXY`?oo`03O^XaB35800?oo`03
003ooooo00Goo`005Ooo00<00?ooool00[NF00CoogBKooooo`<4eP04ooo<NOooool2<DP01?oo_VGo
oooo0dD:00CoogkZooooo`:;SP04oomXYoooool3VBT01?ooYUcooooo0WBK00Cook<4ooooo`?<N@04
ooo<NOooool2O^X01?ooB[3ooooo0kiU00CoofRWooooo`;<N@04oomnj_ooool3YU`00oooM9_oo`04
ool00h@>ooooo`03J:L01?ooc7Wooooo0[<400CoofRWooooo`=njP04oonnIOooool2c7T01?ooc7Wo
oooo0dZ`00CoogkZooooo`9XY`04oongU_ooool3c7T00fRWooooo`04ool00`CFooooo`02YU`01?oo
YUcooooo0h@>00CoogBKooooo`9XY`03oonc1?oo00Goo`03O^[ooooo00;<N@03ooo<NOoo00Goo`03
<DSooooo00:VG004oom:/?ooool3M9/01?oo_VGooooo0[NF00?oofRWool01Ooo00=52_ooool00[<4
00CoogkZooooo`<4eP03oon;S_oo00=XY`04oomdVoooool3c7T00oooJ:Ooo`03_VD01?ooQ0kooooo
0TZ`00Anj_ooVBWoo`?<N@04ooo<NOooool2J:L2ool00gkZoolaB002<DP00ooo003oo`06ool001Go
o`03Q0kooooo00;oo`:gUPCoo`<4ePCoo`8aB0Coo`=52PCoo`:;SP04c7Woooooool3VBT3ool2M9/0
0k<4ooooo`02ool3c7T3ool2O^X00dZ`ooooo`02ool2_VD016RWoooooooo0/ai00=nj_ooool00_oo
0ZIL00=dVoooool00ooo00>43_ooool00_oo0VRW00C<NOooooooo`>c10Coo`9njP04_VGoooooool3
c7T4ool2B[0017kZoooooooo0VRW00>gU_ooool00_oo00?<NFRWc7T01Ooo00<4e_ooool00_oo0jIL
0ooo0h@>1?oo00=XYk<4YU`01Ooo00=nj_ooool00_oo0lai1Ooo00<aB?ooool00_oo00>VG4Z`YU`0
0ooo0WBK00>nIOooool00_oo0[NF1_oo00=52_ooool00_oo0[<41?oo0PCF00B;S_ooooooo`9XY`03
M9_ooooo00;oo`;<N@04J:Ooooooool2_VD00h@>ooooo`02ool2B[0019TYoooooooo0lai1?oo0VRW
00Anj_ooooooo`<aB0Ooo`005Ooo0h@>0ooo00=dVkNF]iH01?oo0`CF0ooo00>nIC58<DP01?oo0dD:
0ooo00=XYh^>Rhh01?oo0iTY0ooo00>c17BKM9/02_oo00=:/7kZO^X01?oo0kiU0ooo00=nj_ooool0
1?oo00=dVoooool00ooo00>43_ooool01?oo0fRW0ooo0k<41?oo00>nIGkZool02_oo0TZ`1?oo00>g
UVRWJ:L00ooo00=XYoooool01?oo00<4e_ooool02_oo0h@>0ooo00>c16RWJ:L01?oo00=nj_ooool0
2_oo00<aB?ooool00ooo00=:/?ooool01?oo00>nIGBKM9/00ooo0kNF1?oo00=52_ooool00ooo0k<4
1?oo00>;SPCFool00ooo00=dVfRWJ:L01?oo00=XYoooool00ooo00>43[iU_VD01?oo00>I:DZ`ool0
2_oo00=njVRWool02ooo000Eool00`00oon43P02Q0h00oooM9_oo`03]iH4ool31=H00ooo_VGoo`03
<DP2ool017kZoom52TD:0_oo00=XYoooRhh00X^>1?oo0YTY0_oo00>c1?ooM9/00WBK2?oo00=:/?oo
O^X00WkZ0_oo00AXYooo_VFnI@;oo`03O^[ooooo00Coo`03M9_ooooo00?oo`03Q0kooooo00Koo`9X
Y`;oo`03J:Oook<400:c10;oo`04_VGoogkZO^X9ool017kZoom:/4Z`0_oo00>gU_ooJ:L00VRW00?o
ofRWool01Ooo00<4e_ooool02_oo00=dVoooQ0h00X@>00?ook<4ool00fRW0_oo00=nj_ooool02_oo
00<aB?ooool00ooo00=:/?ooool01?oo00>nIOooM9/00WBK00?oofRWool00kNF0_oo00=52_ooool0
0ooo00=nj_oo/`@00[<40_oo00>;S_oo1=H00PCF00?oogBKool00fRW0_oo00=XYoooool00ooo00>4
3_oo_VD00[iU0_oo00BI:OooB[1:/0Woo`04O^[oofRWJ:L:ool001Goo`04003oooooool3Q0h3ool3
]iH4ool31=H3ool3<DP017kZoooooooo0dD:0ooo0h^>1?oo0YTY00Bc1?ooooooo`=dV`Koo`04B[3o
ooooool3O^X016RWoooooooo0[iU00=nj_ooool01?oo00=dVoooool00ooo00>43_ooool02?oo0fRW
0ooo0k<400BnIOooooooo`9njPOoo`04O^[oooooool2B[001;NFoooooooo0fRW1_oo00<4e_ooool0
2_oo00AdVoooooooo`>43P?oo`=XY`03O^[ooooo00[oo`03<DSooooo00?oo`03B[3ooooo00Coo`04
_VGoooooool2M9/016RWoooooooo0kNF00=52_ooool00ooo00Anj_ooooooo`>c1004Rhkoooooool2
1=H017BKoooooooo16RW1Ooo00B43_ooooooo`>nI@03VBWooooo00=:/0Ooo`03O^[ooooo00=XY`So
o`005Ooo0TZ`1?oo0X@>1?oo0kNF1?oo0PCF1?oo0c581?oo0TD:1?oo0h^>1?oo0YTY1?oo0gBK1?oo
00=:/?ooool00ooo0gkZ0ooo0kiU1Ooo00=dVoooool00ooo00>43_ooool02Ooo0VRW1Ooo0k<40ooo
0gkZ1Ooo00=nj_ooool00_oo00=:/;NFB[001?oo0VRW1Ooo00<4e_ooool02_oo00=dVoooool00ooo
0X@>1?oo00=XYgkZool02ooo00<aB?ooool00ooo00=:/?ooool01?oo00>nIOooool00ooo0WBK1?oo
00>gUTD:]iH01?oo00=nj_ooool00ooo00>c18^>/`@01?oo0PCF1?oo0VRW1Ooo00>43_ooool00ooo
00>nIITY_VD01?oo0TZ`1Ooo00=nj_ooool00ooo00=XYoooool01Ooo000Eool01000B[1:/4Z`0_oo
00AdVoooQ0j43PCoo`>gUP;oo`04_VGoo`CF1=H3ool017kZ<DPaB3581?oo0TD:1?oo0h^>0_oo00Bc
1?ooVBVI:@Coo`=dV`;oo`03B[3ooooo00Goo`=njP;oo`04O^[ookiU_VD3ool00gBKooooo`03ool0
0h@>ooooo`0Aool01;iU/`Bc1;<40ooo0gkZ0ooo00=nj_ooool00ooo00BgUTZ`B[1:/0Woo`031=Ko
oooo00[oo`03M9_ooooo00?oo`04/`Cooh@>Q0h3ool00gkZooooo`0:ool00c58ooooo`03ool00dZ`
ooooo`04ool00kiUooooo`04ool3M9/3ool014D:]iJgU[NF0_oo00=nj_ooool01?oo00B;S[<4/`Bc
10;oo`04M9/4ePCF1=H9ool00h@>ooooo`04ool019TY_VFnIKiU0ooo0dZ`0ooo00=nj_ooool02ooo
000Eool00`00ooooo`03B[0017BKoooooooo0X@>1?oo0kNF00>nIOooool00`CF00CoogkZooooo`<a
B0?oo`=52PCoo`>;SP03/`Cooooo00>I:@Coo`9dV`03oom:/?oo00Soo`AnjP;oo`>nI@03oomdVooo
00Coo`03Q0kooooo017oo`03_VGooooo00:c10Coo`=njP03oomnj_oo00Coo`03]iKooooo00=:/0Oo
o`031=Kooooo00[oo`03M9_ooooo00?oo`04/`Coooooool2Q0h00oooO^[oo`0;ool00c58ooooo`03
ool00dZ`ooooo`04ool00kiUooooo`07ool2M9/01?ooA@[ooooo0kNF00=nj_ooool01?oo00>;S_oo
ool00k<400=dVoooool00`CF1ooo00>43_ooool01?oo00>I:Oooool00[iU1?oo0dZ`00?oogkZool0
3?oo000Eool00k<4ooooo`02ool3B[04ool2Q0h4ool3]iH4ool21=H4ool3<DP4ool2A@X4ool3Rhh3
ool3VBT4ool00gBKB[1dV`0:ool2O^X4ool3_VD5ool00h@>ooooo`0Aool00kiUooooo`02ool2/`@4
ool3O^X5ool00kNFooooo`02ool3B[05ool00`CFooooo`0:ool00gBKooooo`03ool00k<4ooooo`02
ool3Q0h<ool00c58ooooo`03ool00dZ`ooooo`04ool00kiUooooo`08ool2M9/00dD:ooooo`02ool2
]iH6ool00h^>ooooo`02ool2/`@4ool31=H5ool00h@>ooooo`04ool00iTYooooo`02ool2_VD4ool3
B[0=ool001Goo`>c10?oo`03M9]:/4Z`00Coo`>43P?oo`03_VFgU[NF00Coo`<4ePCoo`8aB0Coo`=5
2P?oo`03/`B;SX^>00Coo`>I:@?oo`03B[1dVgBK017oo`>nI@?oo`03Q0kooooo017oo`03_VGooooo
00?oo`>c10[oo`03]iKooooo00Coo`=:/0?oo`031=Kooooo00[oo`03M9_ooooo00?oo`03/`Cooooo
00Coo`>43P[oo`03<DSooooo00?oo`03B[3ooooo00Coo`03_VGooooo00[oo`03A@YdVgBK00Coo`:g
UPCoo`03Rhkooooo00?oo`03M9^c1;<400Coo`<4eP?oo`03Q0kooooo00Coo`03VBWooooo00Coo`:n
I@Coo`=:/0_oo`005Ooo00<00?oo/`@00[<400CoogBKooooo`=:/0?oo`>43P04oonnIOooool3]iH3
ool31=H4ool2<DP4ool3A@X01?oo/`Cooooo0X^>1?oo0iTY00CoodZ`ooooo`9dV`ooo`03M9_ookiU
00:nI@03oon43_oo01;oo`03_VGooooo00Koo`:c10Soo`03]iKooooo00Koo`=:/003ool4e_oo00_o
o`03M9_ooooo00?oo`03/`Cooooo00Koo`>43PSoo`03<DSooooo00?oo`03B[3ooooo00Coo`03_VGo
oooo00[oo`03A@[oogBK009dV`Coo`:gUP;oo`03Rhkooooo00?oo`03M9_ooooo00:c10Coo`<4eP03
oon43_oo00Goo`03VBWooooo00Goo`>nI@Coo`=:/0Woo`005Ooo00@00?ooooooo`>c10Coo`9:/0Co
o`>43PCoo`:gUPCoo`<4ePCoo`8aB0Coo`=52PCoo`:;SPCoo`>I:@?oo`=dV`goo`04M9_oooooool2
_VD00h@>ooooo`0Aool00kiUooooo`07ool3/`@6ool00kNFooooo`08ool2B[000`CFooooo`0:ool0
0gBKooooo`03ool00k<4ooooo`08ool3Q0h6ool00c58ooooo`03ool00dZ`ooooo`04ool00kiUoooo
o`0:ool014D:oooooooo0gBK1?oo0[NF00>;S_ooool00ooo00=dVoooool00_oo0[<41?oo0`CF1_oo
00>I:Oooool01ooo0kiU1?oo0dZ`1ooo000Eool2_VD4ool3/`@4ool2B[04ool3Q0h4ool2]iH4ool3
1=H4ool2<DP4ool3A@X4ool2Rhh4ool3VBT4ool2M9/;ool00gBKooooo`03ool00h@>_VFnI@0Aool0
0kiUooooo`09ool3/`@4ool00kNFooooo`0:ool00`CFB[3oo`0:ool00gBKooooo`03ool00k<4oooo
o`0:ool3Q0h4ool00c58ooooo`03ool00dZ`ooooo`04ool00kiUooooo`0:ool00dD:ooooo`03ool3
M9/3ool00kNFRhjgUP04ool00gBKooooo`03ool3/`@4ool31=H4ool00iTYooooo`09ool3_VD4ool0
0dZ`ooooo`05ool001Goo`04002nIKiU_VD2ool00gBKoonc1002/`@3ool3B[02ool00kiUoon43P02
Q0h3ool3]iH4ool31=H3ool3<DP2ool00k<4oom52P02A@X3ool3Rhh2ool00dZ`oonI:@02VBT3ool3
M9/9ool00gBKooooo`03ool018@>oonnIKiU4?oo00>nIOooool02ooo0k<40_oo00>gU_ooool02_oo
00@4e_ooB[1:/0Woo`03M9_ooooo00?oo`03/`Cooooo00coo`>43P;oo`03<DSooooo00?oo`03B[3o
oooo00Coo`03_VGooooo00[oo`03A@[ooooo00Goo`=dV`;oo`04RhjgU[NF]iH2ool00gBKooooo`05
ool3/`@2ool018@>ool4ePCF0ooo00>I:Oooool02ooo0kiU2_oo000Eool01000oooooooo0[iU00Ad
Voooooooo`>c10Coo`9:/004_VGoooooool3Q0h3ool3]iH4ool31=H3ool3<DP01;<4oooooooo0TD:
1?oo0h^>00A:/?ooooooo`:I:@Coo`=dV`Ooo`03M9_ooooo00?oo`04Q0koooooool2_VD>ool00kiU
ooooo`0=ool3/`@00kNFooooo`0:ool00`CFooooo`03B[07ool00gBKooooo`03ool00k<4ooooo`0>
ool2Q0h00ooo<DSoo`04ool00dZ`ooooo`04ool00kiUooooo`0:ool00dD:ooooo`07ool2M9/01?oo
Rhkooooo0kNF00=dVoooool01ooo0k<400B43_ooooooo`84eP03oonI:Ooo00koo`>nI@Soo`005Ooo
00=dVoooool00_oo0kiU1?oo0[<41?oo0dZ`1?oo0X@>1?oo0kNF1?oo0PCF1?oo0c581?oo0TD:1?oo
0h^>1?oo0YTY1?oo0gBK1Ooo00=dVoooool00ooo00>43_ooool00ooo0[iU3?oo00>nIOooool03ooo
00>c1;NF/`@02ooo00<4e_ooool00_oo00=dVdZ`B[001Ooo00=dVoooool00ooo00>c1?ooool04?oo
00>43S58Q0h01?oo00=:/?ooool01?oo00>nIOooool02_oo00=52_ooool02Ooo00=dVh^>ool00ooo
0kNF2_oo00>c18@>/`@01?oo00<4eYTYool04?oo0[iU1ooo000Eool01000M9]dVgBK0_oo00AdVkiU
_VFnI@Coo`:c10?oo`04_VE:/4Z`B[04ool2Q0h4ool3]iH4ool21=H3ool01;<4<DPaB3581?oo0TD:
0ooo00A:/8^>Rhj;SPCoo`:I:@Coo`=dV`?oo`03M9_ooooo00?oo`03Q0kooooo00Coo`>nI@[oo`03
_VGooooo013oo`03]iJc1;<400[oo`031=Kooooo00Coo`=:/0?oo`03M9_ooooo00?oo`03/`Cooooo
017oo`03<DR43X@>00?oo`03B[3ooooo00Coo`03_VGooooo00[oo`03A@[ooooo00[oo`03RhidVgBK
00?oo`04M9^gU[NF]iH9ool018@>/`Bc1;<40ooo00>I:@CF1=H06?oo000Eool00`00ooooo`02M9/0
1?ooM9_ooooo0kiU1?oo0[<400CookiUooooo`=:/0Coo`:43PCoo`>gUPCoo`84eP04oonc1?ooool3
<DP3ool3A@X01?ooB[3ooooo0h^>1?oo0YTY1?oo0gBK00?oogBKool01?oo00>43_ooool01_oo0kiU
2?oo00>nIOooool04?oo00>gU_ooool00k<41ooo00<4e_ooool01_oo0dZ`00?oogBKool01?oo00>c
1?ooool04Ooo00<aB?ooool00X@>00?oodZ`ool01Ooo00>nIOooool02_oo00=52_ooool02_oo00>;
S_ooM9/00WBK00CoogBKooooo`>gUPOoo`03Q0kooooo00>c1003oonI:Ooo00<4eQKoo`005Ooo00<0
0?ooool00_oo0gBK0ooo0kiU1?oo0[<41?oo0dZ`1?oo0X@>1?oo0kNF0ooo0`CF1?oo0c580ooo0dD:
1?oo0X^>1?oo0iTY1?oo0gBK1Ooo00>43_ooool02?oo0kiU1_oo00>nIOooool04?oo00>gU_ooool0
0_oo0[<41_oo00<4e_ooool02?oo0dZ`1Ooo00>c1?ooool04Ooo00@aB?ooooooo`>43PKoo`03_VGo
oooo00[oo`03A@[ooooo00[oo`04Rhkoooooool3M9/4ool3]iH5ool00h@>ooooo`02ool2/`@019TY
oooooooo0`CF5?oo000Eool20004ool00gBKooooo`04ool3_VD3ool3/`@4ool3B[03ool3Q0h4ool3
]iH3ool31=H4ool2<DP4ool3A@X4ool2Rhh4ool3VBT4ool00gBKooooo`03ool00h@>ooooo`0:ool3
_VD4ool00kiUooooo`0@ool00kNFooooo`04ool2/`@4ool00`CFooooo`0:ool3B[03ool00k<4oooo
o`0Aool00c58ooooo`03ool3Q0h4ool00kiUooooo`0:ool00dD:ooooo`0:ool00h^>ooooo`03ool0
0gBKooooo`04ool2]iH4ool00h@>ooooo`04ool00iTY/`Coo`03ool31=HBool001Goo`03003ooooo
00coo`>nI@03oonnIOoo00>c10Coo`9:/0Coo`>43PCoo`:gUP;oo`03/`Coo`CF0084ePCoo`8aB0;o
o`03B[3oodD:00952PCoo`:;SPCoo`>I:@Soo`03Q0kooooo00coo`>nI@;oo`03_VGooooo013oo`03
]iKooooo00Goo`>c10;oo`031=Kooooo00coo`9:/0;oo`03/`Cooooo017oo`03<DSooooo00?oo`03
B[3ooh@>00:43P;oo`03_VGooooo00[oo`03A@[ooooo00[oo`03Rhkooooo00coo`:gUP;oo`03Q0ko
oooo00Coo`04VBWook<4/`@4ool31=H@ool001Goo`03003ooooo00koo`>nI@?oo`>c10Coo`9:/0Co
o`>43PCoo`:gUP04/`Coooooool31=H4ool2<DP014Z`oooooooo0dD:1?oo0X^>1?oo0iTY1_oo00>4
3_ooool03_oo1;iU4_oo00>gU_ooool01ooo0k<400<4e_ooool03_oo0dZ`4ooo00<aB?ooool00ooo
00A:/?ooooooo`>43P03_VGooooo00[oo`03A@[ooooo00[oo`03Rhkooooo00goo`>gUP03Q0kooooo
00Coo`03VBWooooo00>c10Coo`84ePooo`005Ooo00<00?ooool04?oo0[iU1?oo0k<41?oo0TZ`1?oo
0h@>1?oo0[NF1?oo0`CF1?oo0S581?oo0dD:0ooo0h^>1?oo0iTY1?oo00>43_ooool04?oo0[iU4_oo
00>gU_ooool02Ooo00>c10CF/`@04Ooo0TZ`4_oo00<aB?ooool00ooo00=:/?ooool00ooo0h@>2ooo
00=52_ooool02_oo00>;S_ooool03ooo0kNF1Ooo00>I:Oooool00_oo0k<41?oo0`CF3?oo000Eool0
0`00ooooo`0Hool3/`@4ool2B[04ool3Q0h2ool01;<4oongU[NF1?oo0`CF0_oo00A:/?oo<DPaB0Co
o`=52PCoo`:;SPCoo`>I:@;oo`03Q0kooooo02Coo`03]iKooooo00[oo`041=Jc1;<4/`@?ool01;<4
oom:/4Z`4?oo00<aB?ooool00ooo00=:/?ooool01Ooo0h@>2Ooo00=52_ooool02_oo00>;S_ooool0
4?oo00B43[NF]iJgUP?oo`03VBWooooo00Coo`>c10Coo`84eP_oo`005Ooo00<00?ooool06_oo0k<4
0ooo0dZ`1?oo0X@>00Cook<4ooooo`>gUPCoo`84eP04oom:/?ooool3<DP4ool2A@X4ool3Rhh4ool2
VBT00oooQ0koo`0Uool00kNFooooo`0:ool00`CFooooo`03/`@=ool01;<4oooooooo0TZ`3_oo00<a
B?ooool00ooo00=:/?ooool01ooo0h@>1ooo00=52_ooool02_oo00>;S_ooool04?oo00>43_ooool0
0kNF00?ooiTYool01ooo0k<41?oo0PCF2Ooo000Eool2000Mool3/`@3ool3B[04ool3Q0h3ool3]iH4
ool31=H3ool3<DP4ool2A@X4ool3Rhh4ool2VBTVool00kNFooooo`0:ool00`CFooooo`02ool3/`@;
ool00k<4ooooo`02ool3B[0<ool00c58ooooo`03ool00dZ`ooooo`09ool2Q0h6ool00dD:ooooo`0:
ool00h^>ooooo`0@ool00h@>ooooo`02ool2]iH00iTYooooo`08ool3/`@3ool31=H7ool001Goo`03
003ooooo01koo`:c10Coo`=:/0?oo`03/`B43X@>00Coo`>gUP?oo`03B[04ePCF00Coo`<aB0Coo`95
2PCoo`>;SP?oo`03Q0jI:ITY02Coo`03]iKooooo00[oo`031=Kooooo00Coo`:c10[oo`03/`Cooooo
00Coo`=:/0[oo`03<DSooooo00?oo`03B[3ooooo00_oo`:43PCoo`03A@[ooooo00[oo`03Rhkooooo
013oo`03Q0kooooo00Coo`03VBVgU[NF00[oo`>c10_oo`005Ooo00<00?ooool08?oo0[<41?oo0dZ`
00Cook<4ooooo`:43PCoo`>gUP04oom:/?ooool21=H4ool3<DP4ool2A@X4ool3Rhh01?ooQ0kooooo
0YTY8_oo00>gU_ooool02_oo00<4e_ooool01_oo0[<42?oo00>c1?ooool01_oo0dZ`2?oo00<aB?oo
ool00ooo00=:/?ooool03Ooo0X@>0_oo00=52_ooool02_oo00>;S_ooool04?oo00>43_ooool01?oo
00>I:Ooo]iH00[NF2_oo0[<42_oo000Eool00`00ooooo`0Qool3/`@4ool3B[03ool3Q0h4ool3]iH3
ool31=H4ool3<DP3ool3A@X4ool3Rhh3ool3VBTPool00kNFooooo`0:ool00`CFooooo`08ool2/`@6
ool00k<4ooooo`08ool3B[06ool00c58ooooo`03ool00dZ`ooooo`0?ool2Q0h00dD:ooooo`0:ool0
0h^>ooooo`0@ool00h@>ooooo`04ool019TYoooooooo0kNF2_oo0k<41ooo000Eool00`00ooooo`0T
ool2/`@4ool3B[04ool2Q0h4ool3]iH3ool31=H4ool3<DP3ool3A@X4ool3Rhh3ool3VBTNool00kNF
ooooo`0:ool00`CFooooo`0:ool2/`@4ool00k<4ooooo`0:ool3B[04ool00c58ooooo`03ool00dZ`
ooooo`0@ool00h@>A@Z43P0;ool00h^>ooooo`0@ool00h@>ooooo`04ool00iTYooooo`03ool2]iH;
ool00k<4ooooo`05ool000Ooo`@000?oo`8000Goo`03003ooooo02Goo`>c10;oo`04/`CoodZ`B[04
ool3Q0h2ool014Z`oongU[NF1?oo0`CF1?oo0S581?oo0dD:0_oo00B43_ooRhj;SPCoo`>I:Acoo`03
]iKooooo00[oo`031=Kooooo00_oo`>c10;oo`03/`Cooooo00coo`=:/0;oo`03<DSooooo00?oo`03
B[3ooooo017oo`04A@Z43X@>Q0h9ool00h^>ooooo`0@ool00h@>ooooo`04ool00iTYooooo`05ool2
]iHAool000Woo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Wool4/`@3ool2B[04
ool3Q0h014Z`oooooooo0[NF1?oo0`CF1?oo0S581?oo0dD:00B43_ooooooo`:;SPCoo`>I:A[oo`03
]iKooooo00[oo`031=Kooooo00goo`Bc113oo`9:/003oolaB?oo00Coo`03B[3ooooo017oo`03A@[o
oooo00>43POoo`03Rhkooooo013oo`03Q0kooooo00Coo`03VBWooooo00Ooo`:gUPooo`002Ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`<002Woo`:c10Goo`9:/0Coo`>43PCoo`:gUPCoo`<4eP?o
o`<aB0Coo`=52P?oo`>;SPCoo`>I:ASoo`03]iKooooo00[oo`031=Kooooo00ooo`>c117oo`03B[0a
B?oo00Coo`03B[3ooooo017oo`03A@[ooooo00;oo`>43PGoo`03Rhkooooo013oo`03Q0kooooo00Co
o`03VBWooooo00Soo`>gUPgoo`002Ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
03;oo`9:/0?oo`04B[243X@>Q0h4ool2]iH4ool31=H4ool2<DP3ool018@>A@Y52TD:0ooo0h^>1?oo
0iTY5_oo00>gU_ooool02_oo00<4e_ooool09?oo00<aB4Z`B[000ooo00=:/?ooool04Ooo00=52_oo
ool01?oo0h@>0ooo00>;S_ooool04?oo00>43_ooool01?oo00>I:Oooool02_oo0kNF2ooo0009ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0<ooo0dZ`00CoodZ`ooooo`>43P?oo`>g
UPCoo`<4eP?oo`<aB004oon43_ooool2A@X4ool3Rhh4ool2VBTEool00kNFooooo`0:ool00`CFoooo
o`0Tool00c58ooooo`02B[000oooB[3oo`0Bool00dD:ooooo`06ool3Q0h00oooRhkoo`0Aool00h@>
ooooo`04ool00iTYooooo`0<ool3]iH9ool000Ooo`<000?oo`04003ooooo0004ool00`00ooooo`0e
ool3B[04ool2Q0h4ool3]iH4ool21=H4ool3<DP4ool2A@X4ool3Rhh4ool2VBTCool00kNFooooo`0:
ool00`CFooooo`0Tool01358oooooooo14Z`4_oo00=52_ooool02?oo0X@>00>;S_ooool04?oo00>4
3_ooool01?oo00>I:Oooool03_oo0kNF1ooo0009ool00`00ooooo`02ool20005ool00`00ooooo`0g
ool00dZ`ooooo`04ool2Q0h4ool3]iH4ool21=H4ool3<DP4ool2A@X4ool3Rhh4ool2VBTAool00kNF
ooooo`0:ool00`CFooooo`0Tool00c58ooooo`03ool00dZ`ooooo`0Aool00dD:ooooo`0:ool00h^>
Q0koo`0@ool00h@>ooooo`04ool00iTYooooo`0@ool00kNFooooo`05ool001Goo`03003ooooo043o
o`:43PCoo`>gUPCoo`84eP;oo`03Q0kooc58008aB0?oo`=52PCoo`>;SP?oo`>I:@ooo`03]iKooooo
00[oo`031=Kooooo02Coo`03<DSooooo01Ooo`03A@[ooooo00[oo`04Rhkooh@>Q0h?ool00h@>oooo
o`04ool00iTYooooo`0Hool001Goo`03003ooooo04;oo`:43PCoo`>gUP?oo`<4eP04Q0koooooool3
<DP3ool3A@X4ool3Rhh3ool3VBT=ool00kNFooooo`0:ool00`CFooooo`0Tool00c58ooooo`0Gool0
0dD:ooooo`0:ool018^>oooooooo0X@>3Ooo00>43_ooool01?oo00>I:Oooool06?oo000Eool20014
ool3Q0h4ool3]iH3ool31=H4ool2<DP4ool3A@X4ool2Rhh4ool3VBT;ool00kNFooooo`0:ool00`CF
ooooo`0Tool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`02ool3Q0h;ool00h@>ooooo`04
ool00iTYooooo`0Hool001Goo`03003ooooo04Goo`>43PCoo`:gUP?oo`04Q0h4ePCF1=H4ool2<DP4
ool3A@X4ool2Rhh4ool3VBT9ool00kNFooooo`0:ool00`CFooooo`0Tool00c58ooooo`0Gool00dD:
ooooo`0:ool00h^>ooooo`04ool3Q0h9ool00h@>ooooo`04ool00iTYooooo`0Hool001Goo`03003o
oooo04Ooo`>43PCoo`:gUP04oon43_ooool31=H4ool2<DP4ool3A@X4ool2Rhh4ool3VBT7ool00kNF
ooooo`0:ool00`CFooooo`0Tool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`06ool3Q0h7
ool00h@>ooooo`04ool00iTYooooo`0Hool001Goo`03003ooooo04Woo`>43PCoo`:gUPCoo`<4ePCo
o`8aB0Coo`=52PCoo`:;SPCoo`>I:@Goo`03]iKooooo00[oo`031=Kooooo02Coo`03<DSooooo01Oo
o`03A@[ooooo00[oo`03Rhkooooo00Soo`>43PGoo`03Q0kooooo00Coo`03VBWooooo01Soo`005Ooo
00<00?ooool0Booo0h@>0ooo0kNF1?oo0PCF1?oo0c581?oo0TD:1?oo0h^>1?oo0YTY1?oo00>gU_oo
ool02_oo00<4e_ooool09?oo00<aB?ooool05ooo00=52_ooool02_oo00>;S_ooool02_oo0h@>0ooo
00>43_ooool01?oo00>I:Oooool06?oo000Eool00`00ooooo`1=ool3Q0h01?ooQ0kooooo0[NF1?oo
0`CF0ooo0c581?oo0dD:0ooo0h^>1?oo0iTY00?ookNFool02ooo00<4e_ooool09?oo00<aB?ooool0
5ooo00=52_ooool02_oo00>;S_ooool03?oo0X@>0_oo00>43_ooool01?oo00>I:Oooool06?oo000E
ool00`00ooooo`1?ool3Q0h3ool3]iH4ool21=H4ool3<DP4ool2A@X4ool3Rhh4ool2VBT00kNFoooo
o`0:ool00`CFooooo`0Tool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0>ool3Q0h6ool0
0iTYooooo`0Hool001Goo`8005;oo`03Q0kooooo00?oo`>gUPCoo`84ePCoo`<aB0Coo`952PCoo`>;
SPCoo`:I:@_oo`031=Kooooo02Coo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo013oo`03
Q0kooooo00Coo`03VBWooooo01Soo`005Ooo00<00?ooool0FOoo0kNF0ooo0`CF1?oo0c580ooo0dD:
1?oo0h^>0_oo00BgUYTYVBVI:@Woo`031=Kooooo02Coo`03<DSooooo01Ooo`03A@[ooooo00[oo`03
Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0Fooo0kNF1?oo0PCF1?oo0c581?oo0TD:
1?oo0h^>00>gU_ooool00iTY1ooo00<4e_ooool09?oo00<aB?ooool05ooo00=52_ooool02_oo00>;
S_ooool05ooo00>I:Oooool06?oo000Eool00`00ooooo`1Mool2]iH4ool31=H4ool2<DP4ool3A@X4
ool2Rhh4ool3VBT5ool00`CFooooo`0Tool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0G
ool00iTYooooo`0Hool001Goo`03003ooooo05ooo`>gUP?oo`<4ePCoo`8aB0Coo`=52P?oo`03]iJ;
SX^>00Coo`>I:@?oo`031=Kooooo02Coo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo01Oo
o`03VBWooooo01Soo`005Ooo00<00?ooool0HOoo0[NF1?oo0`CF1?oo0S581?oo0dD:00CookNFoooo
o`:;SPCoo`>I:@03ool4e_oo02Goo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03
VBWooooo01Soo`005Ooo00<00?ooool0Hooo0[NF1?oo0`CF1?oo0S581?oo0dD:1?oo0X^>1?oo0iTY
9_oo00<aB?ooool05ooo00=52_ooool02_oo00>;S_ooool05ooo00>I:Oooool06?oo000Eool2001U
ool3]iH4ool31=H3ool3<DP4ool3A@X3ool3Rhh4ool3VBTTool00c58ooooo`0Gool00dD:ooooo`0:
ool00h^>ooooo`0Gool00iTYooooo`0Hool001Goo`03003ooooo06Koo`>gUPCoo`<4eP?oo`<aB0;o
o`04]iKoodD:A@X4ool3Rhh2ool010CFoonI:ITY8ooo00<aB?ooool05ooo00=52_ooool02_oo00>;
S_ooool05ooo00>I:Oooool06?oo000Eool00`00ooooo`1Xool3]iH4ool21=H4ool3<DP01;NFoooo
oooo0TD:1?oo0h^>00@4e_ooooooo`:I:B7oo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo
01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0J_oo0kNF1?oo0PCF1?oo0c581?oo0TD:1?oo0h^>
1?oo0YTY7ooo00<aB?ooool05ooo00=52_ooool02_oo00>;S_ooool05ooo00>I:Oooool06?oo000E
ool00`00ooooo`1/ool3]iH4ool21=H3ool01;NF<DPaB3581?oo0TD:0ooo00@4eX^>Rhj;SPCoo`:I
:Agoo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<0
0?ooool0K_oo0kNF0ooo0`CF00CookNFooooo`<aB0?oo`=52P04ool4e_ooool3Rhh3ool3VBTKool0
0c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0Gool00iTYooooo`0Hool001Goo`80077oo`>g
UP?oo`<4ePCoo`<aB0?oo`=52PCoo`>;SP?oo`>I:AWoo`03<DSooooo01Ooo`03A@[ooooo00[oo`03
Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0L_oo0[NF1?oo0`CF1?oo0S581?oo0dD:
1?oo0X^>1?oo0iTY5ooo00<aB?ooool05ooo00=52_ooool02_oo00>;S_ooool05ooo00>I:Oooool0
6?oo000Eool00`00ooooo`1dool2]iH2ool00kNFool4eP021=H4ool2<DP2ool00`CFoom52P02A@X4
ool2Rhh4ool3VBTEool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0Gool00iTYooooo`0H
ool001Goo`03003ooooo07Koo`>gUP?oo`<4eP?oo`<aB0041=Koooooool3A@X3ool3Rhh4ool3VBTC
ool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0Gool00iTYooooo`0Hool001Goo`03003o
oooo07Soo`03]iKooooo00?oo`<4ePCoo`8aB0Coo`=52PCoo`:;SPCoo`>I:A7oo`03<DSooooo01Oo
o`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`001ooo10000ooo0P001Ooo00<00?oo
ool0P?oo0PCF0ooo00@4eS58<DPaB0Coo`952PCoo`>;SPCoo`:I:A3oo`03<DSooooo01Ooo`03A@[o
oooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`001ooo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo08;oo`@4eP;oo`<aB0Coo`952PCoo`>;SPCoo`:I:@koo`03<DSooooo01Ooo`03A@[o
oooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`002?oo00<00?ooool00_oo00@00?ooool000Co
o`<008Coo`84ePCoo`<aB0Coo`952PCoo`>;SPCoo`:I:@coo`03<DSooooo01Ooo`03A@[ooooo00[o
o`03Rhkooooo01Ooo`03VBWooooo01Soo`002Ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo08coo`<aB0Coo`952PCoo`>;SPCoo`:I:@[oo`03<DSooooo01Ooo`03A@[ooooo00[oo`03
Rhkooooo01Ooo`03VBWooooo01Soo`002_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
08koo`<aB0?oo`=52PCoo`>;SP?oo`>I:@Soo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo
01Ooo`03VBWooooo01Soo`001ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2@ool3
<DP3ool3A@X4ool2Rhh4ool3VBT6ool00c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0Gool0
0iTYooooo`0Hool000Soo`8000Coo`8000Goo`03003ooooo09;oo`8aB0Coo`=52PCoo`:;SPCoo`>I
:@Coo`03<DSooooo01Ooo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<0
0?ooool0U?oo0S581?oo0dD:1?oo0X^>1?oo0iTY0_oo00<aB?ooool05ooo00=52_ooool02_oo00>;
S_ooool05ooo00>I:Oooool06?oo000Eool00`00ooooo`2Fool2<DP4ool3A@X4ool2Rhh4ool3VBT0
0c58ooooo`0Gool00dD:ooooo`0:ool00h^>ooooo`0Gool00iTYooooo`0Hool001Goo`8009Woo`8a
B0Coo`=52P?oo`>;SPCoo`:I:AWoo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`00
5Ooo00<00?ooool0VOoo0c581?oo0dD:0ooo0h^>0ooo00@aB9TYVBVI:AKoo`03A@[ooooo00[oo`03
Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0Vooo0c581?oo0TD:1?oo0h^>00Cooc58
ooooo`:I:AGoo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0
WOoo0c581?oo0TD:1?oo0h^>1?oo0YTY4ooo00=52_ooool02_oo00>;S_ooool05ooo00>I:Oooool0
6?oo000Eool00`00ooooo`2Oool3<DP3ool3A@X4ool3Rhh3ool3VBTAool00dD:ooooo`0:ool00h^>
ooooo`0Gool00iTYooooo`0Hool001Goo`03003ooooo0:7oo`<aB0Coo`952P;oo`03<DSooh^>00:;
SPCoo`:I:@ooo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0
Xooo0S581?oo0dD:00@aB?ooooooo`:;SPCoo`>I:@goo`03A@[ooooo00[oo`03Rhkooooo01Ooo`03
VBWooooo01Soo`005Ooo0P00Y_oo0c580ooo0dD:1?oo0X^>1?oo0iTY2ooo00=52_ooool02_oo00>;
S_ooool05ooo00>I:Oooool06?oo000Eool00`00ooooo`2Wool2<DP3ool01358A@Y52TD:1?oo0X^>
1?oo0iTY2Ooo00=52_ooool02_oo00>;S_ooool05ooo00>I:Oooool06?oo000Eool00`00ooooo`2Y
ool2<DP01?oo<DSooooo0dD:1?oo0X^>1?oo0iTY1ooo00=52_ooool02_oo00>;S_ooool05ooo00>I
:Oooool06?oo000Eool00`00ooooo`2Zool3<DP4ool3A@X3ool3Rhh4ool3VBT5ool00dD:ooooo`0:
ool00h^>ooooo`0Gool00iTYooooo`0Hool001Goo`03003ooooo0;?oo`=52P?oo`>;SPCoo`>I:@?o
o`03A@[ooooo00[oo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?ooool0]Ooo0TD:1?oo
0h^>1?oo0YTY0_oo00=52_ooool02_oo00>;S_ooool05ooo00>I:Oooool06?oo000Eool00`00oooo
o`2gool2A@X4ool3Rhh4ool2VBT00dD:ooooo`0:ool00h^>ooooo`0Gool00iTYooooo`0Hool001Go
o`800;[oo`952PCoo`>;SPCoo`:I:@_oo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo00<00?oo
ool0^ooo0TD:1?oo0h^>0_oo00A52YTYVBVI:@Woo`03Rhkooooo01Ooo`03VBWooooo01Soo`005Ooo
00<00?ooool0_?oo0dD:1?oo0h^>00=52_ooool00iTY1ooo00>;S_ooool05ooo00>I:Oooool06?oo
000Eool00`00ooooo`2nool3A@X4ool2Rhh4ool3VBT5ool00h^>ooooo`0Gool00iTYooooo`0Hool0
01Goo`03003ooooo0<3oo`=52P?oo`03A@Z;SX^>00Coo`>I:@?oo`03Rhkooooo01Ooo`03VBWooooo
01Soo`005Ooo00<00?ooool0`_oo0dD:00CoodD:ooooo`:;SPCoo`>I:@03oon;S_oo01Soo`03VBWo
oooo01Soo`005Ooo0P00aOoo0dD:1?oo0X^>1?oo0iTY6Ooo00>I:Oooool06?oo000Eool00`00oooo
o`3<ool3Rhh4ool2VBTHool00iTYooooo`0Hool001Goo`03003ooooo0<koo`>;SP;oo`03RhkooiTY
00:I:AGoo`03VBWooooo01Soo`005Ooo00<00?ooool0d?oo18^>0ooo0YTY5?oo00>I:Oooool06?oo
000Eool00`00ooooo`3Bool2Rhh5ool2VBTBool00iTYooooo`0Hool000Soo`8000Coo`8000Goo`03
003ooooo0=[oo`>I:A3oo`03VBWooooo01Soo`001ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3Lool3VBT>ool00iTYooooo`0Hool000[oo`04003ooooo0002ool00`00ooooo`02ool3
003Nool3VBT<ool00iTYooooo`0Hool000Soo`8000?oo`04003ooooo0004ool00`00ooooo`3Pool3
VBT:ool00iTYooooo`0Hool000[oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Rool3
VBT8ool00iTYooooo`0Hool000Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0i?oo
0iTY1_oo00>I:Oooool06?oo0008ool20004ool20005ool00`00ooooo`3Vool2VBT5ool00iTYoooo
o`0Hool001Goo`03003ooooo0>Soo`:I:@?oo`03VBWooooo01Soo`005Ooo00<00?ooool0j_oo0YTY
00?ooiTYool06Ooo000Eool2003]ool2VBTJool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {6.69618, -17.4633, 0.15437, \
0.293478}}]
}, Closed]],

Cell["\tlet's start easier.  look for 3 lefts at 26 right on x axis", "Text",
  Editable->False],

Cell[BoxData[
    \(dt // Clear\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{2, 5, 6}, {3, 7, 10}];\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ChineseRemainder@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \(26\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(crchart3@dt;\)\)], "Input",
  Editable->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0297619 0.36788 0.0588609 [
[.17262 .35538 -3 -9 ]
[.17262 .35538 3 0 ]
[.32143 .35538 -6 -9 ]
[.32143 .35538 6 0 ]
[.47024 .35538 -6 -9 ]
[.47024 .35538 6 0 ]
[.61905 .35538 -6 -9 ]
[.61905 .35538 6 0 ]
[.76786 .35538 -6 -9 ]
[.76786 .35538 6 0 ]
[.91667 .35538 -6 -9 ]
[.91667 .35538 6 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .13244 -12 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -12 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .36788 m
.17262 .37413 L
s
[(5)] .17262 .35538 0 1 Mshowa
.32143 .36788 m
.32143 .37413 L
s
[(10)] .32143 .35538 0 1 Mshowa
.47024 .36788 m
.47024 .37413 L
s
[(15)] .47024 .35538 0 1 Mshowa
.61905 .36788 m
.61905 .37413 L
s
[(20)] .61905 .35538 0 1 Mshowa
.76786 .36788 m
.76786 .37413 L
s
[(25)] .76786 .35538 0 1 Mshowa
.91667 .36788 m
.91667 .37413 L
s
[(30)] .91667 .35538 0 1 Mshowa
.125 Mabswid
.05357 .36788 m
.05357 .37163 L
s
.08333 .36788 m
.08333 .37163 L
s
.1131 .36788 m
.1131 .37163 L
s
.14286 .36788 m
.14286 .37163 L
s
.20238 .36788 m
.20238 .37163 L
s
.23214 .36788 m
.23214 .37163 L
s
.2619 .36788 m
.2619 .37163 L
s
.29167 .36788 m
.29167 .37163 L
s
.35119 .36788 m
.35119 .37163 L
s
.38095 .36788 m
.38095 .37163 L
s
.41071 .36788 m
.41071 .37163 L
s
.44048 .36788 m
.44048 .37163 L
s
.5 .36788 m
.5 .37163 L
s
.52976 .36788 m
.52976 .37163 L
s
.55952 .36788 m
.55952 .37163 L
s
.58929 .36788 m
.58929 .37163 L
s
.64881 .36788 m
.64881 .37163 L
s
.67857 .36788 m
.67857 .37163 L
s
.70833 .36788 m
.70833 .37163 L
s
.7381 .36788 m
.7381 .37163 L
s
.79762 .36788 m
.79762 .37163 L
s
.82738 .36788 m
.82738 .37163 L
s
.85714 .36788 m
.85714 .37163 L
s
.8869 .36788 m
.8869 .37163 L
s
.94643 .36788 m
.94643 .37163 L
s
.97619 .36788 m
.97619 .37163 L
s
.25 Mabswid
0 .36788 m
1 .36788 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-6)] .01131 .01472 1 0 Mshowa
.02381 .13244 m
.03006 .13244 L
s
[(-4)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(-2)] .01131 .25016 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(2)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(4)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.93 .645 .703 r
.5 Mabswid
.02381 .25016 m
.02474 .25199 L
.02575 .254 L
.0267 .25588 L
.02761 .25768 L
.02859 .25961 L
.02952 .26146 L
.03052 .26343 L
.03148 .26533 L
.0324 .26715 L
.03338 .2691 L
.03433 .27096 L
.03524 .27276 L
.03621 .27468 L
.03714 .27652 L
.03813 .27848 L
.03908 .28036 L
.04 .28218 L
.04098 .28411 L
.04192 .28597 L
.04292 .28795 L
.04388 .28985 L
.0448 .29168 L
.04579 .29363 L
.04674 .2955 L
.04765 .29731 L
.04862 .29923 L
.04956 .30108 L
.05055 .30304 L
.05151 .30494 L
.05243 .30676 L
.05341 .3087 L
.05435 .31056 L
.05526 .31235 L
.05622 .31426 L
.05715 .3161 L
.05814 .31806 L
.05909 .31994 L
.06001 .32175 L
.06098 .32368 L
.06192 .32553 L
.06292 .3275 L
.06388 .3294 L
.0648 .33123 L
.06579 .33318 L
.06673 .33505 L
.06764 .33685 L
.06861 .33877 L
.06954 .34061 L
.07054 .34257 L
Mistroke
.07149 .34446 L
.07241 .34628 L
.07339 .34821 L
.07433 .35007 L
.07533 .35205 L
.07629 .35396 L
.07722 .35579 L
.07821 .35774 L
.07916 .35962 L
.08007 .36143 L
.08104 .36335 L
.08198 .3652 L
.08297 .36717 L
.08393 .36906 L
.08485 .37089 L
.08584 .37283 L
.08678 .3747 L
.08769 .37649 L
.08866 .37841 L
.08959 .38025 L
.09058 .3822 L
.09153 .38409 L
.09245 .3859 L
.09342 .38783 L
.09436 .38969 L
.09536 .39166 L
.09632 .39357 L
.09725 .3954 L
.09823 .39734 L
.09918 .39922 L
.10009 .40102 L
.10106 .40294 L
.10199 .40479 L
.10299 .40675 L
.10394 .40864 L
.10486 .41046 L
.10584 .4124 L
.10678 .41426 L
.10769 .41605 L
.10866 .41796 L
.10958 .4198 L
.11057 .42175 L
.11152 .42363 L
.11244 .42544 L
.11268 .42592 L
.11291 .42637 L
.11297 .42649 L
.11303 .42662 L
.11307 .42669 L
.11309 .42673 L
Mistroke
.11311 .25018 L
.11314 .25024 L
.11317 .25031 L
.11341 .25078 L
.1144 .25274 L
.11536 .25463 L
.11627 .25645 L
.11725 .25838 L
.11819 .26024 L
.11919 .26222 L
.12015 .26412 L
.12108 .26595 L
.12207 .2679 L
.12302 .26978 L
.12393 .27158 L
.1249 .27351 L
.12584 .27536 L
.12683 .27732 L
.12779 .27922 L
.12871 .28104 L
.12969 .28298 L
.13063 .28484 L
.13154 .28664 L
.13251 .28855 L
.13344 .29039 L
.13443 .29234 L
.13538 .29423 L
.13629 .29604 L
.13727 .29797 L
.13821 .29982 L
.1392 .3018 L
.14017 .3037 L
.14109 .30553 L
.14207 .30747 L
.14302 .30934 L
.14393 .31114 L
.1449 .31306 L
.14583 .31491 L
.14683 .31687 L
.14778 .31876 L
.1487 .32058 L
.14968 .32251 L
.15062 .32438 L
.15162 .32635 L
.15259 .32826 L
.15351 .3301 L
.1545 .33205 L
.15545 .33393 L
.15637 .33574 L
.15734 .33766 L
Mistroke
.15827 .33951 L
.15927 .34148 L
.16023 .34338 L
.16115 .3452 L
.16213 .34714 L
.16308 .34901 L
.16399 .35081 L
.16495 .35272 L
.16589 .35456 L
.16688 .35652 L
.16783 .35841 L
.16875 .36022 L
.16972 .36215 L
.17066 .36401 L
.17166 .36599 L
.17262 .36789 L
.17355 .36972 L
.17453 .37167 L
.17548 .37354 L
.17639 .37535 L
.17737 .37727 L
.1783 .37912 L
.17929 .38108 L
.18025 .38297 L
.18117 .38479 L
.18215 .38673 L
.18309 .3886 L
.184 .39039 L
.18497 .3923 L
.18589 .39414 L
.18688 .39609 L
.18783 .39797 L
.18875 .39978 L
.18972 .40171 L
.19066 .40356 L
.19166 .40553 L
.19262 .40743 L
.19354 .40926 L
.19452 .4112 L
.19547 .41308 L
.19638 .41487 L
.19735 .41679 L
.19828 .41863 L
.19927 .4206 L
.20023 .42248 L
.20115 .4243 L
.20166 .42531 L
.20212 .42623 L
.20224 .42646 L
.2023 .42658 L
Mistroke
.20233 .42664 L
.20236 .42669 L
.20239 .25017 L
.2024 .2502 L
.20242 .25024 L
.20249 .25037 L
.20261 .25061 L
.20307 .25151 L
.20399 .25334 L
.20497 .25527 L
.20591 .25714 L
.20682 .25894 L
.20779 .26085 L
.20872 .26269 L
.20971 .26465 L
.21066 .26653 L
.21158 .26834 L
.21255 .27027 L
.21349 .27213 L
.21449 .2741 L
.21545 .276 L
.21637 .27783 L
.21736 .27978 L
.21831 .28165 L
.21922 .28346 L
.22019 .28538 L
.22112 .28722 L
.22211 .28918 L
.22307 .29108 L
.22399 .29289 L
.22497 .29483 L
.22591 .29669 L
.22682 .29849 L
.22778 .30039 L
.22871 .30223 L
.2297 .30418 L
.23065 .30606 L
.23156 .30787 L
.23254 .3098 L
.23347 .31165 L
.23447 .31362 L
.23543 .31552 L
.23635 .31734 L
.23733 .31928 L
.23828 .32115 L
.23919 .32295 L
.24016 .32487 L
.24109 .32671 L
.24208 .32867 L
.24303 .33056 L
Mistroke
.24395 .33237 L
.24493 .3343 L
.24587 .33616 L
.24687 .33814 L
.24783 .34004 L
.24875 .34187 L
.24974 .34382 L
.25069 .3457 L
.2516 .3475 L
.25257 .34942 L
.25351 .35127 L
.2545 .35324 L
.25546 .35513 L
.25638 .35695 L
.25736 .35889 L
.2583 .36076 L
.25921 .36255 L
.26018 .36446 L
.26111 .3663 L
.26209 .36826 L
.26305 .37014 L
.26396 .37195 L
.26494 .37388 L
.26588 .37573 L
.26687 .3777 L
.26783 .3796 L
.26876 .38143 L
.26974 .38338 L
.27069 .38525 L
.2716 .38705 L
.27257 .38897 L
.2735 .39081 L
.27449 .39277 L
.27545 .39466 L
.27637 .39648 L
.27734 .39841 L
.27829 .40028 L
.27929 .40226 L
.28025 .40416 L
.28118 .406 L
.28216 .40795 L
.28311 .40983 L
.28403 .41163 L
.285 .41356 L
.28594 .41541 L
.28693 .41738 L
.28789 .41927 L
.28881 .4211 L
.28979 .42304 L
.29074 .42491 L
Mistroke
.29121 .42584 L
.29142 .42625 L
.29153 .42647 L
.29159 .42659 L
.29162 .42665 L
.29165 .4267 L
.29168 .25018 L
.29169 .25021 L
.29171 .25025 L
.29177 .25036 L
.29189 .25059 L
.29211 .25104 L
.29261 .25203 L
.29353 .25384 L
.2945 .25575 L
.29543 .2576 L
.29642 .25957 L
.29738 .26146 L
.2983 .26328 L
.29928 .26521 L
.30022 .26708 L
.30113 .26887 L
.30209 .27078 L
.30302 .27262 L
.30401 .27457 L
.30496 .27645 L
.30588 .27826 L
.30685 .28019 L
.30779 .28204 L
.30878 .28401 L
.30974 .28591 L
.31067 .28774 L
.31165 .28968 L
.3126 .29155 L
.31351 .29335 L
.31447 .29527 L
.31541 .29711 L
.3164 .29907 L
.31735 .30096 L
.31827 .30277 L
.31925 .30471 L
.32019 .30657 L
.32119 .30854 L
.32215 .31045 L
.32308 .31228 L
.32406 .31423 L
.32501 .31611 L
.32593 .31791 L
.3269 .31984 L
.32783 .32169 L
Mistroke
.32883 .32365 L
.32979 .32555 L
.33071 .32737 L
.33169 .32931 L
.33263 .33118 L
.33354 .33297 L
.33451 .33488 L
.33544 .33672 L
.33642 .33868 L
.33738 .34056 L
.33829 .34237 L
.33927 .3443 L
.34021 .34616 L
.3412 .34813 L
.34217 .35003 L
.34309 .35186 L
.34407 .35381 L
.34502 .35568 L
.34593 .35748 L
.3469 .3594 L
.34784 .36125 L
.34883 .36321 L
.34978 .3651 L
.3507 .36692 L
.35168 .36885 L
.35262 .37071 L
.35362 .37269 L
.35459 .3746 L
.35552 .37644 L
.3565 .37839 L
.35745 .38027 L
.35837 .38208 L
.35934 .384 L
.36028 .38585 L
.36127 .38782 L
.36223 .38972 L
.36316 .39154 L
.36414 .39349 L
.36508 .39536 L
.36599 .39715 L
.36696 .39907 L
.36789 .40091 L
.36888 .40287 L
.36983 .40475 L
.37075 .40657 L
.37173 .4085 L
.37267 .41036 L
.37367 .41233 L
.37463 .41424 L
.37556 .41607 L
Mistroke
.37654 .41802 L
.37749 .41989 L
.3784 .4217 L
.37937 .42362 L
.38031 .42547 L
.38055 .42595 L
.38068 .4262 L
.38082 .42647 L
.38087 .42659 L
.3809 .42665 L
.38094 .42671 L
.38095 .25016 L
.38097 .2502 L
.381 .25026 L
.38107 .25039 L
.3813 .25085 L
.38227 .25277 L
.38321 .25463 L
.38421 .2566 L
.38517 .2585 L
.38609 .26033 L
.38708 .26227 L
.38802 .26414 L
.38893 .26594 L
.3899 .26786 L
.39084 .2697 L
.39183 .27167 L
.39278 .27355 L
.3937 .27537 L
.39468 .2773 L
.39562 .27917 L
.39662 .28114 L
.39758 .28305 L
.39851 .28488 L
.3995 .28683 L
.40045 .28871 L
.40136 .29052 L
.40233 .29244 L
.40327 .29429 L
.40426 .29626 L
.40522 .29816 L
.40614 .29998 L
.40712 .30192 L
.40807 .30379 L
.40898 .30558 L
.40994 .3075 L
.41087 .30934 L
.41186 .31129 L
.41282 .31318 L
.41373 .31499 L
Mistroke
.41471 .31692 L
.41565 .31878 L
.41665 .32075 L
.41761 .32265 L
.41853 .32448 L
.41952 .32643 L
.42047 .3283 L
.42138 .33011 L
.42235 .33203 L
.42328 .33387 L
.42427 .33584 L
.42523 .33773 L
.42615 .33955 L
.42713 .34148 L
.42807 .34335 L
.42898 .34514 L
.42994 .34705 L
.43087 .34888 L
.43186 .35084 L
.43281 .35272 L
.43372 .35453 L
.4347 .35645 L
.43563 .3583 L
.43663 .36027 L
.43759 .36217 L
.43851 .364 L
.4395 .36594 L
.44044 .36781 L
.44135 .36961 L
.44232 .37152 L
.44325 .37337 L
.44424 .37533 L
.4452 .37721 L
.44611 .37903 L
.44709 .38096 L
.44803 .38282 L
.44903 .3848 L
.44999 .3867 L
.45092 .38853 L
.4519 .39048 L
.45285 .39236 L
.45377 .39416 L
.45474 .39609 L
.45567 .39794 L
.45667 .3999 L
.45762 .4018 L
.45855 .40362 L
.45953 .40556 L
.46047 .40742 L
.46138 .40922 L
Mistroke
.46234 .41113 L
.46327 .41297 L
.46426 .41492 L
.46521 .41681 L
.46613 .41862 L
.4671 .42054 L
.46804 .4224 L
.46904 .42437 L
.46954 .42536 L
.46976 .4258 L
.47 .42627 L
.47011 .42649 L
.47017 .42662 L
.47021 .42668 L
.47023 .42673 L
.47026 .2502 L
.47029 .25026 L
.47035 .25037 L
.47045 .25058 L
.47093 .25152 L
.47193 .2535 L
.47289 .2554 L
.47382 .25724 L
.47481 .25919 L
.47576 .26107 L
.47667 .26288 L
.47764 .2648 L
.47858 .26665 L
.47957 .26862 L
.48053 .27052 L
.48145 .27234 L
.48244 .27428 L
.48338 .27615 L
.48429 .27795 L
.48526 .27986 L
.48619 .2817 L
.48718 .28366 L
.48813 .28555 L
.48905 .28736 L
.49002 .28929 L
.49096 .29115 L
.49196 .29312 L
.49293 .29503 L
.49385 .29686 L
.49484 .29881 L
.49578 .30068 L
.4967 .30248 L
.49767 .3044 L
.4986 .30625 L
.49959 .30822 L
Mistroke
.50055 .31011 L
.50147 .31193 L
.50245 .31387 L
.50339 .31573 L
.5043 .31752 L
.50527 .31943 L
.50619 .32127 L
.50718 .32322 L
.50813 .32511 L
.50905 .32692 L
.51002 .32884 L
.51096 .3307 L
.51196 .33267 L
.51292 .33457 L
.51384 .33639 L
.51482 .33834 L
.51577 .34021 L
.51668 .34201 L
.51765 .34392 L
.51858 .34577 L
.51957 .34773 L
.52053 .34962 L
.52145 .35143 L
.52242 .35337 L
.52336 .35523 L
.52436 .3572 L
.52533 .35911 L
.52625 .36094 L
.52724 .36289 L
.52819 .36477 L
.5291 .36658 L
.53007 .3685 L
.53101 .37035 L
.532 .37232 L
.53296 .37421 L
.53388 .37603 L
.53486 .37797 L
.53581 .37984 L
.53672 .38163 L
.53768 .38355 L
.53861 .38539 L
.5396 .38734 L
.54056 .38923 L
.54147 .39104 L
.54245 .39297 L
.54339 .39483 L
.54438 .3968 L
.54535 .3987 L
.54627 .40053 L
.54725 .40247 L
Mistroke
.5482 .40435 L
.54911 .40615 L
.55008 .40807 L
.55102 .40992 L
.55201 .41188 L
.55296 .41377 L
.55388 .41559 L
.55486 .41752 L
.5558 .41939 L
.55671 .42118 L
.55768 .42309 L
.5586 .42492 L
.55908 .42587 L
.55933 .42635 L
.55939 .42648 L
.55943 .42655 L
.55946 .42662 L
.5595 .42668 L
.55951 .42672 L
.55953 .25017 L
.55956 .25023 L
.55959 .25029 L
.5605 .25209 L
.56147 .254 L
.5624 .25585 L
.56339 .2578 L
.56434 .25969 L
.56526 .26151 L
.56624 .26344 L
.56718 .2653 L
.56818 .26727 L
.56914 .26918 L
.57007 .27101 L
.57105 .27296 L
.572 .27483 L
.57291 .27664 L
.57388 .27856 L
.57482 .28041 L
.57581 .28237 L
.57677 .28426 L
.57769 .28609 L
.57867 .28802 L
.57961 .28989 L
.58052 .29168 L
.58149 .29359 L
.58242 .29543 L
.5834 .29739 L
.58436 .29927 L
.58527 .30108 L
.58625 .30301 L
Mistroke
.58718 .30486 L
.58818 .30684 L
.58914 .30873 L
.59007 .31056 L
.59105 .31251 L
.592 .31438 L
.59291 .31618 L
.59388 .3181 L
.59481 .31994 L
.5958 .3219 L
.59675 .32379 L
.59767 .32561 L
.59865 .32754 L
.59959 .3294 L
.60059 .33138 L
.60156 .33329 L
.60248 .33512 L
.60347 .33707 L
.60442 .33895 L
.60533 .34076 L
.60631 .34268 L
.60724 .34453 L
.60824 .3465 L
.6092 .3484 L
.61012 .35022 L
.6111 .35216 L
.61204 .35403 L
.61295 .35583 L
.61392 .35774 L
.61485 .35958 L
.61584 .36154 L
.61679 .36342 L
.61771 .36524 L
.61869 .36717 L
.61963 .36902 L
.62062 .371 L
.62159 .3729 L
.62251 .37473 L
.6235 .37668 L
.62444 .37855 L
.62535 .38035 L
.62633 .38227 L
.62726 .38412 L
.62825 .38609 L
.62921 .38798 L
.63013 .3898 L
.63111 .39173 L
.63205 .3936 L
.63296 .39539 L
.63392 .3973 L
Mistroke
.63485 .39913 L
.63584 .40109 L
.63679 .40297 L
.6377 .40478 L
.63868 .4067 L
.63962 .40856 L
.64061 .41053 L
.64157 .41243 L
.6425 .41425 L
.64348 .4162 L
.64442 .41807 L
.64533 .41987 L
.6463 .42178 L
.64723 .42362 L
.64771 .42456 L
.64822 .42558 L
.64846 .42606 L
.6486 .42632 L
.64866 .42645 L
.64872 .42656 L
.64878 .42667 L
.6488 .42673 L
.64884 .25021 L
.64887 .25027 L
.6489 .25034 L
.64896 .25046 L
.64918 .25089 L
.65017 .25285 L
.65113 .25475 L
.65205 .25657 L
.65303 .25851 L
.65398 .26038 L
.65488 .26217 L
.65585 .26408 L
.65678 .26592 L
.65777 .26788 L
.65872 .26976 L
.65964 .27157 L
.66061 .2735 L
.66155 .27536 L
.66255 .27733 L
.66351 .27923 L
.66443 .28106 L
.66542 .28301 L
.66637 .28488 L
.66728 .28668 L
.66825 .2886 L
.66918 .29044 L
.67017 .29241 L
.67113 .2943 L
Mistroke
.67205 .29611 L
.67302 .29805 L
.67397 .29991 L
.67497 .30189 L
.67593 .3038 L
.67686 .30563 L
.67785 .30759 L
.6788 .30946 L
.67971 .31127 L
.68068 .3132 L
.68162 .31505 L
.68262 .31702 L
.68357 .31891 L
.6845 .32074 L
.68548 .32268 L
.68642 .32455 L
.68733 .32635 L
.6883 .32826 L
.68923 .3301 L
.69022 .33206 L
.69118 .33395 L
.69209 .33576 L
.69307 .33769 L
.69401 .33955 L
.69501 .34153 L
.69597 .34343 L
.6969 .34526 L
.69788 .34721 L
.69883 .34908 L
.69974 .35089 L
.70071 .35281 L
.70165 .35466 L
.70264 .35662 L
.7036 .35851 L
.70452 .36033 L
.7055 .36227 L
.70644 .36414 L
.70735 .36593 L
.70831 .36784 L
.70924 .36968 L
.71023 .37163 L
.71118 .37351 L
.7121 .37532 L
.71307 .37725 L
.71401 .37911 L
.71501 .38108 L
.71597 .38298 L
.71689 .3848 L
.71787 .38675 L
.71882 .38862 L
Mistroke
.71973 .39042 L
.7207 .39233 L
.72163 .39418 L
.72262 .39614 L
.72358 .39803 L
.7245 .39984 L
.72547 .40178 L
.72641 .40364 L
.72741 .40562 L
.72838 .40752 L
.7293 .40936 L
.73029 .41131 L
.73124 .41318 L
.73215 .41499 L
.73313 .41691 L
.73406 .41876 L
.73506 .42073 L
.73601 .42263 L
.73694 .42445 L
.7374 .42537 L
.73765 .42586 L
.73778 .42612 L
.73792 .42639 L
.73798 .42651 L
.73804 .42663 L
.73806 .42667 L
.73807 .4267 L
.73809 .42673 L
.73811 .25018 L
.73812 .25022 L
.73814 .25025 L
.73817 .25031 L
.7384 .25077 L
.73886 .25167 L
.73977 .25348 L
.74074 .2554 L
.74168 .25724 L
.74267 .2592 L
.74363 .2611 L
.74455 .26292 L
.74552 .26485 L
.74647 .26671 L
.74737 .26851 L
.74834 .27041 L
.74927 .27225 L
.75025 .2742 L
.7512 .27608 L
.75212 .27789 L
.75309 .27982 L
.75403 .28167 L
Mistroke
.75502 .28364 L
.75598 .28554 L
.75691 .28736 L
.75789 .28931 L
.75884 .29118 L
.75974 .29297 L
.76071 .29489 L
.76164 .29673 L
.76263 .29869 L
.76359 .30058 L
.76451 .30239 L
.76548 .30433 L
.76642 .30618 L
.76742 .30816 L
.76839 .31007 L
.76931 .3119 L
.7703 .31385 L
.77125 .31572 L
.77216 .31753 L
.77313 .31945 L
.77407 .3213 L
.77506 .32326 L
.77602 .32516 L
.77694 .32698 L
.77792 .32892 L
.77886 .33078 L
.77977 .33258 L
.78073 .33449 L
.78166 .33633 L
.78265 .33828 L
.78361 .34016 L
.78452 .34198 L
.7855 .3439 L
.78643 .34576 L
.78743 .34773 L
.78839 .34963 L
.78932 .35146 L
.7903 .3534 L
.79125 .35528 L
.79216 .35708 L
.79313 .35899 L
.79406 .36084 L
.79505 .3628 L
.79601 .36469 L
.79693 .36651 L
.7979 .36844 L
.79885 .37031 L
.79985 .37228 L
.80081 .37419 L
.80174 .37603 L
Mistroke
.80272 .37798 L
.80367 .37986 L
.80459 .38166 L
.80556 .38359 L
.8065 .38544 L
.80749 .38741 L
.80845 .3893 L
.80937 .39113 L
.81035 .39307 L
.8113 .39494 L
.81221 .39673 L
.81317 .39865 L
.81411 .40049 L
.8151 .40244 L
.81605 .40433 L
.81697 .40614 L
.81794 .40807 L
.81888 .40993 L
.81988 .41191 L
.82084 .41381 L
.82177 .41564 L
.82275 .41759 L
.8237 .41946 L
.82461 .42127 L
.82558 .42318 L
.82652 .42503 L
.82676 .42552 L
.82703 .42604 L
.82715 .42628 L
.82722 .42641 L
.82728 .42654 L
.82733 .42664 L
.82736 .4267 L
.82739 .25017 L
.82742 .25023 L
.82745 .25029 L
.82751 .25041 L
.82848 .25234 L
.82942 .25419 L
.83042 .25616 L
.83138 .25806 L
.8323 .25989 L
.83328 .26183 L
.83423 .2637 L
.83514 .2655 L
.83611 .26742 L
.83704 .26926 L
.83803 .27122 L
.83899 .27311 L
.8399 .27493 L
Mistroke
.84088 .27686 L
.84182 .27872 L
.84282 .2807 L
.84379 .2826 L
.84471 .28444 L
.8457 .28639 L
.84665 .28826 L
.84756 .29007 L
.84853 .29199 L
.84947 .29384 L
.85046 .29581 L
.85142 .2977 L
.85234 .29952 L
.85332 .30146 L
.85427 .30333 L
.85517 .30513 L
.85614 .30704 L
.85707 .30888 L
.85806 .31083 L
.85901 .31272 L
.85993 .31453 L
.8609 .31646 L
.86184 .31831 L
.86284 .32029 L
.8638 .32219 L
.86473 .32402 L
.86571 .32596 L
.86666 .32784 L
.86757 .32964 L
.86854 .33156 L
.86947 .3334 L
.87046 .33537 L
.87142 .33726 L
.87234 .33907 L
.87332 .34101 L
.87426 .34287 L
.87526 .34485 L
.87623 .34676 L
.87715 .3486 L
.87814 .35055 L
.87909 .35243 L
.88001 .35424 L
.88098 .35616 L
.88192 .35801 L
.88291 .35998 L
.88387 .36188 L
.88479 .3637 L
.88578 .36565 L
.88672 .36752 L
.88763 .36931 L
Mistroke
.8886 .37123 L
.88953 .37307 L
.89052 .37503 L
.89147 .37691 L
.89239 .37873 L
.89337 .38066 L
.89431 .38252 L
.89531 .3845 L
.89627 .3864 L
.89719 .38823 L
.89818 .39018 L
.89913 .39205 L
.90004 .39386 L
.90101 .39578 L
.90195 .39763 L
.90294 .39959 L
.9039 .40149 L
.90482 .40331 L
.9058 .40524 L
.90674 .40711 L
.90765 .4089 L
.90861 .41081 L
.90954 .41265 L
.91053 .41461 L
.91148 .41649 L
.9124 .4183 L
.91337 .42023 L
.91431 .42208 L
.91531 .42405 L
.91581 .42504 L
.91603 .42548 L
.91627 .42595 L
.91638 .42617 L
.9165 .42641 L
.91656 .42653 L
.91661 .42664 L
.91664 .42668 L
.91666 .42673 L
.91669 .25021 L
.91672 .25026 L
.91719 .2512 L
.91819 .25318 L
.91916 .25508 L
.92008 .25692 L
.92107 .25887 L
.92202 .26075 L
.92293 .26255 L
.92391 .26447 L
.92484 .26633 L
.92584 .26829 L
Mistroke
.92679 .27019 L
.92772 .27201 L
.9287 .27395 L
.92964 .27582 L
.93055 .27762 L
.93152 .27953 L
.93245 .28137 L
.93344 .28333 L
.93439 .28521 L
.93531 .28702 L
.93628 .28895 L
.93722 .29081 L
.93822 .29279 L
.93918 .29469 L
.94011 .29652 L
.94109 .29846 L
.94204 .30034 L
.94295 .30214 L
.94392 .30406 L
.94486 .30591 L
.94585 .30787 L
.9468 .30976 L
.94772 .31158 L
.9487 .31352 L
.94965 .31538 L
.95055 .31717 L
.95152 .31908 L
.95245 .32092 L
.95343 .32287 L
.95438 .32475 L
.9553 .32656 L
.95627 .32849 L
.95721 .33034 L
.95821 .33231 L
.95917 .33421 L
.96009 .33604 L
.96107 .33798 L
.96202 .33985 L
.96293 .34165 L
.96389 .34356 L
.96483 .34541 L
.96582 .34737 L
.96677 .34925 L
.96769 .35107 L
.96867 .353 L
.96961 .35486 L
.97061 .35684 L
.97157 .35874 L
.9725 .36057 L
.97348 .36252 L
Mistroke
.97443 .3644 L
.97534 .36621 L
.97619 .36788 L
Mfstroke
.071 .277 .661 r
.02381 .07358 m
.02474 .07541 L
.02575 .07741 L
.0267 .07929 L
.02761 .0811 L
.02859 .08303 L
.02952 .08488 L
.03052 .08685 L
.03148 .08875 L
.0324 .09057 L
.03338 .09251 L
.03433 .09438 L
.03524 .09618 L
.03621 .09809 L
.03714 .09994 L
.03813 .10189 L
.03908 .10378 L
.04 .1056 L
.04098 .10753 L
.04192 .10939 L
.04292 .11136 L
.04388 .11327 L
.0448 .1151 L
.04579 .11705 L
.04674 .11892 L
.04765 .12073 L
.04862 .12265 L
.04956 .1245 L
.05055 .12646 L
.05151 .12835 L
.05243 .13017 L
.05341 .13211 L
.05435 .13398 L
.05526 .13577 L
.05622 .13768 L
.05715 .13952 L
.05814 .14147 L
.05909 .14336 L
.06001 .14517 L
.06098 .1471 L
.06192 .14895 L
.06292 .15092 L
.06388 .15282 L
.0648 .15465 L
.06579 .15659 L
.06673 .15847 L
.06764 .16027 L
.06861 .16218 L
.06954 .16403 L
.07054 .16599 L
Mistroke
.07149 .16788 L
.07241 .16969 L
.07339 .17163 L
.07433 .17349 L
.07533 .17547 L
.07629 .17737 L
.07722 .17921 L
.07821 .18116 L
.07916 .18304 L
.08007 .18484 L
.08104 .18677 L
.08198 .18862 L
.08297 .19059 L
.08393 .19248 L
.08485 .19431 L
.08584 .19625 L
.08678 .19811 L
.08769 .19991 L
.08866 .20182 L
.08959 .20366 L
.09058 .20562 L
.09153 .20751 L
.09245 .20932 L
.09342 .21125 L
.09436 .21311 L
.09536 .21508 L
.09632 .21698 L
.09725 .21881 L
.09823 .22076 L
.09918 .22263 L
.10009 .22444 L
.10106 .22636 L
.10199 .2282 L
.10299 .23017 L
.10394 .23206 L
.10486 .23388 L
.10584 .23581 L
.10678 .23768 L
.10769 .23947 L
.10866 .24138 L
.10958 .24322 L
.11057 .24517 L
.11152 .24705 L
.11244 .24886 L
.11341 .25078 L
.11435 .25264 L
.11535 .25461 L
.1163 .25651 L
.11723 .25833 L
.11821 .26027 L
Mistroke
.11916 .26215 L
.12007 .26394 L
.12103 .26586 L
.12197 .2677 L
.12296 .26966 L
.12391 .27155 L
.12483 .27337 L
.12581 .2753 L
.12675 .27716 L
.12775 .27913 L
.12871 .28104 L
.12964 .28287 L
.13062 .28482 L
.13157 .2867 L
.13248 .2885 L
.13345 .29042 L
.13439 .29227 L
.13538 .29424 L
.13634 .29613 L
.13726 .29796 L
.13824 .29989 L
.13919 .30176 L
.14009 .30356 L
.14106 .30547 L
.14199 .30731 L
.14298 .30926 L
.14393 .31115 L
.14485 .31296 L
.14582 .31489 L
.14676 .31674 L
.14776 .31871 L
.14872 .32061 L
.14964 .32244 L
.15063 .32439 L
.15158 .32626 L
.15249 .32806 L
.15346 .32998 L
.15439 .33183 L
.15538 .33379 L
.15634 .33568 L
.15726 .3375 L
.15823 .33943 L
.15918 .34129 L
.16018 .34327 L
.16114 .34518 L
.16207 .34701 L
.16306 .34897 L
.16401 .35085 L
.16492 .35265 L
.16589 .35458 L
Mistroke
.16683 .35643 L
.16782 .3584 L
.16878 .36029 L
.16971 .36212 L
.17069 .36406 L
.17163 .36593 L
.17254 .36773 L
.17351 .36964 L
.17444 .37148 L
.17543 .37344 L
.17638 .37533 L
.1773 .37714 L
.17828 .37907 L
.17922 .38093 L
.18022 .3829 L
.18118 .38481 L
.1821 .38664 L
.18309 .38859 L
.18404 .39046 L
.18495 .39227 L
.18592 .39419 L
.18685 .39603 L
.18785 .398 L
.1888 .39989 L
.18972 .40171 L
.1907 .40365 L
.19165 .40551 L
.19255 .40731 L
.19352 .40922 L
.19445 .41105 L
.19544 .41301 L
.19639 .41489 L
.1973 .4167 L
.19828 .41863 L
.19922 .42048 L
.20021 .42245 L
.20117 .42435 L
.2021 .42618 L
.20308 .42812 L
.20403 .42999 L
.20494 .43179 L
.2059 .43371 L
.20684 .43555 L
.20783 .43751 L
.20878 .4394 L
.2097 .44122 L
.21068 .44315 L
.21162 .44501 L
.21262 .44699 L
.21358 .4489 L
Mistroke
.21451 .45073 L
.2155 .45268 L
.21645 .45456 L
.21736 .45636 L
.21833 .45829 L
.21927 .46014 L
.22026 .4621 L
.22122 .464 L
.22214 .46582 L
.22312 .46776 L
.22407 .46963 L
.22497 .47142 L
.22594 .47334 L
.22687 .47518 L
.22786 .47713 L
.22881 .47902 L
.22973 .48083 L
.23071 .48276 L
.23116 .48365 L
.23164 .48462 L
.23177 .48487 L
.23191 .48515 L
.23203 .48538 L
.23206 .48544 L
.2321 .48551 L
.23211 .48554 L
.23213 .48557 L
.23216 .07361 L
.23219 .07366 L
.23222 .07372 L
.23228 .07384 L
.23239 .07406 L
.23264 .07456 L
.23361 .07647 L
.23454 .07831 L
.23552 .08026 L
.23647 .08214 L
.23739 .08395 L
.23836 .08587 L
.2393 .08773 L
.24029 .0897 L
.24125 .09159 L
.24218 .09342 L
.24316 .09536 L
.2441 .09723 L
.24501 .09903 L
.24598 .10094 L
.24691 .10279 L
.2479 .10475 L
.24886 .10663 L
Mistroke
.24978 .10845 L
.25075 .11038 L
.25169 .11224 L
.25269 .11422 L
.25365 .11612 L
.25458 .11795 L
.25557 .1199 L
.25651 .12178 L
.25743 .12358 L
.2584 .1255 L
.25933 .12735 L
.26033 .12932 L
.26128 .13121 L
.26221 .13303 L
.26319 .13497 L
.26413 .13684 L
.26504 .13863 L
.266 .14054 L
.26693 .14238 L
.26792 .14433 L
.26887 .14622 L
.26979 .14803 L
.27076 .14996 L
.2717 .15181 L
.2727 .15378 L
.27366 .15568 L
.27458 .15751 L
.27557 .15946 L
.27651 .16133 L
.27742 .16313 L
.27839 .16505 L
.27933 .16689 L
.28032 .16885 L
.28127 .17074 L
.28219 .17256 L
.28317 .17449 L
.28411 .17636 L
.28511 .17833 L
.28608 .18024 L
.287 .18208 L
.28799 .18403 L
.28894 .18591 L
.28985 .18771 L
.29083 .18964 L
.29176 .19149 L
.29276 .19346 L
.29372 .19535 L
.29464 .19718 L
.29562 .19912 L
.29656 .20098 L
Mistroke
.29747 .20278 L
.29844 .20469 L
.29937 .20653 L
.30036 .20849 L
.30131 .21038 L
.30223 .21219 L
.30321 .21412 L
.30415 .21598 L
.30514 .21795 L
.30611 .21986 L
.30703 .22169 L
.30802 .22363 L
.30896 .22551 L
.30988 .22731 L
.31085 .22923 L
.31178 .23108 L
.31277 .23304 L
.31373 .23493 L
.31465 .23675 L
.31563 .23869 L
.31657 .24056 L
.31748 .24235 L
.31844 .24426 L
.31937 .24609 L
.32036 .24805 L
.32131 .24993 L
.32223 .25174 L
.3232 .25366 L
.32414 .25552 L
.32514 .25749 L
.32609 .25939 L
.32702 .26121 L
.328 .26316 L
.32895 .26503 L
.32986 .26683 L
.33083 .26874 L
.33176 .27059 L
.33275 .27255 L
.3337 .27443 L
.33462 .27625 L
.3356 .27818 L
.33654 .28004 L
.33754 .28202 L
.3385 .28392 L
.33943 .28576 L
.34041 .28771 L
.34136 .28958 L
.34228 .29139 L
.34325 .29331 L
.34418 .29516 L
Mistroke
.34518 .29713 L
.34614 .29902 L
.34706 .30085 L
.34804 .30278 L
.34898 .30465 L
.34989 .30645 L
.35086 .30836 L
.35179 .3102 L
.35278 .31215 L
.35373 .31404 L
.35464 .31585 L
.35562 .31778 L
.35656 .31963 L
.35756 .32161 L
.35852 .32351 L
.35944 .32534 L
.36042 .32728 L
.36137 .32916 L
.36228 .33096 L
.36325 .33288 L
.36419 .33472 L
.36518 .33668 L
.36613 .33857 L
.36705 .34039 L
.36803 .34233 L
.36897 .34419 L
.36998 .34617 L
.37094 .34808 L
.37187 .34991 L
.37285 .35187 L
.37381 .35375 L
.37472 .35555 L
.37569 .35748 L
.37663 .35933 L
.37762 .3613 L
.37858 .3632 L
.37951 .36502 L
.38049 .36696 L
.38143 .36883 L
.38234 .37063 L
.38331 .37254 L
.38424 .37439 L
.38523 .37634 L
.38619 .37823 L
.3871 .38004 L
.38808 .38198 L
.38902 .38383 L
.39002 .38581 L
.39098 .38771 L
.39191 .38954 L
Mistroke
.39289 .39149 L
.39384 .39337 L
.39475 .39517 L
.39572 .39709 L
.39666 .39894 L
.39765 .40091 L
.39861 .4028 L
.39953 .40462 L
.40051 .40656 L
.40145 .40842 L
.40236 .41022 L
.40332 .41213 L
.40425 .41396 L
.40524 .41592 L
.40619 .4178 L
.40711 .41961 L
.40808 .42154 L
.40902 .42339 L
.41002 .42537 L
.41098 .42726 L
.4119 .42909 L
.41289 .43104 L
.41383 .43291 L
.41474 .43471 L
.41571 .43662 L
.41664 .43847 L
.41764 .44043 L
.41859 .44232 L
.41951 .44414 L
.42049 .44607 L
.42143 .44793 L
.42243 .44991 L
.42339 .45181 L
.42432 .45365 L
.42531 .4556 L
.42626 .45748 L
.42717 .45928 L
.42814 .46121 L
.42908 .46306 L
.43007 .46502 L
.43103 .46692 L
.43195 .46874 L
.43293 .47068 L
.43388 .47255 L
.43479 .47435 L
.43575 .47626 L
.43668 .4781 L
.43767 .48006 L
.43863 .48194 L
.43954 .48375 L
Mistroke
.44001 .48469 L
.44015 .48496 L
.44028 .48521 L
.44039 .48544 L
.44042 .4855 L
.44044 .48553 L
.44046 .48557 L
.44049 .0736 L
.44052 .07366 L
.44145 .0755 L
.44244 .07747 L
.4434 .07936 L
.44432 .08118 L
.4453 .08312 L
.44624 .08498 L
.44715 .08677 L
.44811 .08868 L
.44904 .09052 L
.45003 .09247 L
.45098 .09435 L
.45189 .09616 L
.45287 .09808 L
.45381 .09994 L
.4548 .10191 L
.45576 .10381 L
.45668 .10563 L
.45767 .10757 L
.45861 .10944 L
.45952 .11124 L
.46049 .11316 L
.46142 .115 L
.46241 .11696 L
.46337 .11885 L
.46428 .12066 L
.46526 .12259 L
.4662 .12445 L
.4672 .12643 L
.46816 .12833 L
.46909 .13017 L
.47008 .13212 L
.47102 .13399 L
.47194 .1358 L
.47291 .13772 L
.47384 .13957 L
.47484 .14153 L
.4758 .14343 L
.47672 .14525 L
.4777 .14719 L
.47864 .14905 L
.47955 .15085 L
Mistroke
.48051 .15276 L
.48144 .1546 L
.48243 .15655 L
.48339 .15844 L
.4843 .16025 L
.48528 .16218 L
.48621 .16403 L
.48721 .16601 L
.48817 .16791 L
.4891 .16973 L
.49008 .17168 L
.49103 .17355 L
.49194 .17535 L
.49291 .17727 L
.49384 .17912 L
.49483 .18108 L
.49579 .18297 L
.49671 .18479 L
.49769 .18672 L
.49863 .18858 L
.49963 .19056 L
.50059 .19247 L
.50152 .1943 L
.50251 .19625 L
.50346 .19813 L
.50437 .19994 L
.50534 .20186 L
.50628 .20372 L
.50727 .20568 L
.50823 .20758 L
.50916 .20941 L
.51014 .21135 L
.51108 .21322 L
.51199 .21501 L
.51296 .21693 L
.51389 .21877 L
.51488 .22072 L
.51583 .22261 L
.51675 .22442 L
.51773 .22635 L
.51867 .22821 L
.51966 .23019 L
.52063 .23209 L
.52155 .23392 L
.52254 .23587 L
.52348 .23774 L
.5244 .23955 L
.52537 .24147 L
.5263 .24332 L
.5273 .24528 L
Mistroke
.52825 .24717 L
.52917 .24899 L
.53015 .25093 L
.53109 .25279 L
.532 .25459 L
.53297 .2565 L
.5339 .25833 L
.53488 .26029 L
.53584 .26217 L
.53675 .26398 L
.53772 .26591 L
.53866 .26776 L
.53966 .26973 L
.54062 .27163 L
.54154 .27346 L
.54252 .2754 L
.54347 .27727 L
.54438 .27907 L
.54535 .28099 L
.54628 .28283 L
.54727 .28479 L
.54823 .28668 L
.54915 .2885 L
.55012 .29043 L
.55106 .29229 L
.55206 .29427 L
.55303 .29617 L
.55395 .29801 L
.55494 .29996 L
.55589 .30183 L
.5568 .30364 L
.55778 .30556 L
.55871 .30741 L
.55971 .30938 L
.56066 .31127 L
.56158 .3131 L
.56257 .31504 L
.56351 .3169 L
.56442 .3187 L
.56538 .32061 L
.56631 .32245 L
.5673 .32441 L
.56826 .32629 L
.56917 .3281 L
.57015 .33003 L
.57109 .33189 L
.57208 .33386 L
.57305 .33576 L
.57397 .33759 L
.57495 .33954 L
Mistroke
.5759 .34141 L
.57681 .34321 L
.57778 .34513 L
.57872 .34698 L
.57971 .34894 L
.58067 .35083 L
.58159 .35265 L
.58256 .35459 L
.58351 .35645 L
.58441 .35824 L
.58538 .36015 L
.5863 .36198 L
.58729 .36394 L
.58824 .36582 L
.58916 .36763 L
.59013 .36955 L
.59107 .3714 L
.59206 .37337 L
.59302 .37527 L
.59394 .3771 L
.59493 .37904 L
.59587 .38091 L
.59678 .3827 L
.59775 .38462 L
.59868 .38646 L
.59967 .38842 L
.60063 .39031 L
.60154 .39212 L
.60252 .39405 L
.60346 .39591 L
.60446 .39789 L
.60542 .39979 L
.60635 .40162 L
.60733 .40357 L
.60828 .40545 L
.60919 .40725 L
.61016 .40917 L
.6111 .41102 L
.61209 .41299 L
.61305 .41488 L
.61397 .4167 L
.61495 .41864 L
.61589 .42051 L
.6168 .4223 L
.61777 .42421 L
.6187 .42605 L
.61969 .428 L
.62064 .42989 L
.62155 .4317 L
.62253 .43362 L
Mistroke
.62347 .43548 L
.62446 .43745 L
.62542 .43935 L
.62635 .44118 L
.62733 .44312 L
.62828 .445 L
.62919 .4468 L
.63016 .44871 L
.63109 .45056 L
.63208 .45252 L
.63304 .45441 L
.63396 .45622 L
.63493 .45816 L
.63587 .46002 L
.63687 .462 L
.63784 .4639 L
.63877 .46574 L
.63975 .46769 L
.6407 .46957 L
.64162 .47138 L
.64259 .4733 L
.64352 .47515 L
.64452 .47712 L
.64548 .47901 L
.6464 .48084 L
.64738 .48278 L
.64787 .48374 L
.64833 .48465 L
.64854 .48507 L
.64866 .4853 L
.64871 .48541 L
.64876 .48551 L
.64879 .48557 L
.64882 .0736 L
.64885 .07365 L
.64888 .07372 L
.64901 .07397 L
.64923 .07442 L
.65022 .07636 L
.65117 .07824 L
.65208 .08004 L
.65305 .08196 L
.65398 .08381 L
.65498 .08577 L
.65593 .08766 L
.65685 .08948 L
.65783 .09142 L
.65877 .09328 L
.65968 .09508 L
.66065 .09698 L
Mistroke
.66157 .09882 L
.66256 .10077 L
.66351 .10266 L
.66443 .10446 L
.6654 .10639 L
.66634 .10824 L
.66733 .11021 L
.66829 .11211 L
.66922 .11394 L
.6702 .11588 L
.67115 .11775 L
.67206 .11955 L
.67302 .12147 L
.67396 .12331 L
.67495 .12527 L
.6759 .12716 L
.67682 .12897 L
.6778 .13091 L
.67874 .13277 L
.67974 .13474 L
.6807 .13665 L
.68163 .13848 L
.68261 .14043 L
.68356 .14231 L
.68447 .14411 L
.68545 .14603 L
.68638 .14788 L
.68738 .14985 L
.68833 .15174 L
.68925 .15357 L
.69024 .1555 L
.69118 .15737 L
.69209 .15917 L
.69305 .16108 L
.69398 .16292 L
.69497 .16487 L
.69592 .16676 L
.69684 .16857 L
.69782 .1705 L
.69875 .17235 L
.69975 .17432 L
.70071 .17623 L
.70164 .17805 L
.70262 .18 L
.70357 .18187 L
.70448 .18367 L
.70545 .18559 L
.70638 .18744 L
.70737 .1894 L
.70833 .19129 L
Mistroke
.70925 .19311 L
.71023 .19504 L
.71117 .19691 L
.71217 .19889 L
.71313 .20079 L
.71406 .20263 L
.71505 .20458 L
.716 .20646 L
.71691 .20827 L
.71789 .21019 L
.71882 .21204 L
.71982 .21401 L
.72078 .21591 L
.7217 .21773 L
.72268 .21967 L
.72363 .22154 L
.72454 .22334 L
.7255 .22525 L
.72643 .2271 L
.72742 .22905 L
.72838 .23094 L
.7293 .23276 L
.73027 .23469 L
.73121 .23654 L
.73221 .23852 L
.73317 .24042 L
.7341 .24225 L
.73508 .2442 L
.73603 .24608 L
.73694 .24788 L
.73791 .2498 L
.73885 .25165 L
.73984 .25361 L
.7408 .25551 L
.74172 .25733 L
.7427 .25927 L
.74364 .26113 L
.74455 .26292 L
.74552 .26483 L
.74644 .26667 L
.74743 .26863 L
.74838 .27051 L
.7493 .27232 L
.75027 .27424 L
.75121 .2761 L
.75221 .27807 L
.75317 .27997 L
.75409 .2818 L
.75508 .28374 L
.75602 .28561 L
Mistroke
.75693 .28741 L
.7579 .28933 L
.75883 .29117 L
.75982 .29313 L
.76078 .29502 L
.7617 .29684 L
.76268 .29877 L
.76362 .30063 L
.76462 .30261 L
.76558 .30452 L
.76651 .30635 L
.76749 .3083 L
.76844 .31018 L
.76936 .31198 L
.77033 .31391 L
.77126 .31576 L
.77226 .31773 L
.77322 .31962 L
.77414 .32144 L
.77512 .32338 L
.77606 .32525 L
.77697 .32705 L
.77794 .32896 L
.77887 .3308 L
.77986 .33276 L
.78081 .33464 L
.78173 .33645 L
.7827 .33838 L
.78364 .34024 L
.78464 .34221 L
.7856 .34412 L
.78653 .34594 L
.78751 .34789 L
.78846 .34977 L
.78937 .35157 L
.79034 .35349 L
.79127 .35533 L
.79227 .3573 L
.79322 .35919 L
.79414 .36101 L
.79512 .36294 L
.79606 .36481 L
.79697 .3666 L
.79794 .36851 L
.79886 .37034 L
.79985 .37229 L
.8008 .37417 L
.80172 .37598 L
.80269 .37791 L
.80363 .37976 L
Mistroke
.80462 .38173 L
.80558 .38363 L
.80651 .38546 L
.80749 .3874 L
.80843 .38927 L
.80934 .39107 L
.81031 .39298 L
.81124 .39482 L
.81223 .39678 L
.81319 .39867 L
.8141 .40048 L
.81508 .40242 L
.81602 .40428 L
.81702 .40625 L
.81798 .40816 L
.81891 .40999 L
.8199 .41194 L
.82084 .41381 L
.82176 .41562 L
.82273 .41754 L
.82366 .41939 L
.82466 .42135 L
.82561 .42325 L
.82654 .42507 L
.82752 .42701 L
.82846 .42887 L
.82937 .43067 L
.83033 .43258 L
.83126 .43442 L
.83225 .43637 L
.8332 .43826 L
.83412 .44007 L
.83509 .44199 L
.83603 .44385 L
.83703 .44582 L
.83799 .44772 L
.83891 .44955 L
.8399 .4515 L
.84084 .45337 L
.84175 .45517 L
.84272 .45709 L
.84366 .45893 L
.84465 .46089 L
.8456 .46278 L
.84652 .4646 L
.8475 .46653 L
.84844 .4684 L
.84944 .47037 L
.85041 .47228 L
.85134 .47412 L
Mistroke
.85232 .47607 L
.85327 .47795 L
.85419 .47975 L
.85516 .48168 L
.85609 .48353 L
.85657 .48447 L
.85682 .48497 L
.85696 .48524 L
.85703 .48538 L
.85706 .48543 L
.85709 .4855 L
.85712 .48556 L
.85715 .07359 L
.85718 .07364 L
.8572 .0737 L
.85733 .07394 L
.85759 .07446 L
.85805 .07537 L
.85905 .07734 L
.86001 .07924 L
.86093 .08107 L
.86192 .08302 L
.86287 .0849 L
.86378 .0867 L
.86475 .08862 L
.86568 .09047 L
.86668 .09243 L
.86763 .09432 L
.86855 .09614 L
.86953 .09808 L
.87048 .09995 L
.87138 .10174 L
.87235 .10365 L
.87328 .10548 L
.87426 .10744 L
.87522 .10932 L
.87613 .11113 L
.8771 .11306 L
.87804 .11491 L
.87904 .11688 L
.88 .11878 L
.88092 .12061 L
.8819 .12255 L
.88285 .12442 L
.88376 .12622 L
.88473 .12813 L
.88566 .12998 L
.88665 .13194 L
.88761 .13383 L
.88853 .13564 L
Mistroke
.8895 .13757 L
.89044 .13944 L
.89144 .14141 L
.89241 .14332 L
.89333 .14515 L
.89432 .1471 L
.89527 .14898 L
.89618 .15078 L
.89715 .15271 L
.89809 .15456 L
.89908 .15652 L
.90004 .15842 L
.90096 .16024 L
.90194 .16218 L
.90289 .16405 L
.90379 .16584 L
.90476 .16775 L
.90569 .16959 L
.90668 .17155 L
.90763 .17343 L
.90855 .17524 L
.90952 .17717 L
.91046 .17903 L
.91146 .181 L
.91242 .1829 L
.91335 .18473 L
.91433 .18668 L
.91528 .18855 L
.91619 .19035 L
.91716 .19227 L
.91809 .19412 L
.91909 .19608 L
.92004 .19797 L
.92096 .19979 L
.92194 .20173 L
.92288 .20359 L
.92388 .20557 L
.92485 .20748 L
.92577 .20931 L
.92676 .21126 L
.92771 .21314 L
.92863 .21495 L
.9296 .21688 L
.93054 .21873 L
.93153 .2207 L
.93249 .22259 L
.93341 .22442 L
.9344 .22636 L
.93534 .22823 L
.93625 .23003 L
Mistroke
.93722 .23194 L
.93815 .23378 L
.93914 .23574 L
.94009 .23763 L
.94101 .23944 L
.94199 .24138 L
.94293 .24323 L
.94393 .24521 L
.94489 .24711 L
.94582 .24895 L
.9468 .25089 L
.94775 .25277 L
.94866 .25457 L
.94963 .25649 L
.95057 .25834 L
.95156 .26031 L
.95252 .2622 L
.95344 .26402 L
.95442 .26596 L
.95536 .26783 L
.95627 .26962 L
.95723 .27153 L
.95816 .27337 L
.95915 .27532 L
.9601 .2772 L
.96102 .27901 L
.96199 .28094 L
.96293 .2828 L
.96393 .28477 L
.96489 .28667 L
.96581 .2885 L
.9668 .29044 L
.96774 .29231 L
.96865 .29411 L
.96962 .29603 L
.97055 .29787 L
.97155 .29983 L
.9725 .30172 L
.97342 .30354 L
.9744 .30547 L
.97534 .30734 L
.97619 .30902 L
Mfstroke
.611 .711 .257 r
.02381 .01472 m
.02474 .01655 L
.02575 .01855 L
.0267 .02043 L
.02761 .02224 L
.02859 .02417 L
.02952 .02602 L
.03052 .02799 L
.03148 .02988 L
.0324 .03171 L
.03338 .03365 L
.03433 .03552 L
.03524 .03732 L
.03621 .03923 L
.03714 .04108 L
.03813 .04303 L
.03908 .04492 L
.04 .04674 L
.04098 .04867 L
.04192 .05053 L
.04292 .0525 L
.04388 .05441 L
.0448 .05624 L
.04579 .05818 L
.04674 .06006 L
.04765 .06187 L
.04862 .06379 L
.04956 .06563 L
.05055 .0676 L
.05151 .06949 L
.05243 .07131 L
.05341 .07325 L
.05435 .07512 L
.05526 .07691 L
.05622 .07882 L
.05715 .08066 L
.05814 .08261 L
.05909 .0845 L
.06001 .08631 L
.06098 .08823 L
.06192 .09009 L
.06292 .09206 L
.06388 .09396 L
.0648 .09579 L
.06579 .09773 L
.06673 .09961 L
.06764 .10141 L
.06861 .10332 L
.06954 .10517 L
.07054 .10713 L
Mistroke
.07149 .10902 L
.07241 .11083 L
.07339 .11277 L
.07433 .11463 L
.07533 .11661 L
.07629 .11851 L
.07722 .12035 L
.07821 .1223 L
.07916 .12418 L
.08007 .12598 L
.08104 .12791 L
.08198 .12976 L
.08297 .13173 L
.08393 .13362 L
.08485 .13544 L
.08584 .13739 L
.08678 .13925 L
.08769 .14105 L
.08866 .14296 L
.08959 .1448 L
.09058 .14676 L
.09153 .14864 L
.09245 .15046 L
.09342 .15239 L
.09436 .15425 L
.09536 .15622 L
.09632 .15812 L
.09725 .15995 L
.09823 .1619 L
.09918 .16377 L
.10009 .16558 L
.10106 .16749 L
.10199 .16934 L
.10299 .17131 L
.10394 .1732 L
.10486 .17502 L
.10584 .17695 L
.10678 .17882 L
.10769 .18061 L
.10866 .18252 L
.10958 .18435 L
.11057 .18631 L
.11152 .18819 L
.11244 .19 L
.11341 .19192 L
.11435 .19378 L
.11535 .19575 L
.1163 .19765 L
.11723 .19947 L
.11821 .20141 L
Mistroke
.11916 .20328 L
.12007 .20508 L
.12103 .207 L
.12197 .20884 L
.12296 .2108 L
.12391 .21269 L
.12483 .2145 L
.12581 .21644 L
.12675 .2183 L
.12775 .22027 L
.12871 .22218 L
.12964 .22401 L
.13062 .22596 L
.13157 .22784 L
.13248 .22964 L
.13345 .23156 L
.13439 .23341 L
.13538 .23538 L
.13634 .23727 L
.13726 .2391 L
.13824 .24103 L
.13919 .2429 L
.14009 .2447 L
.14106 .24661 L
.14199 .24845 L
.14298 .2504 L
.14393 .25228 L
.14485 .2541 L
.14582 .25602 L
.14676 .25788 L
.14776 .25985 L
.14872 .26175 L
.14964 .26358 L
.15063 .26553 L
.15158 .2674 L
.15249 .2692 L
.15346 .27112 L
.15439 .27296 L
.15538 .27493 L
.15634 .27682 L
.15726 .27864 L
.15823 .28057 L
.15918 .28243 L
.16018 .28441 L
.16114 .28632 L
.16207 .28815 L
.16306 .29011 L
.16401 .29198 L
.16492 .29379 L
.16589 .29572 L
Mistroke
.16683 .29757 L
.16782 .29954 L
.16878 .30143 L
.16971 .30326 L
.17069 .3052 L
.17163 .30707 L
.17254 .30887 L
.17351 .31078 L
.17444 .31262 L
.17543 .31458 L
.17638 .31647 L
.1773 .31828 L
.17828 .32021 L
.17922 .32207 L
.18022 .32404 L
.18118 .32595 L
.1821 .32778 L
.18309 .32973 L
.18404 .3316 L
.18495 .3334 L
.18592 .33532 L
.18685 .33717 L
.18785 .33914 L
.1888 .34103 L
.18972 .34285 L
.1907 .34479 L
.19165 .34665 L
.19255 .34845 L
.19352 .35036 L
.19445 .35219 L
.19544 .35415 L
.19639 .35603 L
.1973 .35784 L
.19828 .35977 L
.19922 .36162 L
.20021 .36359 L
.20117 .36549 L
.2021 .36732 L
.20308 .36926 L
.20403 .37113 L
.20494 .37293 L
.2059 .37485 L
.20684 .37669 L
.20783 .37865 L
.20878 .38054 L
.2097 .38236 L
.21068 .38429 L
.21162 .38615 L
.21262 .38813 L
.21358 .39004 L
Mistroke
.21451 .39187 L
.2155 .39382 L
.21645 .3957 L
.21736 .3975 L
.21833 .39943 L
.21927 .40128 L
.22026 .40324 L
.22122 .40514 L
.22214 .40696 L
.22312 .4089 L
.22407 .41077 L
.22497 .41256 L
.22594 .41448 L
.22687 .41632 L
.22786 .41827 L
.22881 .42016 L
.22973 .42197 L
.23071 .4239 L
.23164 .42576 L
.23264 .42773 L
.2336 .42963 L
.23453 .43146 L
.23551 .43341 L
.23646 .43528 L
.23737 .43708 L
.23834 .439 L
.23928 .44085 L
.24027 .44281 L
.24122 .4447 L
.24214 .44652 L
.24312 .44846 L
.24406 .45032 L
.24497 .45211 L
.24594 .45402 L
.24686 .45586 L
.24785 .45781 L
.2488 .45969 L
.24972 .4615 L
.25069 .46342 L
.25163 .46528 L
.25262 .46724 L
.25358 .46914 L
.25451 .47097 L
.25549 .47291 L
.25643 .47478 L
.25734 .47658 L
.25831 .47849 L
.25924 .48034 L
.26023 .48229 L
.26119 .48418 L
Mistroke
.2621 .486 L
.26308 .48793 L
.26402 .48979 L
.26502 .49176 L
.26598 .49367 L
.26691 .4955 L
.26789 .49745 L
.26884 .49932 L
.26976 .50113 L
.27073 .50305 L
.27166 .5049 L
.27266 .50686 L
.27361 .50876 L
.27453 .51058 L
.27551 .51252 L
.27646 .51438 L
.27736 .51618 L
.27833 .51809 L
.27926 .51993 L
.28025 .52188 L
.2812 .52376 L
.28212 .52558 L
.28309 .5275 L
.28403 .52936 L
.28503 .53133 L
.28599 .53323 L
.28691 .53506 L
.28789 .537 L
.28884 .53888 L
.28975 .54068 L
.29072 .54259 L
.29165 .54444 L
.29265 .5464 L
.2936 .54829 L
.29452 .55011 L
.2955 .55204 L
.29644 .5539 L
.29744 .55588 L
.2984 .55779 L
.29933 .55962 L
.30032 .56157 L
.30127 .56345 L
.30218 .56526 L
.30315 .56718 L
.30409 .56903 L
.30509 .571 L
.30604 .5729 L
.30697 .57472 L
.30795 .57666 L
.30889 .57853 L
Mistroke
.3098 .58033 L
.31077 .58224 L
.3117 .58408 L
.31269 .58604 L
.31364 .58793 L
.31456 .58974 L
.31554 .59167 L
.31647 .59353 L
.31747 .5955 L
.31844 .5974 L
.31936 .59923 L
.32035 .60118 L
.32084 .60215 L
.32107 .60262 L
.32129 .60306 L
.32135 .60316 L
.32137 .60322 L
.3214 .60327 L
.32143 .01472 L
.32145 .01475 L
.32146 .01478 L
.32152 .01489 L
.32173 .01532 L
.3222 .01625 L
.32319 .0182 L
.32414 .02009 L
.32506 .02189 L
.32603 .02382 L
.32697 .02567 L
.32797 .02765 L
.32893 .02954 L
.32985 .03137 L
.33083 .03331 L
.33178 .03518 L
.33269 .03698 L
.33366 .0389 L
.33459 .04074 L
.33558 .0427 L
.33653 .04459 L
.33745 .04641 L
.33843 .04834 L
.33937 .0502 L
.34037 .05218 L
.34133 .05408 L
.34226 .05591 L
.34325 .05786 L
.3442 .05974 L
.34511 .06155 L
.34608 .06347 L
.34702 .06532 L
Mistroke
.34801 .06728 L
.34897 .06918 L
.34989 .071 L
.35087 .07294 L
.35181 .07481 L
.35272 .0766 L
.35369 .07851 L
.35462 .08035 L
.35561 .08231 L
.35656 .08419 L
.35748 .08601 L
.35845 .08793 L
.35939 .08979 L
.36039 .09176 L
.36135 .09366 L
.36227 .09549 L
.36326 .09744 L
.3642 .09931 L
.36511 .10111 L
.36608 .10303 L
.36702 .10488 L
.36801 .10684 L
.36897 .10873 L
.36989 .11055 L
.37086 .11248 L
.37181 .11435 L
.37281 .11633 L
.37377 .11823 L
.3747 .12007 L
.37569 .12202 L
.37664 .1239 L
.37755 .12571 L
.37852 .12763 L
.37946 .12949 L
.38046 .13146 L
.38142 .13335 L
.38234 .13518 L
.38332 .13712 L
.38426 .13899 L
.38517 .14079 L
.38614 .1427 L
.38707 .14454 L
.38806 .1465 L
.38902 .14839 L
.38993 .1502 L
.39091 .15213 L
.39185 .15399 L
.39285 .15597 L
.39381 .15787 L
.39474 .1597 L
Mistroke
.39572 .16165 L
.39667 .16352 L
.39758 .16533 L
.39855 .16725 L
.39949 .1691 L
.40048 .17106 L
.40144 .17296 L
.40236 .17478 L
.40334 .17671 L
.40428 .17858 L
.40519 .18037 L
.40616 .18228 L
.40709 .18412 L
.40807 .18608 L
.40903 .18796 L
.40994 .18977 L
.41092 .19169 L
.41185 .19355 L
.41285 .19552 L
.41381 .19742 L
.41473 .19925 L
.41572 .20119 L
.41666 .20306 L
.41757 .20486 L
.41854 .20678 L
.41948 .20862 L
.42047 .21059 L
.42142 .21247 L
.42234 .21429 L
.42332 .21622 L
.42426 .21809 L
.42526 .22006 L
.42622 .22197 L
.42715 .2238 L
.42814 .22575 L
.42909 .22763 L
.43 .22944 L
.43097 .23136 L
.43191 .23321 L
.4329 .23518 L
.43386 .23708 L
.43478 .2389 L
.43576 .24084 L
.43671 .24271 L
.43762 .2445 L
.43858 .24642 L
.43951 .24826 L
.4405 .25021 L
.44146 .2521 L
.44237 .25391 L
Mistroke
.44335 .25584 L
.44429 .2577 L
.44529 .25967 L
.44625 .26157 L
.44717 .2634 L
.44816 .26535 L
.44911 .26722 L
.45002 .26903 L
.45099 .27095 L
.45192 .27279 L
.45291 .27476 L
.45387 .27665 L
.45479 .27847 L
.45577 .2804 L
.45671 .28227 L
.45762 .28406 L
.45858 .28597 L
.45951 .2878 L
.4605 .28976 L
.46145 .29164 L
.46236 .29345 L
.46334 .29537 L
.46427 .29722 L
.46527 .29919 L
.46623 .30109 L
.46715 .30292 L
.46814 .30486 L
.46908 .30673 L
.46999 .30853 L
.47096 .31044 L
.47189 .31229 L
.47288 .31425 L
.47384 .31613 L
.47475 .31795 L
.47573 .31988 L
.47667 .32174 L
.47767 .32372 L
.47863 .32562 L
.47956 .32745 L
.48054 .3294 L
.48149 .33128 L
.48241 .33309 L
.48338 .33501 L
.48431 .33686 L
.48531 .33882 L
.48626 .34072 L
.48719 .34254 L
.48817 .34448 L
.48911 .34634 L
.49002 .34814 L
Mistroke
.49098 .35005 L
.49191 .35189 L
.4929 .35384 L
.49385 .35573 L
.49477 .35754 L
.49574 .35946 L
.49668 .36132 L
.49768 .36329 L
.49864 .36519 L
.49957 .36702 L
.50055 .36897 L
.5015 .37084 L
.50241 .37264 L
.50338 .37456 L
.50431 .3764 L
.5053 .37837 L
.50626 .38026 L
.50718 .38207 L
.50815 .38401 L
.5091 .38587 L
.5101 .38785 L
.51106 .38976 L
.51199 .39159 L
.51298 .39354 L
.51393 .39542 L
.51484 .39723 L
.51581 .39915 L
.51675 .401 L
.51774 .40297 L
.5187 .40487 L
.51962 .40669 L
.52061 .40863 L
.52155 .4105 L
.52246 .4123 L
.52343 .41421 L
.52436 .41605 L
.52535 .41801 L
.5263 .4199 L
.52722 .42171 L
.5282 .42364 L
.52913 .4255 L
.53013 .42748 L
.5311 .42938 L
.53202 .43121 L
.53301 .43316 L
.53395 .43503 L
.53487 .43684 L
.53584 .43876 L
.53677 .4406 L
.53776 .44257 L
Mistroke
.53872 .44446 L
.53964 .44628 L
.54062 .44822 L
.54156 .45008 L
.54247 .45187 L
.54344 .45378 L
.54436 .45562 L
.54535 .45758 L
.5463 .45946 L
.54722 .46127 L
.54819 .46319 L
.54913 .46505 L
.55013 .46702 L
.55109 .46892 L
.55201 .47074 L
.55299 .47269 L
.55394 .47456 L
.55485 .47636 L
.55582 .47827 L
.55675 .48012 L
.55774 .48208 L
.5587 .48397 L
.55962 .48578 L
.56059 .48772 L
.56153 .48958 L
.56253 .49155 L
.5635 .49346 L
.56442 .49529 L
.56541 .49724 L
.56636 .49912 L
.56727 .50093 L
.56824 .50285 L
.56918 .5047 L
.57017 .50667 L
.57113 .50856 L
.57205 .51038 L
.57303 .51232 L
.57398 .51419 L
.57489 .51599 L
.57585 .5179 L
.57678 .51974 L
.57777 .52169 L
.57873 .52358 L
.57964 .52539 L
.58062 .52732 L
.58156 .52918 L
.58255 .53115 L
.58352 .53305 L
.58444 .53488 L
.58542 .53683 L
Mistroke
.58637 .5387 L
.58728 .5405 L
.58825 .54242 L
.58919 .54427 L
.59018 .54623 L
.59113 .54812 L
.59205 .54994 L
.59303 .55187 L
.59397 .55374 L
.59488 .55553 L
.59585 .55744 L
.59677 .55927 L
.59776 .56122 L
.59871 .5631 L
.59963 .56491 L
.6006 .56684 L
.60154 .56869 L
.60253 .57066 L
.60349 .57256 L
.60441 .57438 L
.6054 .57632 L
.60634 .57819 L
.60725 .57999 L
.60822 .58191 L
.60915 .58375 L
.61014 .58571 L
.61109 .58759 L
.61201 .58941 L
.61299 .59134 L
.61393 .5932 L
.61493 .59518 L
.61589 .59708 L
.61682 .59891 L
.6178 .60086 L
.61829 .60183 L
.61853 .6023 L
.61875 .60274 L
.61886 .60295 L
.61892 .60306 L
.61898 .60318 L
.619 .60323 L
.61903 .60329 L
.61906 .01474 L
.61909 .01479 L
.61919 .015 L
.61966 .01593 L
.62065 .01789 L
.6216 .01977 L
.62252 .02158 L
.62349 .02351 L
Mistroke
.62443 .02536 L
.62543 .02733 L
.62639 .02923 L
.62731 .03106 L
.6283 .03301 L
.62924 .03488 L
.63015 .03668 L
.63112 .0386 L
.63205 .04044 L
.63305 .0424 L
.634 .04429 L
.63492 .04611 L
.6359 .04804 L
.63684 .0499 L
.63784 .05188 L
.6388 .05379 L
.63973 .05562 L
.64072 .05757 L
.64167 .05945 L
.64258 .06126 L
.64355 .06318 L
.64449 .06503 L
.64549 .067 L
.64644 .0689 L
.64737 .07072 L
.64835 .07266 L
.64929 .07453 L
.6502 .07633 L
.65117 .07824 L
.6521 .08008 L
.65309 .08204 L
.65404 .08392 L
.65496 .08573 L
.65593 .08766 L
.65687 .08952 L
.65787 .0915 L
.65883 .0934 L
.65976 .09523 L
.66074 .09718 L
.66169 .09905 L
.6626 .10085 L
.66357 .10277 L
.66451 .10462 L
.6655 .10658 L
.66646 .10848 L
.66738 .1103 L
.66836 .11223 L
.6693 .1141 L
.6702 .11589 L
.67117 .1178 L
Mistroke
.6721 .11963 L
.67309 .12159 L
.67404 .12347 L
.67495 .12528 L
.67593 .1272 L
.67686 .12906 L
.67786 .13103 L
.67882 .13293 L
.67974 .13475 L
.68072 .13669 L
.68167 .13857 L
.68258 .14036 L
.68355 .14228 L
.68448 .14412 L
.68547 .14608 L
.68643 .14797 L
.68734 .14979 L
.68832 .15172 L
.68926 .15358 L
.69026 .15556 L
.69122 .15746 L
.69215 .15929 L
.69314 .16124 L
.69409 .16312 L
.695 .16492 L
.69597 .16685 L
.69691 .1687 L
.6979 .17066 L
.69886 .17256 L
.69978 .17438 L
.70076 .17632 L
.7017 .17818 L
.70261 .17998 L
.70358 .18189 L
.70451 .18373 L
.7055 .18569 L
.70645 .18757 L
.70736 .18938 L
.70834 .19131 L
.70928 .19317 L
.71028 .19514 L
.71124 .19704 L
.71216 .19887 L
.71314 .20081 L
.71409 .20269 L
.715 .20449 L
.71597 .20641 L
.71691 .20825 L
.7179 .21021 L
.71885 .2121 L
Mistroke
.71977 .21392 L
.72075 .21586 L
.72169 .21772 L
.72269 .2197 L
.72366 .22161 L
.72459 .22344 L
.72557 .22539 L
.72652 .22727 L
.72744 .22908 L
.72841 .231 L
.72935 .23286 L
.73034 .23483 L
.7313 .23672 L
.73222 .23855 L
.73321 .24049 L
.73415 .24236 L
.73506 .24415 L
.73603 .24607 L
.73696 .24791 L
.73795 .24987 L
.7389 .25175 L
.73982 .25357 L
.7408 .2555 L
.74174 .25736 L
.74273 .25933 L
.7437 .26124 L
.74462 .26307 L
.74561 .26502 L
.74656 .26689 L
.74747 .26869 L
.74844 .27061 L
.74937 .27246 L
.75037 .27443 L
.75132 .27632 L
.75224 .27814 L
.75322 .28008 L
.75417 .28194 L
.75507 .28374 L
.75604 .28565 L
.75697 .28748 L
.75796 .28944 L
.75891 .29132 L
.75982 .29313 L
.7608 .29506 L
.76174 .29691 L
.76273 .29888 L
.76369 .30078 L
.76462 .30261 L
.7656 .30455 L
.76655 .30643 L
Mistroke
.76746 .30823 L
.76842 .31014 L
.76936 .31199 L
.77035 .31395 L
.7713 .31584 L
.77222 .31765 L
.7732 .31959 L
.77414 .32145 L
.77514 .32342 L
.7761 .32533 L
.77703 .32716 L
.77802 .32911 L
.77897 .33099 L
.77988 .3328 L
.78085 .33472 L
.78179 .33657 L
.78278 .33854 L
.78374 .34043 L
.78466 .34226 L
.78564 .3442 L
.78659 .34606 L
.7875 .34786 L
.78846 .34977 L
.78939 .35161 L
.79038 .35357 L
.79134 .35545 L
.79225 .35727 L
.79323 .3592 L
.79417 .36105 L
.79516 .36303 L
.79613 .36493 L
.79705 .36676 L
.79804 .3687 L
.79898 .37058 L
.79989 .37238 L
.80086 .3743 L
.8018 .37615 L
.80279 .37811 L
.80375 .38 L
.80467 .38182 L
.80565 .38376 L
.80659 .38562 L
.80749 .38741 L
.80846 .38932 L
.80939 .39115 L
.81037 .39311 L
.81133 .39499 L
.81224 .3968 L
.81321 .39872 L
.81415 .40058 L
Mistroke
.81515 .40254 L
.81611 .40444 L
.81703 .40627 L
.81801 .40821 L
.81896 .41008 L
.81987 .41188 L
.82083 .41379 L
.82177 .41564 L
.82276 .4176 L
.82371 .41948 L
.82463 .4213 L
.82561 .42323 L
.82655 .42509 L
.82754 .42707 L
.82851 .42897 L
.82943 .4308 L
.83042 .43275 L
.83137 .43463 L
.83228 .43643 L
.83325 .43835 L
.83419 .4402 L
.83518 .44217 L
.83614 .44406 L
.83706 .44588 L
.83804 .44782 L
.83898 .44969 L
.83989 .45148 L
.84086 .45339 L
.84179 .45523 L
.84277 .45719 L
.84373 .45907 L
.84464 .46088 L
.84562 .46281 L
.84656 .46466 L
.84755 .46664 L
.84851 .46854 L
.84944 .47036 L
.85042 .47231 L
.85137 .47418 L
.85228 .47598 L
.85325 .4779 L
.85418 .47974 L
.85517 .48171 L
.85613 .4836 L
.85705 .48541 L
.85803 .48735 L
.85897 .48921 L
.85997 .49119 L
.86093 .49309 L
.86186 .49493 L
Mistroke
.86285 .49688 L
.8638 .49876 L
.86471 .50057 L
.86568 .50249 L
.86662 .50434 L
.86761 .50631 L
.86857 .50821 L
.86949 .51003 L
.87048 .51197 L
.87142 .51384 L
.87233 .51564 L
.8733 .51755 L
.87423 .51939 L
.87522 .52135 L
.87617 .52323 L
.87709 .52505 L
.87806 .52698 L
.879 .52884 L
.88 .53081 L
.88096 .53271 L
.88189 .53454 L
.88287 .53649 L
.88382 .53837 L
.88473 .54017 L
.8857 .54209 L
.88664 .54394 L
.88763 .5459 L
.88859 .54779 L
.88951 .54961 L
.89049 .55155 L
.89143 .55341 L
.89234 .55521 L
.8933 .55712 L
.89423 .55895 L
.89522 .56091 L
.89617 .56279 L
.89709 .5646 L
.89806 .56652 L
.899 .56838 L
.89999 .57035 L
.90095 .57225 L
.90188 .57407 L
.90286 .57602 L
.90381 .57789 L
.90472 .57969 L
.90568 .5816 L
.90662 .58345 L
.90761 .58541 L
.90856 .5873 L
.90948 .58911 L
Mistroke
.91046 .59104 L
.9114 .5929 L
.9124 .59488 L
.91336 .59679 L
.91429 .59862 L
.91527 .60057 L
.91577 .60154 L
.91622 .60245 L
.91645 .60289 L
.91656 .60312 L
.91661 .60321 L
.91664 .60326 L
.91666 .60332 L
.91669 .01477 L
.91672 .01482 L
.91678 .01494 L
.91691 .0152 L
.91714 .01564 L
.91813 .0176 L
.91908 .01948 L
.91999 .0213 L
.92097 .02322 L
.92191 .02508 L
.92291 .02705 L
.92387 .02896 L
.92479 .03078 L
.92578 .03273 L
.92672 .0346 L
.92763 .03641 L
.9286 .03832 L
.92954 .04017 L
.93053 .04213 L
.93149 .04402 L
.93241 .04584 L
.93338 .04778 L
.93433 .04964 L
.93533 .05162 L
.93629 .05353 L
.93722 .05536 L
.93821 .05731 L
.93916 .05919 L
.94007 .061 L
.94104 .06293 L
.94198 .06478 L
.94298 .06675 L
.94394 .06865 L
.94486 .07047 L
.94584 .07241 L
.94679 .07428 L
.94769 .07608 L
Mistroke
.94866 .07799 L
.94959 .07984 L
.95058 .08179 L
.95154 .08368 L
.95246 .0855 L
.95343 .08743 L
.95437 .08929 L
.95537 .09126 L
.95633 .09317 L
.95726 .095 L
.95824 .09694 L
.95919 .09882 L
.96011 .10063 L
.96108 .10255 L
.96201 .10439 L
.963 .10636 L
.96396 .10825 L
.96488 .11007 L
.96586 .11201 L
.96681 .11388 L
.96771 .11567 L
.96868 .11758 L
.96961 .11942 L
.9706 .12137 L
.97155 .12326 L
.97246 .12507 L
.97344 .12699 L
.97438 .12885 L
.97537 .13082 L
.97619 .13244 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo0008ool20005ool00`00oooo
o`3oool?ool000Ooo`04003ooooo0004ool00`00ooooo`3oool?ool000Ooo`04003ooooo0004ool0
0ifX0000001@ool00ifXooooo`1@ool00ifXooooo`1?ool2WJPGool00003ool00000008000;oo`<0
00Goo`:MZ57oo`03WJSooooo053oo`03WJSooooo04ooo`:MZ1Ooo`001ooo00<00?ooool01Ooo00<0
09fXool0D?oo0YfXDOoo0YfXD?oo0YfX5ooo0007ool00`00ooooo`05ool00`00WJRMZ01@ool2WJQA
ool2WJQ@ool00ifXoonMZ00Fool000Soo`<000Coo`03003ooifX053oo`03WJSooifX053oo`>MZ4oo
o`03WJSooifX01Koo`003ooo00@00?ooWJRMZ4ooo`03WJSooifX053oo`03WJSooifX04ooo`04WJSo
ooooWJPEool000ooo`04003oooooWJQ?ool019fXoooooifXCooo00BMZ?ooWJRMZ4koo`04WJSooooo
WJPEool000ooo`04003oooooWJQ?ool019fXoooooifXCooo00BMZ?oooonMZ4koo`05WJSooooooonM
Z00Dool000ooo`8000;oo`03WJSooooo04coo`05WJSooooooonMZ01>ool00ifXooooo`02WJQ=ool0
1IfXooooooooWJP05?oo000?ool01@00ooooooooWJP0C_oo00FMZ?oooooooifX04koo`05WJSooooo
oonMZ01=ool00ifXooooo`02ool00ifXooooo`0Aool000ooo`03003ooooo00;oo`03WJSooooo04_o
o`04WJSoooooool2WJQ=ool01IfXooooooooWJP0COoo00>MZ?ooool00_oo0YfX4_oo000?ool00`00
ooooo`02ool2WJQ<ool00ifXooooo`02ool00ifXooooo`1;ool00ifXooooo`02ool00ifXooooo`1:
ool00ifXooooo`03ool00ifXooooo`0@ool000ooo`03003ooooo00?oo`03WJSooooo04[oo`03WJSo
oooo00?oo`03WJSooooo04[oo`03WJSooooo00;oo`:MZ4_oo`03WJSooooo00?oo`03WJSooooo013o
o`003ooo00<00?ooool00ooo0YfXBooo00>MZ?ooool00ooo00>MZ?ooool0B_oo00>MZ?ooool00ooo
00>MZ?ooool0BOoo00>MZ?ooool01?oo00>MZ?ooool03ooo000?ool00`00ooooo`04ool00ifXoooo
o`19ool00ifXooooo`04ool00ifXooooo`19ool00ifXooooo`03ool2WJQ:ool00ifXooooo`04ool0
0ifXooooo`0?ool000ooo`03003ooooo00Coo`:MZ4[oo`03WJSooooo00Coo`03WJSooooo04Woo`03
WJSooooo00Coo`03WJSooooo04Soo`03WJSooooo00Goo`03WJSooooo00koo`003ooo00<00?ooool0
1Ooo00>MZ?ooool0;ooo00<B=Oooool05_oo00>MZ?ooool01Ooo00>MZ?ooool0B?oo00>MZ?ooool0
1?oo0YfX>Ooo00<B=Oooool03Ooo00>MZ?ooool01Ooo00>MZ?ooool03_oo000?ool00a8e003oo`05
ool2WJP`ool00a8eooooo`0Fool00ifXooooo`05ool00ifXooooo`0Fool00a8eooooo`0_ool00ifX
ooooo`05ool00ifXooooo`0gool00a8eooooo`0=ool00ifXooooo`06ool00ifXooooo`0=ool000oo
o`03000B=Ooo00Koo`03WJSooooo02koo`8B=AOoo`03WJSooooo00Koo`03WJSooooo01Goo`8B=C3o
o`03WJSooooo00Goo`:MZ3Soo`8B=@koo`03WJSooooo00Koo`03WJSooooo00goo`003ooo00<0018e
ool01_oo0YfX;ooo0Q8e5ooo00>MZ?ooool01_oo0YfX5_oo0Q8e<?oo00>MZ?ooool01Ooo00<B=IfX
ool0=ooo0Q8e3_oo00>MZ?ooool01ooo00>MZ?ooool03?oo000?ool00`00oolB=@07ool00ifXoooo
o`0]ool00a8eoolB=@0Fool00ifXooooo`07ool00ifXooooo`0Dool34SD_ool00ifXooooo`05ool0
0a8eoonMZ00gool34SD=ool00ifXooooo`07ool2WJP=ool000ooo`03003ooa8e00Ooo`:MZ2koo`03
4SGooa8e01Koo`03WJSooooo00Ooo`03WJSooooo01Coo`034SGooa8e02ooo`03WJSooooo00Goo`03
4SGooifX03Ooo`034SGooa8e00goo`03WJSooooo00Soo`03WJSooooo00_oo`003ooo00@00?oooolB
=@Ooo`03WJSooooo02coo`044SGooa8e4SDEool00ifXooooo`08ool00ifXooooo`0Cool0118eoooo
oa8e;_oo00>MZ?ooool01Ooo00@B=OooWJRMZ3Koo`044SGooa8e4SD<ool00ifXooooo`08ool00ifX
ooooo`0;ool000ooo`04003ooooo4SD7ool2WJP]ool0118eoooooa8e5Ooo00>MZ?ooool02?oo00>M
Z?ooool04ooo00@B=OoooolB=Bkoo`03WJSooooo00Goo`044SGoooooWJPfool0118eoooooa8e3?oo
00>MZ?ooool02Ooo00>MZ?ooool02_oo000?ool01@00oooooooo4SD01ooo00>MZ?ooool0:ooo00DB
=Ooooooooa8e01Coo`03WJSooooo00Woo`03WJSooooo01;oo`054SGooooooolB=@0]ool00ifXoooo
o`05ool00a8eooooo`02WJPeool00a8eooooo`024SD;ool00ifXooooo`09ool00ifXooooo`0:ool0
00ooo`8000;oo`034SGooooo00Goo`:MZ2coo`054SGooooooolB=@0Dool00ifXooooo`09ool00ifX
ooooo`0Bool01A8eoooooooo4SD0;Ooo00>MZ?ooool01Ooo00DB=OoooooooifX03Goo`054SGooooo
oolB=@0;ool00ifXooooo`0:ool00ifXooooo`09ool000ooo`03003ooooo00;oo`034SGooooo00Go
o`03WJSooooo02[oo`034SGooooo00;oo`034SGooooo017oo`03WJSooooo00[oo`03WJSooooo017o
o`034SGooooo00;oo`034SGooooo02[oo`03WJSooooo00Goo`044SGoooooool2WJPdool00a8eoooo
o`02ool00a8eooooo`08ool00ifXooooo`0:ool00ifXooooo`09ool000ooo`03003ooooo00;oo`03
4SGooooo00Goo`:MZ2_oo`034SGooooo00;oo`034SGooooo017oo`03WJSooooo00[oo`:MZ1;oo`03
4SGooooo00;oo`034SGooooo02[oo`03WJSooooo00Goo`034SGooooo00;oo`03WJSooooo03;oo`03
4SGooooo00;oo`034SGooooo00Soo`03WJSooooo00_oo`03WJSooooo00Soo`003ooo00<00?ooool0
0ooo00<B=Oooool01Ooo00>MZ?ooool0:Ooo00<B=Oooool00ooo00<B=Oooool04?oo00>MZ?ooool0
2ooo00>MZ?ooool04?oo00<B=Oooool00_oo0Q8e:ooo00>MZ?ooool01Ooo00<B=Oooool00_oo00<B
=IfXool0<_oo00<B=Oooool00_oo0Q8e2Ooo00>MZ?ooool02ooo0YfX2Ooo000?ool00`00ooooo`03
ool00a8eooooo`05ool2WJPZool00a8eooooo`03ool00a8eooooo`0@ool00ifXooooo`0;ool2WJPA
ool00a8eooooo`03ool00a8eooooo`0Yool00ifXooooo`05ool00a8eooooo`03ool00ifXooooo`0a
ool00a8eooooo`03ool00a8eooooo`07ool00ifXooooo`0<ool00ifXooooo`07ool000ooo`03003o
oooo00Coo`034SGooooo00Goo`03WJSooooo02Soo`034SGooooo00Coo`034SGooooo00ooo`03WJSo
oooo00coo`03WJSooooo00ooo`034SGooooo00?oo`8B=B[oo`03WJSooooo00Goo`034SGooooo00Co
o`03WJSooooo033oo`034SGooooo00?oo`8B=@Soo`03WJSooooo00coo`:MZ0Soo`002Ooo00<00?oo
ool00ooo00<00?ooool01?oo00<B=Oooool01Ooo0YfX:Ooo00<B=Oooool01?oo00<B=Oooool03ooo
00>MZ?ooool03?oo00>MZ?ooool03ooo00<B=Oooool01?oo00<B=Oooool0:?oo00>MZ?ooool01Ooo
00<B=Oooool01?oo00>MZ?ooool0<?oo00<B=Oooool01?oo00<B=Oooool01_oo00>MZ?ooool03Ooo
00>MZ?ooool01_oo0009ool00`00ooooo`03ool00`00ooooo`05ool00a8eooooo`05ool00ifXoooo
o`0Wool00a8eooooo`05ool00a8eooooo`0>ool00ifXooooo`0=ool00ifXooooo`0>ool00a8eoooo
o`05ool00a8eooooo`0Wool00ifXooooo`05ool00a8eooooo`05ool00ifXooooo`0_ool00a8eoooo
o`04ool24SD7ool00ifXooooo`0=ool2WJP7ool000Koo`D000Coo`<000Goo`034SGooooo00Goo`:M
Z2Soo`034SGooooo00Goo`034SGooooo00koo`03WJSooooo00goo`03WJSooooo00koo`034SGooooo
00Goo`034SGooooo02Ooo`03WJSooooo00Goo`034SGooooo00Goo`03WJSooooo02ooo`034SGooooo
00Goo`034SGooooo00Goo`03WJSooooo00koo`03WJSooooo00Goo`0000?oo`0000000P0000Goo`00
ooooo`0000Goo`03003ooooo00Koo`034SGooooo00Goo`03WJSooooo02Koo`034SGooooo00Koo`03
4SGooooo00goo`03WJSooooo00koo`03WJSooooo00goo`034SGooooo00Koo`034SGooooo02Koo`03
WJSooooo00Goo`034SGooooo00Goo`:MZ33oo`034SGooooo00Goo`8B=@Koo`03WJSooooo01Koo`00
1ooo00<00?oo00001Ooo00<00?ooool01_oo0Q8e1_oo0YfX9ooo00<B=Oooool01_oo00<B=Oooool0
3Ooo00>MZ?ooool03_oo00>MZ?ooool03Ooo00<B=Oooool01_oo00<B=Oooool09_oo00>MZ?ooool0
1Ooo00<B=Oooool01_oo00>MZ?ooool0;_oo00<B=Oooool01_oo00<B=Oooool01?oo00>MZ?ooool0
5_oo0008ool20005ool00`00ooooo`07ool00a8eooooo`05ool00ifXooooo`0Uool00a8eooooo`07
ool00a8eooooo`0<ool00ifXooooo`0?ool00ifXooooo`0<ool00a8eooooo`07ool00a8eooooo`0U
ool00ifXooooo`05ool00a8eooooo`06ool2WJP_ool00a8eooooo`07ool00a8eooooo`03ool00ifX
ooooo`0Fool000Woo`03003ooooo00?oo`03003ooooo00Ooo`034SGooooo00Koo`03WJSooooo02Co
o`034SGooooo00Ooo`034SGooooo00coo`03WJSooooo00ooo`:MZ0goo`034SGooooo00Ooo`034SGo
oooo02Goo`03WJSooooo00Goo`034SGooooo00Ooo`03WJSooooo02goo`034SGooooo00Ooo`034SGo
oooo00?oo`03WJSooooo01Koo`003ooo00<00?ooool02?oo00<B=Oooool01Ooo00>MZ?ooool09?oo
00<B=Oooool02?oo00<B=Oooool02ooo00>MZ?ooool04?oo00>MZ?ooool02ooo00<B=Oooool01ooo
0Q8e9_oo00>MZ?ooool01Ooo00<B=Oooool02?oo00>MZ?ooool0;?oo00<B=Oooool01ooo0Q8e1?oo
00>MZ?ooool05_oo000?ool00`00ooooo`08ool00a8eooooo`06ool00ifXooooo`0Sool00a8eoooo
o`08ool00a8eooooo`0;ool00ifXooooo`0@ool2WJP<ool00a8eooooo`08ool00a8eooooo`0Tool0
0ifXooooo`05ool00a8eooooo`08ool00ifXooooo`0/ool00a8eooooo`08ool00a8eooooo`02ool0
0ifXooooo`0Fool000ooo`03003ooooo00Woo`034SGooooo00Goo`03WJSooooo02?oo`034SGooooo
00Woo`034SGooooo00[oo`03WJSooooo017oo`03WJSooooo00[oo`034SGooooo00Woo`034SGooooo
02?oo`03WJSooooo00Goo`034SGooooo00Woo`03WJSooooo02_oo`034SGooooo00Soo`8B=@?oo`03
WJSooooo01Koo`003ooo0P002_oo00<B=Oooool01Ooo0YfX9?oo00<B=Oooool02Ooo0Q8e2ooo00>M
Z?ooool04Ooo00>MZ?ooool02_oo00<B=Oooool02Ooo00<B=Oooool08ooo00>MZ?ooool01Ooo00<B
=Oooool02Ooo00>MZ?ooool0:ooo00<B=Oooool02Ooo00DB=OoooooooifX01Soo`003ooo00<00?oo
ool02_oo00<B=Oooool01Ooo00>MZ?ooool08_oo00<B=Oooool02_oo00<B=Oooool02Ooo00>MZ?oo
ool04_oo00>MZ?ooool02Ooo00<B=Oooool02_oo00<B=Oooool08_oo00>MZ?ooool01Ooo00<B=Ooo
ool02_oo00>MZ?ooool0:_oo00<B=Oooool02Ooo0Q8e0_oo00>MZ?ooool05_oo000?ool00`00oooo
o`0:ool00a8eooooo`05ool2WJPSool00a8eooooo`0:ool00a8eooooo`09ool00ifXooooo`0Bool0
0ifXooooo`09ool00a8eooooo`0:ool00a8eooooo`0Rool00ifXooooo`05ool00a8eooooo`0:ool0
0ifXooooo`0Zool00a8eooooo`0:ool0118eoooooifX6?oo000?ool00`00ooooo`0;ool00a8eoooo
o`05ool00ifXooooo`0Qool00a8eooooo`0;ool00a8eooooo`08ool00ifXooooo`0Cool00ifXoooo
o`08ool00a8eooooo`0;ool00a8eooooo`0Qool00ifXooooo`05ool00a8eooooo`0:ool2WJP[ool0
0a8eooooo`0;ool00a8eoonMZ00Hool000ooo`03003ooooo00_oo`8B=@Ooo`03WJSooooo023oo`03
4SGooooo00_oo`034SGooooo00Soo`03WJSooooo01?oo`:MZ0Woo`034SGooooo00_oo`034SGooooo
027oo`03WJSooooo00Goo`034SGooooo00_oo`03WJSooooo02Woo`034SGooooo00_oo`034SGooifX
01Soo`003ooo00<00?ooool03?oo00<B=Oooool01Ooo00>MZ?ooool08?oo00<B=Oooool03?oo00<B
=Oooool01ooo00>MZ?ooool05?oo00>MZ?ooool01ooo00<B=Oooool03?oo00<B=Oooool08?oo00>M
Z?ooool01Ooo00<B=Oooool03?oo00>MZ?ooool0:?oo00<B=Oooool03?oo00<B=IfXool05ooo000?
ool00`00ooooo`0<ool24SD7ool00ifXooooo`0Oool00a8eooooo`0<ool00a8eooooo`07ool00ifX
ooooo`0Dool2WJP8ool00a8eooooo`0<ool24SDQool00ifXooooo`05ool00a8eooooo`0<ool00ifX
ooooo`0Xool00a8eooooo`0<ool00a8eWJSoo`0Gool000ooo`03003ooooo00goo`034SGooooo00Go
o`03WJSooooo01ooo`034SGooooo00goo`034SGooooo00Koo`03WJSooooo01Goo`03WJSooooo00Ko
o`034SGooooo00goo`034SGooooo01ooo`03WJSooooo00Goo`034SGooooo00goo`03WJSooooo02Oo
o`034SGooooo00goo`03WJSooooo01Koo`003ooo0P003_oo00<B=Oooool01_oo00>MZ?ooool07_oo
00<B=Oooool03Ooo0Q8e1ooo00>MZ?ooool05Ooo0YfX1ooo00<B=Oooool03Ooo00<B=Oooool07ooo
00>MZ?ooool01Ooo00<B=Oooool03Ooo00>MZ?ooool09ooo00<B=Oooool03Ooo00>MZ?ooool05_oo
000?ool00`00ooooo`0>ool00a8eooooo`05ool00ifXooooo`0Nool00a8eooooo`0>ool00a8eoooo
o`05ool00ifXooooo`0Fool00ifXooooo`05ool00a8eooooo`0>ool00a8eooooo`0Nool00ifXoooo
o`05ool00a8eooooo`0>ool00ifXooooo`0Vool00a8eooooo`0=ool00ifX4SGoo`0Fool000ooo`03
003ooooo00koo`034SGooooo00Goo`:MZ1ooo`034SGooooo00koo`8B=@Koo`03WJSooooo01Koo`:M
Z0Koo`034SGooooo00koo`034SGooooo01koo`03WJSooooo00Goo`034SGooooo00koo`03WJSooooo
02Koo`034SGooooo00goo`03WJPB=Ooo01Koo`003ooo00<00?ooool03ooo00<B=Oooool01Ooo00>M
Z?ooool07Ooo00<B=Oooool03ooo00<B=Oooool01?oo00>MZ?ooool05ooo00>MZ?ooool01?oo00<B
=Oooool03ooo00<B=Oooool07Ooo00>MZ?ooool01Ooo00<B=Oooool03ooo00>MZ?ooool09Ooo00<B
=Oooool03Ooo00>MZ?oo4SD05_oo000?ool00`00ooooo`0?ool24SD7ool00ifXooooo`0Lool00a8e
ooooo`0?ool00a8eooooo`04ool00ifXooooo`0Gool2WJP5ool00a8eooooo`0?ool00a8eooooo`0M
ool00ifXooooo`05ool00a8eooooo`0?ool00ifXooooo`0Uool00a8eooooo`0=ool00ifXoolB=@0F
ool000ooo`03003ooooo013oo`034SGooooo00Goo`03WJSooooo01coo`034SGooooo013oo`034SGo
oooo00?oo`03WJSooooo01Soo`03WJSooooo00?oo`034SGooooo013oo`034SGooooo01coo`03WJSo
oooo00Goo`034SGooooo013oo`03WJSooooo02Coo`034SGooooo00goo`04WJSooooo4SDEool000oo
o`03003ooooo013oo`8B=@Ooo`03WJSooooo01_oo`034SGooooo013oo`034SGooooo00?oo`03WJSo
oooo01Soo`:MZ0Coo`034SGooooo013oo`8B=Agoo`03WJSooooo00Goo`034SGooooo013oo`03WJSo
oooo02Coo`034SGooooo00goo`04WJSooooo4SDEool000ooo`03003ooooo017oo`034SGooooo00Go
o`03WJSooooo01_oo`034SGooooo017oo`034SGooooo00;oo`03WJSooooo01Woo`03WJSooooo00;o
o`034SGooooo017oo`034SGooooo01_oo`03WJSooooo00Goo`034SGooooo017oo`03WJSooooo02?o
o`034SGooooo00goo`05WJSooooooolB=@0Dool000ooo`8001;oo`8B=@Ooo`03WJSooooo01[oo`03
4SGooooo017oo`034SGooooo00;oo`03WJSooooo01Woo`:MZ0?oo`034SGooooo017oo`8B=Acoo`03
WJSooooo00Goo`034SGooooo017oo`03WJSooooo02?oo`034SGooooo00goo`05WJSooooooolB=@0D
ool000ooo`03003ooooo01;oo`034SGooooo00Goo`03WJSooooo01[oo`034SGooooo01;oo`054SGo
oooooonMZ00Lool01IfXoooooooo4SD05?oo00<B=Oooool06_oo00>MZ?ooool01Ooo00<B=Oooool0
4_oo00>MZ?ooool08_oo00<B=Oooool03Ooo00>MZ?ooool00_oo00<B=Oooool04Ooo000?ool00`00
ooooo`0Bool00a8eooooo`06ool00ifXooooo`0Iool00a8eooooo`0Bool24SD2ool00ifXooooo`0J
ool2WJP2ool00a8eooooo`0Bool00a8eooooo`0Jool00ifXooooo`05ool00a8eooooo`0Bool00ifX
ooooo`0Rool00a8eooooo`0=ool00ifXooooo`02ool00a8eooooo`0Aool000ooo`03003ooooo01?o
o`034SGooooo00Goo`03WJSooooo01Woo`034SGooooo01?oo`044SGoooooWJPMool019fXoooooa8e
5Ooo00<B=Oooool06Ooo00>MZ?ooool01Ooo00<B=Oooool04ooo00>MZ?ooool08Ooo00<B=Oooool0
3Ooo00>MZ?ooool00ooo00<B=Oooool04?oo000?ool00`00ooooo`0Cool24SD7ool00ifXooooo`0H
ool00a8eooooo`0Cool24SD00oooWJSoo`0Lool2WJP00ooo4SGoo`0Dool00a8eooooo`0Iool00ifX
ooooo`05ool00a8eooooo`0Cool00ifXooooo`0Qool00a8eooooo`0=ool00ifXooooo`03ool00a8e
ooooo`0@ool000ooo`03003ooooo01Coo`034SGooooo00Goo`03WJSooooo01Soo`034SGooooo01Co
o`034SGooifX01koo`03WJSooa8e01Koo`034SGooooo01Soo`03WJSooooo00Goo`034SGooooo01Co
o`03WJSooooo023oo`034SGooooo00goo`03WJSooooo00Coo`034SGooooo00ooo`003ooo00<00?oo
ool05?oo0Q8e1ooo00>MZ?ooool05ooo00<B=Oooool05?oo0Q8e00>MZ?ooool07?oo0YfX00<B=Ooo
ool05?oo00<B=Oooool06?oo00>MZ?ooool01Ooo00<B=Oooool05?oo0YfX8Ooo00<B=Oooool03Ooo
00>MZ?ooool01?oo00<B=Oooool03ooo0007ool40004ool00`00ooooo`0Eool00a8eooooo`05ool0
0ifXooooo`0Gool00a8eooooo`0Eool00a8eWJSoo`0Nool00ifX4SGoo`0Fool00a8eooooo`0Gool0
0ifXooooo`05ool00a8eooooo`0Eool00ifXooooo`0Oool00a8eooooo`0=ool00ifXooooo`05ool0
0a8eooooo`0>ool000Ooo`03003ooooo00Goo`03003ooooo01Goo`8B=@Ooo`03WJSooooo00koo`03
kCKooooo00Goo`034SGooooo00koo`03kCKooooo00Coo`034SFMZ?oo00ooo`03kCKooooo00coo`:M
Z0Ooo`03kCKooooo00goo`8B=@Ooo`03kCKooooo00koo`03WJSooooo00Goo`034SGooooo01Goo`03
WJS]=_oo01Ooo`03kCKooooo00Goo`034SGooooo00goo`03WJS]=_oo00Goo`034SGooooo00koo`00
2?oo00<00?ooool01?oo00?]=P0000005_oo00<B=Oooool01Ooo00>MZ?ooool03_oo00?]=_ooool0
1Ooo00<B=Oooool03Ooo0^df1ooo00>MZ?ooool03Ooo0^df3ooo00>MZ?ooool01Ooo00?]=_ooool0
3_oo00<B=Oooool01Ooo00?]=_ooool03_oo00>MZ?ooool01Ooo00<B=Oooool05_oo00>MZ?ooool0
5Ooo0^df1ooo00<B=Oooool03Ooo00>MZ>dfool01_oo00<B=Oooool03Ooo00000ooo000000020004
ool00`00ooooo`03ool00`00kCKoo`0Fool24SD7ool00ifXooooo`0=ool00ndfooooo`05ool00a8e
ooooo`0=ool2kCH7ool00ifX4SGoo`0=ool2kCH?ool2WJP6ool2kCH?ool24SD6ool2kCH?ool00ifX
ooooo`05ool00a8ekCKoo`0Fool00ifXooooo`0Eool2kCH7ool00a8eooooo`0=ool00ifXkCKoo`06
ool00a8eooooo`0=ool000[oo`03003ooooo00;oo`03003]=_oo01Koo`03kCHB=Ooo00Koo`03WJSo
oooo00goo`;]=PKoo`034SGooooo00goo`03kCKoondf00Koo`03WJPB=Ooo00goo`?]=Pkoo`034SFM
Z?oo00Goo`;]=Q3oo`034SGooooo00Coo`;]=Pooo`03WJSooooo00Goo`034SG]=_oo01Koo`03kCJM
Z?oo01Goo`03kCKoondf00Koo`034SGooooo00goo`03WJS]=^df00Ooo`034SGooooo00coo`001ooo
00@00?ooool000Coo`03003oondf01Koo`03kCKooa8e00Ooo`03WJSooooo00coo`;]=PKoo`034SGo
oooo00goo`03kCKoondf00Koo`03WJPB=A8e00goo`03kCKoondf00koo`034SFMZ9fX00Goo`03kCKo
ondf00ooo`034SGooooo00Coo`03kCKoondf00koo`03WJSooooo00Goo`034SG]=^df01Koo`03kCJM
Z?oo01Goo`03kCKoondf00Koo`034SGooooo00goo`03WJSoondf00Ooo`034SGooooo00coo`002?oo
0P001Ooo00<00?ookCH05_oo00?]=_oo4SD01ooo0YfX3Ooo00?]=_ookCH01Ooo00<B=Oooool03Ooo
00C]=_ooooo]=PGoo`03WJSooa8e00goo`04kCKoondfkCH=ool00a8eoonMZ005ool00ndfooo]=P0@
ool00a8eooooo`03ool00ndfooo]=P0>ool00ifXooooo`05ool00a8eooo]=P0Fool00ndfoonMZ00E
ool01>dfooooondf1Ooo00<B=Oooool03Ooo00BMZ?ookCK]=POoo`034SGooooo00_oo`003ooo00@0
0?ooooo]=QGoo`04kCKooa8e4SD7ool00ifXooooo`0;ool00ndfooo]=P05ool00a8eooooo`0=ool0
1>dfooooondf1Ooo00BMZ?oo4SDB=@coo`04kCKoooookCH=ool0118eoooooifX1?oo00C]=_ooooo]
=Pooo`034SGooooo00?oo`04kCKoooookCH=ool00ifXooooo`05ool0118eooo]=^df5Ooo00C]=_oo
WJRMZ1Coo`04kCKoooookCH5ool00a8eooooo`0=ool019fXooooondf1ooo00<B=Oooool02ooo000?
ool01000ooooondf5Ooo00C]=_oooolB=@Ooo`03WJSooooo00_oo`04kCKoooookCH4ool00a8eoooo
o`0=ool01NdfooooooookCH01?oo00BMZ?oooolB=@coo`03kCKooooo00;]=Pcoo`044SGoooooWJP4
ool00ndfooooo`02kCH?ool00a8eooooo`02ool01>dfooooondf3Ooo00>MZ?ooool01Ooo00@B=Ooo
ooo]=QGoo`04kCKoooooWJPDool00ndfooooo`02kCH4ool00a8eooooo`0=ool00ifXooooo`02kCH7
ool00a8eooooo`0:ool000ooo`05003oooooooo]=P0Dool00ndfooooo`024SD7ool00ifXooooo`0:
ool00ndfooooo`02kCH3ool00a8eooooo`0=ool01NdfooooooookCH01?oo00>MZ?ooool00Q8e2ooo
00G]=_ooooooondf00coo`034SGooooo00:MZ0?oo`05kCKoooooooo]=P0?ool24SD3ool00ndfoooo
o`02kCH<ool00ifXooooo`05ool00a8eooooo`02kCHDool00ndfooooo`02WJPCool01Ndfoooooooo
kCH01?oo00<B=Oooool03Ooo00FMZ?ooooooondf00Ooo`034SGooooo00[oo`003ooo0P000_oo00?]
=_ooool04_oo00G]=_oooooooa8e00Ooo`03WJSooooo00[oo`05kCKoooooooo]=P03ool00a8eoooo
o`0=ool00ndfooooo`02ool01NdfooooooooWJP00ooo00<B=Oooool02Ooo00C]=_ooooooo`;]=P_o
o`054SGooooooonMZ003ool01>dfoooooooo0^df3ooo00DB=Oooooooondf00?oo`03kCKooooo00[o
o`03WJSooooo00Goo`054SGoooooooo]=P0Dool01NdfooooooooWJP04ooo00?]=_ooool00_oo00G]
=_oooooooa8e00ooo`04WJSoooooool2kCH7ool00a8eooooo`09ool000ooo`04003oooooool2kCHC
ool01>dfoooooooo0Q8e1ooo00>MZ?ooool02Ooo00C]=_ooooooo`;]=P;oo`034SGooooo00goo`03
kCKooooo00;oo`05kCKooooooonMZ003ool24SD:ool00ndfooooo`02ool00ndfooooo`09ool0118e
oooooooo0YfX0_oo00?]=_ooool00_oo00?]=_ooool03Ooo0Q8e0_oo00?]=_ooool00_oo00?]=_oo
ool02Ooo00>MZ?ooool01Ooo00@B=Oooooooo`;]=Q?oo`06kCKooooooonMZ>df4_oo00?]=_ooool0
0_oo00G]=_oooooooa8e00ooo`03WJSooooo00;oo`03kCKooooo00Goo`034SGooooo00Woo`003ooo
00<00?ooool00_oo00?]=_ooool04Ooo00?]=_ooool00_oo00<B=Oooool01Ooo00>MZ?ooool02Ooo
00?]=_ooool00_oo00C]=_oooolB=@ooo`03kCKooooo00?oo`04kCKoooooWJP4ool00a8eooooo`08
ool00ndfooooo`02ool2kCH:ool00a8eooooo`02ool019fXooooondf1?oo00?]=_ooool03_oo00@B
=Oooooo]=PCoo`03kCKooooo00Woo`03WJSooooo00Goo`034SGooooo00;oo`03kCKooooo017oo`03
kCKooooo00;oo`03WJSooooo013oo`03kCKooooo00?oo`04kCKooooo4SD?ool00ifXooooo`03ool0
0ndfooooo`05ool00a8eooooo`08ool000ooo`03003ooooo00?oo`03kCKooooo013oo`03kCKooooo
00;oo`8B=@Ooo`03WJSooooo00Soo`03kCKooooo00;oo`04kCKooooo4SD?ool00ndfooooo`03ool0
1>dfoooooifX1?oo0Q8e2Ooo00?]=_ooool00ooo00?]=_ooool02?oo00<B=Oooool00_oo0YfX00?o
ondfool01?oo00?]=_ooool03Ooo0Q8e00?oondfool01?oo00?]=_ooool02?oo00>MZ?ooool01Ooo
00<B=Oooool00_oo0^df4_oo00?]=_ooool00_oo00>MZ?ooool04?oo00?]=_ooool00ooo00C]=_oo
oolB=@ooo`03WJSooooo00?oo`03kCKooooo00Goo`8B=@Woo`003ooo00<00?ooool00ooo00?]=_oo
ool04?oo00?]=_ooool00ooo00<B=Oooool01Ooo00>MZ?ooool02?oo00?]=_ooool00ooo00?]=_oo
4SD03ooo00?]=_ooool01?oo00?]=_ooWJP01Ooo00<B=Oooool01ooo00?]=_ooool01?oo00?]=_oo
ool01ooo00<B=Oooool00ooo00>MZ?ookCH01Ooo00?]=_ooool03_oo00<B=OookCH01Ooo00?]=_oo
ool02?oo00>MZ?ooool01Ooo00<B=Oooool00ooo00?]=_ooool04?oo00?]=_ooool00ooo00>MZ?oo
ool03ooo00?]=_ooool01?oo00?]=_oo4SD03ooo00>MZ?ooool00ooo0^df1ooo00<B=Oooool01ooo
000?ool00`00ooooo`04ool00ndfooooo`0?ool00ndfooooo`04ool00a8eooooo`05ool00ifXoooo
o`07ool00ndfooooo`03ool00ndfoolB=@0?ool00ndfooooo`04ool00ndfoonMZ005ool24SD8ool0
0ndfooooo`04ool00ndfooooo`07ool00a8eooooo`03ool2WJP00ndfooooo`04ool00ndfooooo`0=
ool00a8eooo]=P06ool00ndfooooo`07ool00ifXooooo`05ool00a8eooooo`04ool00ndfooooo`0?
ool00ndfooooo`03ool2WJP@ool00ndfooooo`04ool00ndfoolB=@0?ool00ifXooooo`04ool00ndf
ooooo`05ool24SD8ool000ooo`03003ooooo00Coo`03kCKooooo00ooo`03kCKooooo00Coo`034SGo
oooo00Goo`:MZ0Soo`03kCKooooo00Coo`03kCHB=Ooo00koo`03kCKooooo00Goo`03kCJMZ?oo00Go
o`034SGooooo00Koo`03kCKooooo00Coo`;]=PSoo`034SGooooo00Coo`03WJS]=_oo00Goo`;]=Poo
o`034SG]=_oo00Goo`03kCKooooo00Ooo`03WJSooooo00Goo`034SGooooo00Coo`03kCKooooo00oo
o`03kCKooooo00Coo`03WJSooooo00koo`03kCKooooo00Goo`03kCHB=Ooo00koo`03WJSooooo00Co
o`;]=POoo`034SGooooo00Koo`003ooo00<00?ooool01Ooo00?]=_ooool03_oo00?]=_ooool01?oo
0Q8e1ooo00>MZ?ooool01_oo00?]=_ooool01?oo00?]=Q8eool03_oo00?]=_ooool01Ooo00?]=YfX
ool01Ooo0Q8e1ooo00?]=_ooool01Ooo00?]=_ooool01_oo00<B=Oooool01Ooo00>MZ?ooool01Ooo
00?]=_ooool03Ooo0Q8e1ooo00?]=_ooool01_oo00>MZ?ooool01Ooo00<B=Oooool01?oo0^df4?oo
00?]=_ooool01?oo0YfX3ooo00?]=_ooool01Ooo00?]=Q8eool03_oo00>MZ?ooool01Ooo00?]=_oo
ool01Ooo00<B=Oooool01_oo000?ool20006ool00ndfooooo`0>ool00ndfooooo`05ool00a8eoooo
o`05ool00ifXooooo`06ool00ndfooooo`05ool00a8eooooo`0=ool00ndfooooo`06ool00ifXoooo
o`05ool00a8eooooo`05ool00ndfooooo`05ool2kCH7ool00a8eooooo`05ool00ifXooooo`05ool2
kCH?ool00a8eooooo`05ool00ndfooooo`06ool00ifXooooo`05ool00a8eooooo`05ool00ndfoooo
o`0>ool00ndfooooo`05ool00ifXooooo`0=ool00ndfooooo`06ool00a8eooooo`0=ool00ifXoooo
o`05ool2kCH7ool00a8eooooo`05ool000ooo`03003ooooo00Koo`03kCKooooo00goo`03kCKooooo
00Goo`8B=@Ooo`03WJSooooo00Goo`03kCKooooo00Goo`034SG]=_oo00goo`03kCKooooo00Koo`03
WJSooooo00Goo`8B=@Koo`03kCKooooo00Koo`03kCKooooo00Goo`034SGooooo00Goo`03kCJMZ?oo
00Koo`03kCKooooo00goo`8B=@Ooo`03kCKooooo00Goo`03WJSooooo00Goo`034SGooooo00Goo`;]
=Pooo`03kCKooooo00Goo`:MZ0koo`03kCKooooo00Koo`034SGooooo00goo`03WJSooooo00Koo`03
kCKooooo00goo`003ooo00<00?ooool01_oo00?]=_ooool03Ooo00?]=_ooool01_oo00<B=Oooool0
1Ooo00>MZ?ooool01Ooo00?]=_ooool01Ooo00<B=Ndfool03Ooo00?]=_ooool01_oo00>MZ>dfool0
1_oo00<B=Oooool01?oo00?]=_ooool01_oo0^df1_oo00<B=Oooool01Ooo00?]=YfXool01_oo0^df
3_oo00?]=Q8eool01_oo00?]=_ooool01Ooo00>MZ?ooool01Ooo00<B=Oooool01_oo00?]=_ooool0
3Ooo00?]=_ooool01_oo00>MZ?ooool03?oo00?]=_ooool01_oo00<B=Ndfool03Ooo00>MZ?ooool0
1_oo0^df3_oo000?ool00`00ooooo`07ool00ndfooooo`0<ool00ndfooooo`06ool24SD7ool00ifX
ooooo`04ool00ndfooooo`05ool00a8ekCK]=P0=ool00ndfooooo`06ool00ifXkCKoo`07ool00a8e
ooooo`03ool00ndfooooo`07ool00ndfooooo`04ool00a8eooooo`05ool00ndfWJRMZ007ool00ndf
ooooo`0<ool00ndf4SDB=@07ool00ndfooooo`04ool00ifXooooo`05ool00a8eooooo`06ool2kCH>
ool00ndfooooo`06ool2WJP=ool00ndfooooo`06ool00a8ekCKoo`0=ool00ifXooooo`07ool00ndf
ooooo`0<ool000ooo`03003ooooo00Ooo`03kCKooooo00coo`03kCKooooo00Ooo`034SGooooo00Go
o`03WJSooooo00Coo`03kCKooooo00Goo`034SGoondf00goo`03kCKooooo00Koo`03WJSoondf00Oo
o`034SGooooo00?oo`03kCKooooo00Soo`03kCKooooo00?oo`034SGooooo00Goo`03kCKooifX00Oo
o`03kCKooooo00coo`03kCKooa8e00Ooo`03kCKooooo00Coo`03WJSooooo00Goo`034SGooooo00Oo
o`03kCKooooo00coo`03kCKooooo00Ooo`03WJSooooo00_oo`03kCKooooo00Koo`034SGoondf00go
o`03WJSooooo00Soo`03kCKooooo00_oo`003ooo00<00?ooool02?oo00?]=_ooool02ooo00?]=_oo
ool02?oo00<B=Oooool01Ooo00>MZ?ooool00ooo00?]=_ooool01Ooo00@B=OookCK]=Pcoo`03kCKo
oooo00Koo`03WJSoondf00Ooo`8B=@Coo`03kCKooooo00Soo`03kCKooooo00?oo`034SGooooo00Go
o`04kCKooifXWJP7ool00ndfooooo`0;ool01>dfoolB=A8e1ooo00?]=_ooool00ooo00>MZ?ooool0
1Ooo00<B=Oooool02?oo00?]=_ooool02ooo00?]=_ooool01ooo00>MZ?ooool02ooo00?]=_ooool0
1_oo00<B=OookCH03Ooo00>MZ?ooool02?oo00?]=_ooool02ooo000?ool00`00ooooo`08ool00ndf
ooooo`0;ool00ndfooooo`08ool00a8eooooo`030002ool2WJP4ool00ndfooooo`05ool0118eoooo
ondf3?oo00C]=_ooooooo`@00005oonMZ?oo003]=P07ool00a8eooooo`02ool00ndfooooo`09ool0
0ndfooooo`02ool00a8eooooo`0400001OookCH00000WJP01ooo00?]=_ooool02ooo00C]=_oooolB
=@Ooo`03kCH0000000800003oonMZ?oo008000Coo`034SGooooo00Soo`03kCKooooo00_oo`03kCKo
oooo00@000;oo`800003WJSooooo00[oo`03kCKooooo00Koo`044SGoooookCH8ool20002ool019fX
ool000002?oo00?]=_ooool02_oo000?ool00`00ooooo`09ool00ndfooooo`0:ool00ndfooooo`09
ool00a8eooooo`02ool01000oooooifX1?oo00?]=_ooool01Ooo00@B=Oooooo]=Pcoo`03kCKooooo
00?oo`08003oooooWJP00?ookCH000Koo`8B=@?oo`03kCKooooo00Woo`03kCKooooo00;oo`034SGo
oooo00;oo`04003oooookCH3ool00ifXooooo`05ool00ndfooooo`0:ool00ndfooooo`024SD7ool0
0ndfooooo`02ool01IfX003ooooo00000ooo00<B=Oooool02Ooo00?]=_ooool02_oo00C]=_ooool0
00Ooo`:MZ0_oo`03kCKooooo00Koo`044SGoooookCH7ool01`00ooooo`00oonMZ00000;oo`03003o
oooo00Goo`03kCKooooo00[oo`003ooo0P002_oo00?]=_ooool02_oo00?]=_ooool02Ooo00<B=Ooo
ool00_oo00<00?ooool00YfX0ooo00?]=_ooool01Ooo00DB=Oooooooondf00_oo`03kCKooooo00?o
o`05003oooooWJP00002ool00ndfooooo`05ool01A8eooooooookCH03?oo00G]=_oooooooa8e00Co
o`04003oooookCH3ool00ifXooooo`05ool2kCH;ool01Ndfoooooooo4SD01ooo00?]=P00ool00_oo
00FMZ000ooooo`0000?oo`034SGooooo00Woo`03kCKooooo00[oo`05kCKoooooool00007ool00ifX
ooooo`09ool00ndfooooo`06ool01A8eooooooookCH02Ooo00@00?ooWJP000;oo`03003ooooo00Go
o`;]=P_oo`003ooo00<00?ooool02_oo00?]=_ooool02Ooo00?]=_ooool02Ooo00?]=Q8e00000P00
1?oo00FMZ?ooooooondf00Ooo`044SGoooooool2kCH:ool00ndfooooo`03ool01@00oooooifX0000
0_oo00?]=_ooool01Ooo0Q8e0_oo00?]=_ooool02_oo00G]=_oooooooa8e00Coo`04003oooookCH3
00000oooWJSoo`06ool00ndfooooo`09ool01>dfoooooooo0Q8e1ooo00K]=P00oooooifX0002ool0
1@00oooooooo4SD02ooo0^df2ooo00?]=_ooool00_oo00@00?ooooooo`<000:MZ0[oo`03kCKooooo
00Koo`044SGoooooool2kCH6ool20002ool01IfX003ooooo00002?oo00?]=_ooool02Ooo000?ool0
0`00ooooo`0:ool00ndfooooo`09ool00ndfooooo`0:ool00a8e003oo`05ool2WJP2ool00ndfoooo
o`05ool00a8eooooo`02ool00ndfooooo`08ool00ndfooooo`03ool01@00oooooifX00000_oo00<0
0>dfool01_oo00@B=Oooooo]=Pcoo`;]=P;oo`034SGooooo00;oo`05003oooookCH00003ool00ifX
ooooo`05ool2kCH:ool00ndfooooo`02ool00a8eooooo`05ool2kCH01000oonMZ0000_oo00D00?oo
oooooa8e00coo`03kCKooooo00Woo`03kCKooooo00?oo`04003ooooo0003ool00ifXooooo`08ool0
0ndfooooo`06ool00a8eooooo`02ool00ndfooooo`06ool01000oonMZ0000_oo00<00?ooool01_oo
0^df2_oo000?ool00`00ooooo`0;ool00ndfooooo`08ool00ndfooooo`0:ool24SD7ool019fXoooo
ondf1ooo00<B=Oooool00_oo0^df2Ooo00C]=_ooooooo`<000;oo`05WJP00?ooool00002kCH7ool0
0a8eooo]=P0=ool01>dfoooooa8e0_oo0`000_oo00?]=P00ool00ooo00>MZ?ooool01Ooo00?]=_oo
ool02?oo00?]=_ooool00_oo0Q8e1Ooo00L00?ookCH00?ooWJP00002ool01@00oooooooo4SD03?oo
0^df2_oo00C]=_ooool000;oo`04003ooooo0003ool2WJP9ool00ndfooooo`06ool00a8eooooo`02
ool00ndfooooo`03ool01`00ooooo`00oonMZ00000;oo`03003ooooo00Ooo`03kCKooooo00Soo`00
3ooo00<00?ooool02ooo00?]=_ooool02?oo00?]=_ooool02ooo00@B=@00000000Coo`04WJSooooo
kCH7ool00a8eooooo`03ool00ndfooooo`07ool00ndfooooo`03ool01@00oooooifXool00P000_oo
00?]=_ooool01Ooo00<B=OookCH03Ooo0^df00?ooa8eool00ooo00@00?ooooo]=P@00003oonMZ?oo
00Koo`;]=PWoo`03kCKooooo00?oo`034SGooooo00Coo`06003]=_oooonMZ?oo0P001?oo00<B=Ooo
ool02ooo00?]=_ooool02?oo00C]=_ooooooo`8000?oo`@00003oonMZ?oo00Soo`03kCKooooo00Ko
o`034SGooooo00?oo`03kCKooooo00?oo`8000;oo`04WJSoo`00000;ool00ndfooooo`07ool000oo
o`03003ooooo00coo`03kCKooooo00Ooo`03kCKooooo00_oo`8B=@Ooo`03WJSoondf00Ooo`034SGo
oooo00?oo`;]=PSoo`03kCKooooo00Koo`03WJSooooo00?oo`03kCKooooo00Koo`034SG]=_oo00go
o`03kCKooa8e00Ooo`03kCKooooo00Coo`03WJSooooo00Goo`03kCKooooo00Ooo`03kCKooooo00?o
o`8B=@Ooo`03kCKooifX00Ooo`034SGooooo00coo`03kCKooooo00Ooo`03kCKooooo00_oo`:MZ0So
o`03kCKooooo00Koo`034SGooooo00?oo`03kCKooooo00Ooo`03WJSooooo00coo`03kCKooooo00Oo
o`003ooo00<00?ooool03?oo00?]=_ooool01ooo00?]=_ooool03?oo00<B=Oooool01Ooo0YfX00?]
=_ooool01Ooo00<B=Oooool01?oo00?]=_ooool01_oo00?]=_ooool01_oo00>MZ?ooool01?oo00?]
=_ooool01Ooo00<B=Ndfool03_oo00?]=Q8eool01_oo00?]=_ooool01?oo00>MZ?ooool01Ooo0^df
2?oo00?]=_ooool01?oo00<B=Oooool01Ooo00?]=_ooWJP01ooo00<B=Oooool03?oo00?]=_ooool0
1ooo00?]=_ooool03?oo00>MZ?ooool01_oo00?]=_ooool01_oo00<B=Oooool01?oo00?]=_ooool0
1_oo00>MZ?ooool03Ooo00?]=_ooool01_oo000?ool00`00ooooo`0=ool00ndfooooo`06ool00ndf
ooooo`0=ool00a8eooooo`05ool00ifXkCKoo`06ool00a8eooooo`04ool2kCH7ool00ndfooooo`06
ool00ifXooooo`04ool00ndfooooo`05ool24SD?ool00ndf4SGoo`06ool00ndfooooo`05ool00ifX
ooooo`05ool00ndfooooo`06ool00ndfooooo`04ool24SD7ool00ndfWJSoo`06ool00a8eooooo`0=
ool00ndfooooo`06ool00ndfooooo`0<ool2WJP7ool00ndfooooo`06ool00a8eooooo`04ool00ndf
ooooo`06ool00ifXooooo`0=ool00ndfooooo`06ool000SooaL00003kCH0000000H00003kCH00000
00d000034SD0000000D000:MZ0L000034SD0000000D00003kCH0000000D00003kCH0000000H00003
WJP0000000D00003kCH0000000D000034SD0000000h000034SD0000000D00003kCH0000000D00003
WJP0000000D000;]=PL00003kCH0000000D000034SD0000000D00003kCJMZ00000H000034SD00000
00d00003kCH0000000H00003kCH0000000d00003WJP0000000D00003kCH0000000H000034SD00000
00D00003kCH0000000D00003WJP0000000h00003kCH0000000D000003ooo00<00?ooool01Ooo00<0
0?ooool01_oo00?]=_ooool01Ooo00?]=_ooool01Ooo00<00?ooool01Ooo00<0018eool01_oo00>M
Z?ooool01Ooo00<B=Oooool01Ooo0^df1_oo00?]=_ooool01_oo00>MZ?ooool01Ooo00?]=_ooool0
1Ooo0Q8e1ooo00<00?ooool01Ooo00<B=Oooool01Ooo00?]=_ooool01Ooo00<009fXool01_oo00?]
=_ooool01Ooo00?]=_ooool01Ooo0Q8e1ooo00>MZ?ooool01Ooo00<B=Oooool01Ooo00<00?ooool0
1Ooo00<00>dfool01_oo00?]=_ooool01Ooo00<00?ooool01Ooo0YfX1_oo00?]=_ooool01_oo00<B
=Oooool01Ooo0^df1_oo00>MZ?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo000?ool00`00
ooooo`0>ool00ndfooooo`05ool00ndfooooo`0=ool00`004SGoo`06ool2WJP6ool00a8eooooo`06
ool00ndfooooo`04ool00ndfooooo`06ool00ifXooooo`06ool00ndfooooo`04ool00ndf4SGoo`0>
ool00a8ekCKoo`05ool00ndfooooo`06ool00ifXooooo`05ool2kCH6ool00ndfooooo`06ool00a8e
ooooo`05ool00ifXkCKoo`05ool00a8eooooo`0>ool00ndfooooo`05ool00ndfooooo`05ool00`00
ooooo`06ool00ifXooooo`04ool00ndfooooo`06ool00a8eooooo`06ool00ndfooooo`04ool00ifX
ooooo`0Fool000ooo`03003ooooo00ooo`03kCKooooo00Coo`03kCKooooo00ooo`034SGooooo00Co
o`03kCJMZ?oo00Goo`034SGooooo00Koo`;]=PGoo`03kCKooooo00Koo`03WJSooooo00Koo`;]=PGo
o`03kCKooa8e00koo`034SG]=_oo00Goo`03kCKooooo00Ooo`03WJSooooo00Goo`03kCKooooo00Co
o`03kCKooooo00Ooo`034SGooooo00Coo`03WJS]=_oo00Goo`034SGooooo00ooo`03kCKooooo00Co
o`03kCKooooo00koo`:MZ0Goo`03kCKooooo00Koo`034SGooooo00Koo`;]=PGoo`03WJSooooo01Ko
o`003ooo00<00?ooool03ooo0^df1Ooo00?]=_ooool03ooo00<B=Oooool01?oo00?]=YfXWJP01Ooo
00<B=Oooool01ooo00?]=_ooool00ooo00?]=_ooool01_oo00>MZ?ooool01ooo00?]=_ooool00ooo
00?]=_oo4SD03_oo00<B=NdfkCH01Ooo00?]=_ooool01ooo00>MZ?ooool01Ooo0^df1Ooo00?]=_oo
ool01ooo00<B=Oooool01?oo00>MZ>dfkCH01Ooo00<B=Oooool03ooo00?]=_ooool01?oo00?]=_oo
ool03ooo00>MZ?ooool00ooo00?]=_ooool01_oo00<B=Oooool01ooo00?]=_ooool00ooo00>MZ?oo
ool05_oo000?ool00`00ooooo`0@ool00ndfooooo`03ool00ndfooooo`0?ool24SD5ool00ndfoonM
Z005ool00a8eooooo`07ool2kCH4ool00ndfooooo`06ool00ifXooooo`07ool2kCH4ool01>dfoooo
oa8e3Ooo00<B=OookCH01Ooo00?]=_ooool02?oo00>MZ?ooool01Ooo00?]=_ooool00ooo00?]=_oo
ool01ooo0Q8e1Ooo00>MZ?ookCH01Ooo00<B=Oooool03ooo0^df1Ooo00?]=_ooool03ooo0YfX1?oo
00?]=_ooool01_oo00<B=Oooool01ooo00?]=_ooool00ooo00>MZ?ooool05_oo000?ool00`00oooo
o`0@ool2kCH4ool00ndfooooo`0@ool00a8eooooo`03ool00ndfoonMZ005ool00a8eooooo`08ool0
0ndfooooo`02ool00ndfooooo`06ool00ifXooooo`08ool00ndfooooo`02ool01>dfoooooa8e3Ooo
00@B=Oooooo]=PCoo`03kCKooooo00Soo`:MZ0Koo`;]=PCoo`03kCKooooo00Soo`034SGooooo00?o
o`04WJSoondfkCH4ool00a8eooooo`0@ool00ndfooooo`03ool00ndfooooo`0@ool00ifXooooo`02
ool00ndfooooo`06ool00a8eooooo`08ool00ndfooooo`02ool00ifXooooo`0Fool000ooo`03003o
oooo017oo`03kCKooooo00;oo`03kCKooooo017oo`034SGooooo00;oo`04kCKoooooWJP4ool00a8e
ooooo`08ool2kCH3ool00ndfooooo`06ool00ifXooooo`08ool00ndfooooo`02ool01Ndfoooooooo
4SD03?oo00@B=Oooooo]=PCoo`03kCKooooo00Woo`03WJSooooo00Goo`03kCKooooo00;oo`03kCKo
oooo00Soo`8B=@Coo`04WJSoooookCH4ool00a8eooooo`0Aool00ndfooooo`02ool00ndfooooo`0@
ool2WJP3ool00ndfooooo`06ool00a8eooooo`08ool00ndfooooo`02ool00ifXooooo`0Fool000oo
o`03003ooooo017oo`03kCKooooo00;oo`03kCKooooo017oo`034SGooooo00;oo`03kCKooooo00:M
Z0?oo`034SGooooo00Woo`05kCKoooooooo]=P08ool00ifXooooo`09ool01NdfooooooookCH00ooo
00<B=Oooool02_oo00DB=Oooooooondf00?oo`03kCKooooo00Woo`03WJSooooo00Goo`;]=P?oo`03
kCKooooo00Woo`034SGooooo00;oo`04WJSoooookCH4ool00a8eooooo`0Aool00ndfooooo`02ool0
0ndfooooo`0Aool01IfXooooooookCH02?oo00<B=Oooool02Ooo00G]=_oooooooifX01Soo`003ooo
0P004ooo00G]=_ooooooondf01Coo`054SGoooooooo]=P03ool01IfXoooooooo4SD02ooo0^df0_oo
00?]=_ooool01_oo00>MZ?ooool02Ooo00G]=_ooooooondf00?oo`8B=@_oo`054SGoooooooo]=P03
ool00ndfooooo`0:ool00ifXooooo`05ool01NdfooooooookCH02ooo0Q8e0ooo00FMZ?ooooooondf
00?oo`034SGooooo01;oo`05kCKoooooooo]=P0Dool019fXooooondf2?oo00<B=Oooool02Ooo0^df
0_oo00>MZ?ooool05_oo000?ool00`00ooooo`0Bool01NdfooooooookCH05?oo00DB=Oooooooondf
00?oo`:MZ0;oo`034SGooooo00[oo`04kCKoooookCH8ool00ifXooooo`0:ool01>dfooooondf1?oo
00<B=Oooool02Ooo00<B=Oooool00_oo00C]=_ooooo]=Pcoo`03WJSooooo00Koo`04kCKoooookCH<
ool01A8eooooooooWJP00ooo00G]=_oooooooa8e01Coo`05kCKoooooooo]=P0Dool019fXooooondf
2?oo00<B=Oooool02_oo00C]=_oooonMZ1Soo`003ooo00<00?ooool04ooo00C]=_ooooo]=QGoo`04
4SGoooookCH4ool019fXoooooa8e3Ooo00?]=_ookCH02?oo00>MZ?ooool02_oo00C]=_ooooo]=PCo
o`8B=@[oo`034SGooooo00;oo`04kCKoooookCH=ool00ifXooooo`05ool01>dfooooondf3Ooo00@B
=OoooonMZ0Coo`04kCKooooo4SDEool01>dfooooondf5?oo0YfX00?oondfool01ooo00<B=Oooool0
2_oo0^df00?ooifXool05ooo000?ool00`00ooooo`0Cool2kCH00oookCKoo`0Dool0118eooooondf
1?oo0YfX00?ooa8eool03?oo00?]=_ookCH02?oo00>MZ?ooool02ooo00?]=_ookCH01Ooo00<B=Ooo
ool02?oo00<B=Oooool00ooo00?]=_ookCH03Ooo00>MZ?ooool01Ooo0^df00?oondfool03?oo00@B
=OoooonMZ0Coo`;]=P03oolB=Ooo01Coo`04kCKoooookCHEool00ifXooo]=P08ool00a8eooooo`0;
ool00ndfoonMZ00Hool000ooo`03003ooooo01Coo`03kCKoondf01Koo`034SGoondf00Goo`03WJSo
oa8e00goo`?]=PSoo`03WJSooooo00_oo`?]=PKoo`034SGooooo00Ooo`034SGooooo00?oo`03kCKo
ondf00koo`03WJSooooo00Goo`03kCKoondf00koo`034SGooifX00Goo`03kCKooa8e01Koo`03kCKo
ondf01Goo`:MZ003kCKooooo00Koo`034SGooooo00_oo`;]=P03WJSooooo01Koo`003ooo00<00?oo
ool05?oo0ndf5_oo00<B=OookCH01Ooo0YfX00<B=Oooool03?oo0^df2?oo00>MZ?ooool03?oo0^df
1_oo00<B=Oooool01ooo00<B=Oooool01?oo0^df3_oo00>MZ?ooool01Ooo0ndf3_oo00<B=OooWJP0
1Ooo0^df00<B=Oooool05?oo00?]=_ookCH05_oo00>MZ>dfool01ooo00<B=Oooool03?oo00?]=YfX
ool05ooo000?ool00`00ooooo`0Eool2kCHGool00a8ekCKoo`05ool00ifX4SGoo`0=ool2kCH8ool0
0ifXooooo`0<ool2kCH7ool00a8eooooo`06ool00a8eooooo`04ool2kCH?ool00ifXooooo`05ool2
kCH>ool24SD00ifXooooo`04ool00ndf4SGoo`0Fool2kCHFool2WJP8ool00a8eooooo`0<ool00ndf
WJSoo`0Gool000ooo`03003ooooo01Goo`;]=QOoo`034SG]=_oo00Koo`03WJSooooo00goo`;]=POo
o`03WJSooooo00goo`;]=PKoo`034SGooooo00Koo`034SGooooo00Goo`03kCKooooo00goo`:MZ0Ko
o`;]=Pooo`034SFMZ?oo00Goo`03kCHB=Ooo01Koo`;]=QOoo`03WJS]=_oo00Koo`034SGooooo00go
o`03WJS]=_oo01Koo`003ooo0P005ooo00?]=_ooool05_oo00<B=Oooool01Ooo00>MZ?ooool03Ooo
00?]=_ooool01_oo00>MZ?ooool03Ooo00?]=_ooool01_oo00<B=Oooool01Ooo00<B=Oooool01Ooo
00?]=_ooool03_oo00>MZ?ooool01Ooo00?]=_ooool03Ooo00<B=IfXool01_oo00<B=Oooool05_oo
00?]=_ooool05Ooo00?]=YfXool01_oo00<B=Oooool03Ooo00>MZ>dfool05_oo000?ool00`00oooo
o`0_ool00a8eooooo`05ool2WJPGool00ifXooooo`0Fool00a8eooooo`05ool00a8eooooo`0Fool0
0ifXooooo`0Fool00ifXooooo`05ool00a8eooooo`0_ool00ifXooooo`05ool00a8eooooo`0=ool0
0ifXooooo`0Fool000ooo`03003ooooo033oo`034SGooooo00Coo`034SFMZ?oo01Koo`03WJSooooo
01Ooo`034SGooooo00Coo`034SGooooo01Ooo`03WJSooooo01Goo`03WJPB=Ooo00Goo`034SGooooo
033oo`03WJSooooo00Coo`034SGooooo00goo`03WJSooooo01Koo`003ooo00<00?ooool0<?oo00<B
=Oooool01?oo00<B=IfXWJP05_oo00>MZ?ooool05ooo00<B=Oooool01?oo00<B=Oooool05ooo00>M
Z?ooool05Ooo00>MZ18eool01Ooo00<B=Oooool0<?oo00>MZ?ooool01?oo00<B=Oooool03Ooo00>M
Z?ooool05_oo000?ool00`00ooooo`0aool00a8eooooo`03ool00a8eoonMZ00Fool00ifXooooo`0H
ool00a8eooooo`03ool00a8eooooo`0Hool00ifXooooo`0Dool00ifXoolB=@05ool00a8eooooo`0`
ool2WJP5ool00a8eooooo`0=ool00ifXooooo`0Fool000ooo`03003ooooo037oo`034SGooooo00?o
o`044SGooifXWJPEool00ifXooooo`0Hool00a8eooooo`03ool00a8eooooo`0Hool00ifXooooo`0D
ool00ifXoolB=@05ool00a8eooooo`0aool00ifXooooo`03ool00a8eooooo`0=ool00ifXooooo`0F
ool000ooo`03003ooooo03;oo`034SGooooo00;oo`044SGoooooWJPEool00ifXooooo`0Iool00a8e
ooooo`02ool00a8eooooo`0Iool00ifXooooo`0Cool019fXoooooa8e1?oo00<B=Oooool0<Ooo0YfX
1?oo00<B=Oooool03Ooo00>MZ?ooool05_oo000?ool00`00ooooo`0bool00a8eooooo`02ool00a8e
ooooo`02WJPDool00ifXooooo`0Iool00a8eooooo`02ool00a8eooooo`0Iool2WJPDool019fXoooo
oa8e1?oo00<B=Oooool0<_oo00>MZ?ooool00_oo00<B=Oooool03Ooo00>MZ?ooool05_oo000?ool2
000dool01A8eoooooooo4SD00ooo00>MZ?ooool04_oo00>MZ?ooool06_oo00DB=Ooooooooa8e01co
o`03WJSooooo01;oo`05WJSooooooolB=@03ool00a8eooooo`0bool2WJP3ool00a8eooooo`0=ool0
0ifXooooo`0Fool000ooo`03003ooooo03?oo`054SGooooooolB=@04ool00ifXooooo`0Aool00ifX
ooooo`0Jool01A8eoooooooo4SD07?oo0YfX4ooo00FMZ?oooooooa8e00?oo`034SGooooo03?oo`05
WJSooooooolB=@0?ool00ifXooooo`0Fool000ooo`03003ooooo03Coo`044SGooooo4SD4ool00ifX
ooooo`0Aool00ifXooooo`0Kool0118eoooooa8e7Ooo00>MZ?ooool04Ooo00BMZ?ooooooo`8B=@;o
o`034SGooooo03Coo`04WJSooooo4SD?ool00ifXooooo`0Fool000ooo`03003ooooo03Coo`044SGo
oooo4SD5ool00ifXooooo`0@ool00ifXooooo`0Kool24SD00ooo4SGoo`0Lool00ifXooooo`0Aool0
0ifXooooo`02ool0118eoooooa8e=_oo00BMZ?oooolB=@ooo`03WJSooooo01Koo`003ooo00<00?oo
ool0=Ooo00<B=Ooo4SD01Ooo00>MZ?ooool04?oo00>MZ?ooool07?oo00<B=Ooo4SD07_oo00>MZ?oo
ool04?oo00>MZ?ooool00ooo00<B=Ooo4SD0=ooo00>MZ?oo4SD03ooo00>MZ?ooool05_oo000?ool0
0`00ooooo`0eool00a8eoolB=@05ool2WJPAool00ifXooooo`0Lool00a8eoolB=@0Nool00ifXoooo
o`0@ool00ifXooooo`03ool00a8eoolB=@0gool00ifXoolB=@0?ool00ifXooooo`0Fool000Ooo`@0
00Coo`03003ooooo03Koo`8B=@Koo`03WJSooooo00ooo`03WJSooooo01goo`8B=Aooo`03WJSooooo
00ooo`03WJSooooo00Coo`8B=CSoo`03WJPB=Ooo00koo`03WJSooooo01Koo`001ooo00<00?ooool0
1Ooo00<00?ooool0=_oo0Q8e1_oo0YfX4?oo00>MZ?ooool07Ooo0Q8e7ooo00>MZ?ooool03ooo00>M
Z?ooool01?oo0Q8e>?oo00>MZ18eool03_oo00>MZ?ooool05_oo0008ool00`00ooooo`04ool3000g
ool00a8eooooo`05ool00ifXooooo`0>ool00ifXooooo`0Nool00a8eooooo`0Nool00ifXooooo`0>
ool00ifXooooo`05ool00a8eooooo`0fool2WJP?ool00ifXooooo`0Fool000Woo`03003ooooo00?o
o`03003ooooo043oo`03WJSooooo00goo`03WJSooooo03ooo`:MZ0ooo`03WJSooooo03ooo`03WJSo
oooo00goo`03WJSooooo01Koo`002_oo00<00?ooool00_oo00<00?ooool0@?oo00>MZ?ooool03Ooo
00>MZ?ooool0@?oo00>MZ?ooool03Ooo00>MZ?ooool0@?oo00>MZ?ooool03?oo00>MZ?ooool05_oo
0007ool01000ooooo`001?oo00<00?ooool0@Ooo00>MZ?ooool03?oo00>MZ?ooool0@?oo0YfX3_oo
00>MZ?ooool0@?oo00>MZ?ooool03?oo00>MZ?ooool05_oo0008ool20005ool00`00ooooo`11ool0
0ifXooooo`0<ool00ifXooooo`11ool00ifXooooo`0<ool00ifXooooo`11ool00ifXooooo`0;ool0
0ifXooooo`0Fool000ooo`03003ooooo04;oo`03WJSooooo00_oo`03WJSooooo047oo`:MZ0goo`03
WJSooooo047oo`03WJSooooo00_oo`03WJSooooo01Koo`003ooo00<00?ooool0@_oo00>MZ?ooool0
2ooo00>MZ?ooool0@_oo00>MZ?ooool02ooo00>MZ?ooool0@_oo00>MZ?ooool02_oo00>MZ?ooool0
5_oo000?ool00`00ooooo`12ool2WJP<ool00ifXooooo`12ool00ifXooooo`0;ool00ifXooooo`12
ool00ifXooooo`0:ool00ifXooooo`0Fool000ooo`8004Coo`03WJSooooo00[oo`03WJSooooo04?o
o`03WJSooooo00[oo`03WJSooooo04?oo`03WJSooooo00Woo`03WJSooooo01Koo`003ooo00<00?oo
ool0A?oo00>MZ?ooool02Ooo00>MZ?ooool0@ooo0YfX2ooo00>MZ?ooool0@ooo00>MZ?ooool02Ooo
00>MZ?ooool05_oo000?ool00`00ooooo`14ool00ifXooooo`09ool00ifXooooo`14ool00ifXoooo
o`09ool00ifXooooo`14ool00ifXooooo`08ool00ifXooooo`0Fool000ooo`03003ooooo04Goo`03
WJSooooo00Soo`03WJSooooo04Coo`:MZ0[oo`03WJSooooo04Coo`03WJSooooo00Soo`03WJSooooo
01Koo`003ooo00<00?ooool0AOoo00>MZ?ooool02?oo00>MZ?ooool0AOoo00>MZ?ooool02?oo00>M
Z?ooool0AOoo00>MZ?ooool01ooo00>MZ?ooool05_oo000?ool00`00ooooo`16ool00ifXooooo`07
ool00ifXooooo`15ool2WJP9ool00ifXooooo`15ool00ifXooooo`07ool00ifXooooo`0Fool000oo
o`03003ooooo04Koo`03WJSooooo00Ooo`03WJSooooo04Koo`03WJSooooo00Ooo`03WJSooooo04Ko
o`03WJSooooo00Koo`03WJSooooo01Koo`003ooo00<00?ooool0Aooo00>MZ?ooool01_oo00>MZ?oo
ool0A_oo0YfX2?oo00>MZ?ooool0A_oo00>MZ?ooool01_oo00>MZ?ooool05_oo000?ool00`00oooo
o`17ool00ifXooooo`06ool00ifXooooo`17ool00ifXooooo`06ool00ifXooooo`17ool00ifXoooo
o`05ool00ifXooooo`0Fool000ooo`8004Soo`:MZ0Ooo`03WJSooooo04Soo`03WJSooooo00Goo`03
WJSooooo04Ooo`:MZ0Koo`03WJSooooo01Koo`003ooo00<00?ooool0B?oo00>MZ?ooool01Ooo00>M
Z?ooool0B?oo00>MZ?ooool01Ooo00>MZ?ooool0B?oo00>MZ?ooool01?oo00>MZ?ooool05_oo000?
ool00`00ooooo`19ool00ifXooooo`04ool00ifXooooo`18ool2WJP6ool00ifXooooo`18ool00ifX
ooooo`04ool00ifXooooo`0Fool000ooo`03003ooooo04Woo`03WJSooooo00Coo`03WJSooooo04Wo
o`03WJSooooo00Coo`03WJSooooo04Woo`03WJSooooo00?oo`03WJSooooo01Koo`003ooo00<00?oo
ool0B_oo00>MZ?ooool00ooo00>MZ?ooool0BOoo0YfX1Ooo00>MZ?ooool0BOoo00>MZ?ooool00ooo
00>MZ?ooool05_oo000?ool00`00ooooo`1:ool00ifXooooo`03ool00ifXooooo`1:ool00ifXoooo
o`03ool00ifXooooo`1:ool00ifXooooo`02ool00ifXooooo`0Fool000ooo`03003ooooo04_oo`03
WJSooooo00;oo`03WJSooooo04[oo`:MZ0Coo`03WJSooooo04[oo`03WJSooooo00;oo`03WJSooooo
01Koo`003ooo00<00?ooool0Booo00>MZ?ooool00_oo00>MZ?ooool0Booo00>MZ?ooool00_oo00>M
Z?ooool0Booo00FMZ?oooooooifX01Soo`003ooo0P00COoo00FMZ?oooooooifX04goo`:MZ0?oo`03
WJSooooo04_oo`05WJSooooooonMZ00Hool000ooo`03003ooooo04coo`:MZ0;oo`03WJSooooo04co
o`05WJSooooooonMZ01>ool019fXoooooifX6?oo000?ool00`00ooooo`1=ool019fXoooooifXCooo
00BMZ?oooonMZ4koo`:MZ003oonMZ?oo01Ooo`003ooo00<00?ooool0COoo00BMZ?oooonMZ4ooo`04
WJSoooooWJQ?ool00ifXoonMZ00Hool000ooo`03003ooooo04koo`03WJSooifX04ooo`:MZ003oonM
Z?oo04koo`>MZ1Soo`003ooo00<00?ooool0C_oo00>MZ?ooWJP0D?oo00>MZ?ooWJP0D?oo0YfX6?oo
0009ool00`00ooooo`03ool00`00ooooo`1?ool2WJQ@ool3WJQ@ool2WJPHool000Woo`03003ooooo
00?oo`03003ooooo04ooo`:MZ57oo`:MZ57oo`03WJSooooo01Koo`001_oo1@001?oo0`00D?oo00>M
Z?ooool0Cooo0YfXDOoo0YfX5ooo0006ool01000ooooo`001Ooo00<00?ooool0oooo3ooo0007ool0
0`00ool00005ool00`00ooooo`3oool?ool000Soo`8000Goo`03003ooooo0?ooo`ooo`002Ooo00<0
0?ooool00ooo00<00?ooool0oooo3ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.86976, -6.40373, \
0.120801, 0.0610808}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(crtwo@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({26, 210}\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(crAll2@\(crtwo@dt\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({26, 236, 446, 656, 866}\)], "Output",
  Editable->False]
}, Closed]],

Cell[BoxData[
    \(\(dt = Sequence[{11, 6, 5, 2}, {33, 10, 7, 3}];\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell["\<\
\tnote CR says it always returns positive but doesn't, however \
crtwo does\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ChineseRemainder@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \(1496\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({congQ[1496, 11, 33], congQ[1496, 6, 10], congQ[1496, 5, 7], 
      congQ[1496, 2, 3]}\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({True, True, True, True}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
\tcrfindnSolnAfterxInEqm is slow and takes more parameters (use \
crtwo)
\t(it can be used to find other intersections, see below)\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing@\(Short@
        crfindnSolnAfterxInEqm[dt, 100, 0, 10000, 1]\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(0.4600000000000364`\ Second\), ",", 
        TagBox[\({1496, 3806, 6116, 8426, 10736, 13046, 
            15356, \[LeftSkeleton]86\[RightSkeleton], 216326, 218636, 220946, 
            223256, 225566, 227876, 230186}\),
          Short]}], "}"}]], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(crAll2[crtwo@dt, 10, \(-11000\)]\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({\(-10054\), \(-7744\), \(-5434\), \(-3124\), \(-814\), 1496, 3806, 
      6116, 8426, 10736}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
\tall values in are in congruent set, no values {} are in \
non-congruent set\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \({crtestcong[dt, %], crtestnotcong[dt, %]}\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({{\(-10054\), \(-7744\), \(-5434\), \(-3124\), \(-814\), 1496, 3806, 
        6116, 8426, 10736}, {}}\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ChineseRemainder[Range[7], Prime[Range[7]]]\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \(299513\)], "Output",
  Editable->False]
}, Closed]],

Cell["\tfor just 7 of these crfindnSolnAfterxInEqm gets slow", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing@\(Short@
        crfindnSolnAfterxInEqm[Range[7], Prime[Range[7]], 1]\)\)], "Input",
  Editable->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(1.5299999999999727`\ Second\), ",", 
        TagBox[\({299513}\),
          Short]}], "}"}]], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing@\(Short@
        crtlist[Range[500], Prime[Range[500]], 1, 500]\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(0.08999999999997499`\ Second\), ",", 
        TagBox[\({\[LeftSkeleton]1\[RightSkeleton]}\),
          Short]}], "}"}]], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing@\(Short@crtwo[Range[500], Prime[Range[500]]]\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(0.1099999999999568`\ Second\), ",", 
        TagBox[\({\[LeftSkeleton]1\[RightSkeleton]}\),
          Short]}], "}"}]], "Output",
  Editable->False]
}, Closed]],

Cell["\t*slower sometimes but see benefits below", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(First@crtwo[Range[5], Prime[Range[5]]]\)], "Input",
  Editable->False],

Cell[BoxData[
    \(1523\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(congQ[%, Range[5], Prime[Range[5]]]\)], "Input",
  Editable->False],

Cell[BoxData[
    \({True, True, True, True, True}\)], "Output",
  Editable->False]
}, Closed]],

Cell[BoxData[
    \(\(dt = Sequence[{2 + 2/10, 5, 6}, {3, 7, 10}];\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(ChineseRemainder@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \(40\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(crtwo@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({82, 210}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
\tboth are (total) misses!  but (Power)Mod doesn't do fractions is \
why\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \({congQM[40, 2 + 2/10, 3], congQM[42, 5, 7], 
      congQM[42, 6, 10]}\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({False, False, False}\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(crchart3[{2 + 2/10, 5, 6}, {3, 7, 10}, 82 - 5, 82 + 5]\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.30952 0.0952381 0.367879 0.0588613 [
[.30952 .35538 -6 -9 ]
[.30952 .35538 6 0 ]
[.5 .35538 -6 -9 ]
[.5 .35538 6 0 ]
[.69048 .35538 -6 -9 ]
[.69048 .35538 6 0 ]
[.88095 .35538 -6 -9 ]
[.88095 .35538 6 0 ]
[.10655 .01471 -12 -4.5 ]
[.10655 .01471 0 4.5 ]
[.10655 .13243 -12 -4.5 ]
[.10655 .13243 0 4.5 ]
[.10655 .25016 -12 -4.5 ]
[.10655 .25016 0 4.5 ]
[.10655 .4856 -6 -4.5 ]
[.10655 .4856 0 4.5 ]
[.10655 .60332 -6 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .36788 m
.30952 .37413 L
s
[(80)] .30952 .35538 0 1 Mshowa
.5 .36788 m
.5 .37413 L
s
[(82)] .5 .35538 0 1 Mshowa
.69048 .36788 m
.69048 .37413 L
s
[(84)] .69048 .35538 0 1 Mshowa
.88095 .36788 m
.88095 .37413 L
s
[(86)] .88095 .35538 0 1 Mshowa
.125 Mabswid
.16667 .36788 m
.16667 .37163 L
s
.21429 .36788 m
.21429 .37163 L
s
.2619 .36788 m
.2619 .37163 L
s
.35714 .36788 m
.35714 .37163 L
s
.40476 .36788 m
.40476 .37163 L
s
.45238 .36788 m
.45238 .37163 L
s
.54762 .36788 m
.54762 .37163 L
s
.59524 .36788 m
.59524 .37163 L
s
.64286 .36788 m
.64286 .37163 L
s
.7381 .36788 m
.7381 .37163 L
s
.78571 .36788 m
.78571 .37163 L
s
.83333 .36788 m
.83333 .37163 L
s
.07143 .36788 m
.07143 .37163 L
s
.02381 .36788 m
.02381 .37163 L
s
.92857 .36788 m
.92857 .37163 L
s
.97619 .36788 m
.97619 .37163 L
s
.25 Mabswid
0 .36788 m
1 .36788 L
s
.11905 .01471 m
.1253 .01471 L
s
[(-6)] .10655 .01471 1 0 Mshowa
.11905 .13243 m
.1253 .13243 L
s
[(-4)] .10655 .13243 1 0 Mshowa
.11905 .25016 m
.1253 .25016 L
s
[(-2)] .10655 .25016 1 0 Mshowa
.11905 .4856 m
.1253 .4856 L
s
[(2)] .10655 .4856 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(4)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04414 m
.1228 .04414 L
s
.11905 .07357 m
.1228 .07357 L
s
.11905 .103 m
.1228 .103 L
s
.11905 .16186 m
.1228 .16186 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .45617 m
.1228 .45617 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.883 .577 .096 r
.5 Mabswid
.02381 .35611 m
.02474 .35668 L
.02575 .35731 L
.0267 .35789 L
.02761 .35846 L
.02859 .35906 L
.02952 .35964 L
.03052 .36025 L
.03148 .36085 L
.0324 .36142 L
.03338 .36202 L
.03433 .36261 L
.03524 .36317 L
.03621 .36377 L
.03714 .36434 L
.03813 .36496 L
.03908 .36555 L
.04 .36611 L
.04098 .36672 L
.04192 .3673 L
.04292 .36792 L
.04388 .36851 L
.0448 .36908 L
.04579 .36969 L
.04674 .37028 L
.04765 .37084 L
.04862 .37144 L
.04956 .37202 L
.05055 .37263 L
.05151 .37323 L
.05243 .37379 L
.05341 .3744 L
.05435 .37498 L
.05526 .37554 L
.05622 .37614 L
.05715 .37671 L
.05814 .37733 L
.05909 .37791 L
.06001 .37848 L
.06098 .37908 L
.06192 .37966 L
.06292 .38028 L
.06388 .38087 L
.0648 .38144 L
.06579 .38205 L
.06673 .38264 L
.06764 .3832 L
.06861 .3838 L
.06954 .38437 L
.07054 .38499 L
Mistroke
.07149 .38558 L
.07241 .38614 L
.07339 .38675 L
.07433 .38733 L
.07533 .38795 L
.07629 .38854 L
.07722 .38912 L
.07821 .38973 L
.07916 .39031 L
.08007 .39088 L
.08104 .39148 L
.08198 .39206 L
.08297 .39267 L
.08393 .39327 L
.08485 .39384 L
.08584 .39444 L
.08678 .39503 L
.08769 .39559 L
.08866 .39618 L
.08959 .39676 L
.09058 .39737 L
.09153 .39796 L
.09245 .39853 L
.09342 .39913 L
.09436 .39971 L
.09536 .40033 L
.09632 .40092 L
.09725 .40149 L
.09823 .4021 L
.09918 .40269 L
.10009 .40325 L
.10106 .40385 L
.10199 .40443 L
.10299 .40504 L
.10394 .40563 L
.10486 .4062 L
.10584 .40681 L
.10678 .40739 L
.10769 .40795 L
.10866 .40855 L
.10958 .40912 L
.11057 .40973 L
.11152 .41032 L
.11244 .41088 L
.11341 .41149 L
.11435 .41206 L
.11535 .41268 L
.1163 .41327 L
.11723 .41384 L
.1177 .41413 L
Mistroke
.11821 .41445 L
.11845 .4146 L
.1187 .41475 L
.11882 .41483 L
.11894 .4149 L
.11899 .41493 L
.11902 .41495 L
.11904 .41497 L
.11907 .2384 L
.1191 .23842 L
.11916 .23845 L
.12008 .23902 L
.12107 .23963 L
.12202 .24022 L
.12293 .24078 L
.1239 .24138 L
.12484 .24196 L
.12583 .24258 L
.12679 .24317 L
.12771 .24374 L
.12869 .24434 L
.12963 .24493 L
.13054 .24549 L
.13151 .24609 L
.13244 .24666 L
.13343 .24727 L
.13438 .24786 L
.1353 .24843 L
.13627 .24903 L
.13721 .24961 L
.13821 .25023 L
.13917 .25082 L
.14009 .25139 L
.14108 .252 L
.14202 .25258 L
.14293 .25315 L
.1439 .25375 L
.14484 .25432 L
.14583 .25494 L
.14678 .25553 L
.1477 .25609 L
.14868 .2567 L
.14962 .25728 L
.15062 .2579 L
.15159 .2585 L
.15252 .25907 L
.1535 .25968 L
.15445 .26027 L
.15537 .26083 L
.15634 .26143 L
Mistroke
.15728 .26201 L
.15827 .26263 L
.15923 .26322 L
.16015 .26379 L
.16113 .2644 L
.16208 .26498 L
.16299 .26554 L
.16396 .26614 L
.16489 .26672 L
.16588 .26733 L
.16683 .26792 L
.16775 .26848 L
.16872 .26909 L
.16966 .26967 L
.17066 .27028 L
.17162 .27088 L
.17255 .27145 L
.17354 .27206 L
.17448 .27265 L
.1754 .27321 L
.17637 .27381 L
.1773 .27439 L
.17829 .275 L
.17925 .27559 L
.18017 .27616 L
.18115 .27677 L
.18209 .27735 L
.183 .27791 L
.18397 .27851 L
.1849 .27908 L
.18588 .27969 L
.18684 .28028 L
.18775 .28085 L
.18872 .28145 L
.18966 .28203 L
.19066 .28264 L
.19162 .28324 L
.19254 .28381 L
.19353 .28442 L
.19447 .285 L
.19538 .28556 L
.19635 .28616 L
.19728 .28674 L
.19827 .28735 L
.19923 .28794 L
.20015 .28851 L
.20113 .28911 L
.20207 .28969 L
.20307 .29031 L
.20403 .29091 L
Mistroke
.20496 .29148 L
.20594 .29209 L
.20689 .29268 L
.20781 .29324 L
.20878 .29384 L
.20971 .29442 L
.21071 .29503 L
.21167 .29563 L
.21259 .2962 L
.21357 .2968 L
.21451 .29739 L
.21542 .29795 L
.21639 .29855 L
.21732 .29912 L
.21831 .29973 L
.21926 .30032 L
.22018 .30089 L
.22115 .30149 L
.22209 .30207 L
.22309 .30269 L
.22405 .30328 L
.22498 .30385 L
.22596 .30446 L
.22691 .30505 L
.22782 .30561 L
.22879 .30621 L
.22972 .30679 L
.23072 .3074 L
.23167 .30799 L
.23259 .30856 L
.23357 .30916 L
.23451 .30975 L
.23542 .31031 L
.23638 .3109 L
.23731 .31148 L
.2383 .31209 L
.23925 .31267 L
.24016 .31324 L
.24114 .31384 L
.24207 .31442 L
.24307 .31504 L
.24403 .31563 L
.24495 .3162 L
.24593 .31681 L
.24688 .31739 L
.24779 .31795 L
.24876 .31855 L
.24969 .31913 L
.25068 .31974 L
.25163 .32033 L
Mistroke
.25255 .3209 L
.25353 .3215 L
.25447 .32208 L
.25547 .3227 L
.25643 .32329 L
.25736 .32387 L
.25834 .32447 L
.25929 .32506 L
.2602 .32562 L
.26117 .32622 L
.26211 .3268 L
.2631 .32742 L
.26406 .32801 L
.26498 .32858 L
.26596 .32918 L
.2669 .32977 L
.26781 .33033 L
.26878 .33092 L
.26971 .3315 L
.2707 .33211 L
.27165 .3327 L
.27256 .33326 L
.27354 .33387 L
.27448 .33445 L
.27547 .33506 L
.27643 .33566 L
.27736 .33623 L
.27834 .33684 L
.27929 .33742 L
.2802 .33798 L
.28117 .33858 L
.2821 .33916 L
.28309 .33977 L
.28405 .34036 L
.28497 .34093 L
.28595 .34153 L
.28689 .34212 L
.28789 .34273 L
.28885 .34333 L
.28978 .3439 L
.29077 .34451 L
.29172 .3451 L
.29263 .34567 L
.2936 .34627 L
.29454 .34685 L
.29553 .34746 L
.29649 .34805 L
.29741 .34862 L
.29839 .34923 L
.29934 .34981 L
Mistroke
.30025 .35037 L
.30122 .35097 L
.30215 .35155 L
.30314 .35216 L
.30409 .35275 L
.30501 .35332 L
.30598 .35392 L
.30692 .3545 L
.30792 .35512 L
.30888 .35571 L
.30981 .35628 L
.31079 .35689 L
.31174 .35748 L
.31265 .35804 L
.31362 .35864 L
.31456 .35922 L
.31555 .35983 L
.31651 .36042 L
.31743 .36099 L
.31841 .3616 L
.31935 .36218 L
.32025 .36274 L
.32122 .36334 L
.32215 .36391 L
.32314 .36452 L
.32409 .36511 L
.325 .36567 L
.32598 .36628 L
.32691 .36686 L
.32791 .36747 L
.32887 .36806 L
.32979 .36863 L
.33078 .36924 L
.33172 .36983 L
.33263 .37039 L
.3336 .37099 L
.33453 .37156 L
.33552 .37218 L
.33648 .37277 L
.3374 .37333 L
.33837 .37394 L
.33931 .37452 L
.34031 .37514 L
.34128 .37573 L
.3422 .3763 L
.34319 .37691 L
.34414 .3775 L
.34505 .37807 L
.34602 .37867 L
.34696 .37924 L
Mistroke
.34795 .37986 L
.34891 .38045 L
.34983 .38102 L
.35081 .38163 L
.35176 .38221 L
.35266 .38277 L
.35363 .38337 L
.35456 .38394 L
.35555 .38455 L
.3565 .38514 L
.35742 .38571 L
.35839 .38631 L
.35933 .38689 L
.36033 .38751 L
.36129 .3881 L
.36222 .38867 L
.3632 .38928 L
.36415 .38987 L
.36506 .39043 L
.36603 .39103 L
.36696 .39161 L
.36795 .39222 L
.36891 .39281 L
.36983 .39338 L
.37081 .39398 L
.37175 .39457 L
.37275 .39518 L
.37371 .39578 L
.37464 .39635 L
.37563 .39696 L
.37658 .39755 L
.37749 .39812 L
.37847 .39872 L
.3794 .3993 L
.3804 .39991 L
.38136 .4005 L
.38228 .40107 L
.38326 .40168 L
.38421 .40227 L
.38512 .40283 L
.38609 .40343 L
.38702 .404 L
.38801 .40461 L
.38896 .4052 L
.38988 .40577 L
.39085 .40637 L
.39179 .40695 L
.39279 .40757 L
.39376 .40817 L
.39468 .40874 L
Mistroke
.39567 .40935 L
.39662 .40993 L
.39753 .4105 L
.3985 .4111 L
.39943 .41168 L
.40043 .41229 L
.40138 .41288 L
.4023 .41345 L
.40328 .41406 L
.40377 .41436 L
.40423 .41464 L
.40444 .41477 L
.40456 .41484 L
.40466 .41491 L
.40472 .41494 L
.40475 .41496 L
.40478 .2384 L
.40481 .23842 L
.40485 .23844 L
.40491 .23848 L
.40513 .23861 L
.40612 .23922 L
.40706 .23981 L
.40797 .24037 L
.40894 .24097 L
.40988 .24154 L
.41087 .24216 L
.41182 .24275 L
.41274 .24332 L
.41372 .24392 L
.41466 .2445 L
.41566 .24512 L
.41662 .24572 L
.41755 .24629 L
.41854 .2469 L
.41949 .24748 L
.4204 .24805 L
.42137 .24865 L
.42231 .24923 L
.4233 .24984 L
.42426 .25044 L
.42518 .25101 L
.42616 .25161 L
.42711 .2522 L
.42802 .25276 L
.42898 .25335 L
.42991 .25393 L
.4309 .25454 L
.43186 .25513 L
.43277 .2557 L
Mistroke
.43375 .2563 L
.43469 .25688 L
.43569 .2575 L
.43665 .25809 L
.43757 .25866 L
.43856 .25927 L
.43951 .25986 L
.44042 .26042 L
.44139 .26102 L
.44232 .2616 L
.44331 .26221 L
.44427 .2628 L
.44519 .26337 L
.44617 .26398 L
.44711 .26456 L
.44802 .26512 L
.44898 .26571 L
.44991 .26629 L
.4509 .2669 L
.45185 .26749 L
.45276 .26805 L
.45374 .26865 L
.45467 .26923 L
.45567 .26985 L
.45663 .27044 L
.45755 .27101 L
.45854 .27162 L
.45948 .2722 L
.46039 .27277 L
.46136 .27336 L
.46229 .27394 L
.46328 .27455 L
.46424 .27514 L
.46515 .27571 L
.46613 .27631 L
.46707 .27689 L
.46807 .27751 L
.46903 .27811 L
.46996 .27868 L
.47094 .27929 L
.47189 .27988 L
.47281 .28044 L
.47378 .28104 L
.47471 .28162 L
.47571 .28223 L
.47666 .28282 L
.47759 .28339 L
.47857 .284 L
.47951 .28458 L
.48042 .28514 L
Mistroke
.48138 .28574 L
.48231 .28631 L
.4833 .28693 L
.48425 .28751 L
.48517 .28808 L
.48614 .28868 L
.48708 .28926 L
.48808 .28988 L
.48904 .29047 L
.48997 .29104 L
.49095 .29165 L
.4919 .29224 L
.49281 .2928 L
.49378 .2934 L
.49471 .29398 L
.4957 .29459 L
.49666 .29518 L
.49758 .29575 L
.49855 .29635 L
.4995 .29693 L
.5005 .29755 L
.50146 .29815 L
.50239 .29872 L
.50338 .29933 L
.50433 .29992 L
.50524 .30048 L
.50621 .30109 L
.50715 .30166 L
.50814 .30228 L
.5091 .30287 L
.51002 .30344 L
.51101 .30405 L
.51195 .30463 L
.51286 .30519 L
.51383 .30579 L
.51476 .30637 L
.51575 .30698 L
.5167 .30757 L
.51762 .30814 L
.5186 .30874 L
.51953 .30932 L
.52053 .30994 L
.5215 .31053 L
.52242 .3111 L
.52341 .31171 L
.52435 .3123 L
.52527 .31286 L
.52624 .31346 L
.52717 .31404 L
.52816 .31465 L
Mistroke
.52912 .31524 L
.53004 .31581 L
.53102 .31642 L
.53196 .317 L
.53287 .31756 L
.53384 .31816 L
.53476 .31873 L
.53575 .31934 L
.5367 .31993 L
.53762 .3205 L
.53859 .3211 L
.53953 .32168 L
.54053 .32229 L
.54149 .32289 L
.54241 .32346 L
.54339 .32407 L
.54434 .32465 L
.54525 .32521 L
.54622 .32581 L
.54715 .32639 L
.54814 .327 L
.5491 .32759 L
.55002 .32816 L
.55099 .32876 L
.55193 .32934 L
.55293 .32996 L
.5539 .33056 L
.55482 .33113 L
.55581 .33174 L
.55676 .33233 L
.55767 .33289 L
.55864 .33349 L
.55958 .33407 L
.56057 .33468 L
.56153 .33528 L
.56245 .33585 L
.56343 .33645 L
.56438 .33703 L
.56529 .3376 L
.56625 .33819 L
.56718 .33877 L
.56817 .33938 L
.56913 .33997 L
.57004 .34053 L
.57102 .34114 L
.57196 .34172 L
.57295 .34233 L
.57392 .34293 L
.57484 .3435 L
.57582 .34411 L
Mistroke
.57677 .34469 L
.57768 .34526 L
.57865 .34586 L
.57959 .34643 L
.58058 .34705 L
.58153 .34764 L
.58245 .34821 L
.58343 .34881 L
.58437 .34939 L
.58528 .34995 L
.58625 .35055 L
.58717 .35112 L
.58816 .35173 L
.58911 .35232 L
.59003 .35289 L
.591 .35349 L
.59194 .35407 L
.59293 .35468 L
.59389 .35527 L
.59481 .35585 L
.5958 .35645 L
.59674 .35704 L
.59765 .3576 L
.59862 .3582 L
.59955 .35877 L
.60054 .35938 L
.60149 .35997 L
.60241 .36054 L
.60339 .36114 L
.60433 .36173 L
.60533 .36234 L
.60629 .36294 L
.60722 .36351 L
.6082 .36412 L
.60915 .36471 L
.61006 .36527 L
.61103 .36587 L
.61197 .36645 L
.61296 .36706 L
.61392 .36765 L
.61484 .36822 L
.61582 .36883 L
.61676 .36941 L
.61767 .36997 L
.61864 .37057 L
.61957 .37114 L
.62055 .37175 L
.62151 .37234 L
.62242 .37291 L
.6234 .37351 L
Mistroke
.62433 .37409 L
.62533 .37471 L
.62629 .3753 L
.62722 .37587 L
.6282 .37648 L
.62915 .37706 L
.63006 .37763 L
.63103 .37823 L
.63196 .3788 L
.63295 .37941 L
.63391 .38001 L
.63482 .38057 L
.6358 .38118 L
.63674 .38176 L
.63774 .38238 L
.63871 .38297 L
.63964 .38355 L
.64062 .38416 L
.64157 .38474 L
.64249 .38531 L
.64346 .38591 L
.64439 .38649 L
.64539 .3871 L
.64635 .38769 L
.64727 .38826 L
.64825 .38887 L
.6492 .38946 L
.6501 .39002 L
.65107 .39061 L
.652 .39119 L
.65299 .3918 L
.65394 .39239 L
.65486 .39296 L
.65584 .39356 L
.65678 .39414 L
.65777 .39476 L
.65874 .39535 L
.65966 .39592 L
.66065 .39653 L
.66159 .39712 L
.66251 .39768 L
.66348 .39828 L
.66441 .39886 L
.6654 .39947 L
.66636 .40006 L
.66728 .40063 L
.66826 .40124 L
.6692 .40182 L
.67011 .40238 L
.67107 .40298 L
Mistroke
.672 .40355 L
.67299 .40416 L
.67394 .40475 L
.67486 .40531 L
.67583 .40592 L
.67677 .4065 L
.67776 .40711 L
.67872 .4077 L
.67965 .40827 L
.68063 .40888 L
.68157 .40947 L
.68248 .41003 L
.68345 .41063 L
.68438 .4112 L
.68537 .41182 L
.68633 .41241 L
.68725 .41297 L
.68822 .41358 L
.68916 .41416 L
.68965 .41445 L
.6899 .41461 L
.69016 .41478 L
.69028 .41485 L
.6904 .41492 L
.69044 .41495 L
.69046 .41496 L
.69047 .41497 L
.69051 .2384 L
.69052 .23841 L
.69054 .23842 L
.69067 .2385 L
.69113 .23879 L
.69204 .23935 L
.693 .23995 L
.69393 .24052 L
.69492 .24113 L
.69587 .24172 L
.69679 .24229 L
.69776 .24289 L
.6987 .24347 L
.6997 .24409 L
.70066 .24468 L
.70159 .24525 L
.70257 .24586 L
.70352 .24644 L
.70443 .24701 L
.7054 .24761 L
.70633 .24818 L
.70732 .2488 L
.70828 .24939 L
Mistroke
.7092 .24996 L
.71018 .25056 L
.71112 .25114 L
.71212 .25176 L
.71308 .25236 L
.71401 .25293 L
.715 .25354 L
.71595 .25413 L
.71686 .25469 L
.71783 .25529 L
.71877 .25587 L
.71977 .25649 L
.72073 .25708 L
.72165 .25765 L
.72263 .25826 L
.72358 .25884 L
.72448 .2594 L
.72545 .26 L
.72638 .26058 L
.72737 .26119 L
.72833 .26178 L
.72924 .26234 L
.73022 .26295 L
.73116 .26353 L
.73216 .26415 L
.73312 .26474 L
.73405 .26531 L
.73503 .26592 L
.73598 .26651 L
.73689 .26707 L
.73786 .26767 L
.7388 .26825 L
.73979 .26886 L
.74075 .26945 L
.74167 .27002 L
.74265 .27063 L
.74359 .27121 L
.7445 .27177 L
.74546 .27237 L
.74639 .27294 L
.74738 .27355 L
.74833 .27414 L
.74925 .27471 L
.75022 .27531 L
.75116 .27589 L
.75216 .27651 L
.75312 .2771 L
.75404 .27767 L
.75502 .27828 L
.75597 .27886 L
Mistroke
.75688 .27943 L
.75785 .28002 L
.75878 .2806 L
.75977 .28121 L
.76073 .2818 L
.76165 .28237 L
.76262 .28298 L
.76357 .28356 L
.76457 .28417 L
.76553 .28477 L
.76646 .28534 L
.76744 .28595 L
.76839 .28654 L
.7693 .2871 L
.77028 .28771 L
.77121 .28828 L
.77221 .2889 L
.77317 .28949 L
.77409 .29006 L
.77507 .29067 L
.77601 .29125 L
.77692 .29181 L
.77789 .29241 L
.77882 .29298 L
.77981 .2936 L
.78076 .29418 L
.78168 .29475 L
.78265 .29535 L
.78359 .29593 L
.78459 .29655 L
.78555 .29714 L
.78648 .29772 L
.78746 .29832 L
.78841 .29891 L
.78932 .29947 L
.79029 .30007 L
.79122 .30065 L
.79222 .30126 L
.79317 .30185 L
.79409 .30242 L
.79507 .30303 L
.79601 .30361 L
.79692 .30417 L
.79788 .30477 L
.79881 .30534 L
.7998 .30595 L
.80075 .30654 L
.80166 .3071 L
.80264 .30771 L
.80358 .30828 L
Mistroke
.80457 .3089 L
.80553 .30949 L
.80645 .31006 L
.80744 .31067 L
.80838 .31126 L
.80929 .31182 L
.81026 .31242 L
.81119 .31299 L
.81218 .3136 L
.81314 .31419 L
.81405 .31476 L
.81503 .31536 L
.81597 .31595 L
.81697 .31656 L
.81793 .31716 L
.81886 .31773 L
.81984 .31834 L
.82079 .31893 L
.82171 .31949 L
.82268 .32009 L
.82361 .32067 L
.82461 .32128 L
.82556 .32187 L
.82648 .32244 L
.82746 .32305 L
.82841 .32363 L
.82932 .32419 L
.83028 .32479 L
.83121 .32536 L
.8322 .32598 L
.83315 .32656 L
.83407 .32713 L
.83504 .32773 L
.83598 .32831 L
.83698 .32893 L
.83794 .32952 L
.83886 .33009 L
.83985 .3307 L
.84079 .33129 L
.8417 .33185 L
.84267 .33245 L
.84361 .33303 L
.8446 .33364 L
.84555 .33423 L
.84647 .3348 L
.84745 .3354 L
.84839 .33598 L
.84939 .3366 L
.85036 .3372 L
.85128 .33777 L
Mistroke
.85227 .33838 L
.85322 .33897 L
.85413 .33953 L
.85511 .34013 L
.85604 .34071 L
.85704 .34133 L
.858 .34192 L
.85892 .34249 L
.8599 .3431 L
.86085 .34368 L
.86175 .34424 L
.86272 .34484 L
.86365 .34541 L
.86464 .34603 L
.8656 .34662 L
.86651 .34718 L
.86749 .34779 L
.86843 .34837 L
.86943 .34898 L
.87039 .34958 L
.87131 .35015 L
.8723 .35076 L
.87325 .35134 L
.87416 .35191 L
.87513 .35251 L
.87606 .35309 L
.87706 .3537 L
.87801 .35429 L
.87893 .35486 L
.87991 .35546 L
.88086 .35605 L
.88176 .35661 L
.88273 .3572 L
.88366 .35778 L
.88464 .35839 L
.8856 .35898 L
.88651 .35954 L
.88748 .36014 L
.88842 .36072 L
.88942 .36134 L
.89038 .36193 L
.8913 .3625 L
.89228 .36311 L
.89323 .3637 L
.89414 .36426 L
.89511 .36486 L
.89604 .36543 L
.89703 .36605 L
.89799 .36664 L
.8989 .3672 L
Mistroke
.89988 .36781 L
.90082 .36839 L
.90182 .36901 L
.90279 .3696 L
.90371 .37017 L
.9047 .37078 L
.90565 .37137 L
.90656 .37193 L
.90753 .37254 L
.90847 .37311 L
.90946 .37373 L
.91042 .37432 L
.91134 .37489 L
.91232 .3755 L
.91327 .37608 L
.91417 .37664 L
.91514 .37724 L
.91607 .37781 L
.91706 .37842 L
.91801 .37901 L
.91893 .37958 L
.9199 .38018 L
.92084 .38076 L
.92184 .38138 L
.9228 .38197 L
.92373 .38254 L
.92471 .38315 L
.92566 .38374 L
.92657 .3843 L
.92754 .3849 L
.92847 .38548 L
.92946 .38609 L
.93042 .38668 L
.93134 .38725 L
.93232 .38785 L
.93326 .38844 L
.93426 .38905 L
.93523 .38965 L
.93615 .39022 L
.93714 .39083 L
.93809 .39142 L
.93901 .39199 L
.93998 .39259 L
.94092 .39317 L
.94191 .39378 L
.94287 .39438 L
.94379 .39495 L
.94478 .39555 L
.94572 .39614 L
.94663 .3967 L
Mistroke
.9476 .3973 L
.94853 .39787 L
.94952 .39848 L
.95047 .39907 L
.95139 .39964 L
.95237 .40024 L
.95331 .40083 L
.95431 .40144 L
.95527 .40204 L
.95619 .40261 L
.95718 .40322 L
.95813 .40381 L
.95904 .40437 L
.96001 .40497 L
.96095 .40555 L
.96194 .40616 L
.9629 .40675 L
.96382 .40732 L
.9648 .40793 L
.96574 .40851 L
.96665 .40907 L
.96761 .40967 L
.96854 .41024 L
.96953 .41085 L
.97048 .41144 L
.9714 .41201 L
.97237 .41261 L
.97331 .41319 L
.97431 .4138 L
.97527 .4144 L
.97619 .41497 L
Mfstroke
.258 .023 .9 r
.02381 .07357 m
.02474 .07415 L
.02575 .07477 L
.0267 .07536 L
.02761 .07592 L
.02859 .07653 L
.02952 .07711 L
.03052 .07772 L
.03148 .07831 L
.0324 .07888 L
.03338 .07949 L
.03433 .08007 L
.03524 .08064 L
.03621 .08123 L
.03714 .08181 L
.03813 .08242 L
.03908 .08301 L
.04 .08358 L
.04098 .08418 L
.04192 .08476 L
.04292 .08538 L
.04388 .08598 L
.0448 .08655 L
.04579 .08716 L
.04674 .08774 L
.04765 .08831 L
.04862 .08891 L
.04956 .08949 L
.05055 .0901 L
.05151 .09069 L
.05243 .09126 L
.05341 .09187 L
.05435 .09245 L
.05526 .09301 L
.05622 .09361 L
.05715 .09418 L
.05814 .09479 L
.05909 .09538 L
.06001 .09595 L
.06098 .09655 L
.06192 .09713 L
.06292 .09774 L
.06388 .09834 L
.0648 .09891 L
.06579 .09952 L
.06673 .1001 L
.06764 .10066 L
.06861 .10126 L
.06954 .10184 L
.07054 .10245 L
Mistroke
.07149 .10304 L
.07241 .10361 L
.07339 .10421 L
.07433 .1048 L
.07533 .10541 L
.07629 .10601 L
.07722 .10658 L
.07821 .10719 L
.07916 .10778 L
.08007 .10834 L
.08104 .10895 L
.08198 .10952 L
.08297 .11014 L
.08393 .11073 L
.08485 .1113 L
.08584 .11191 L
.08678 .11249 L
.08769 .11305 L
.08866 .11365 L
.08959 .11423 L
.09058 .11484 L
.09153 .11543 L
.09245 .11599 L
.09342 .1166 L
.09436 .11718 L
.09536 .11779 L
.09632 .11839 L
.09725 .11896 L
.09823 .11957 L
.09918 .12015 L
.10009 .12072 L
.10106 .12132 L
.10199 .12189 L
.10299 .12251 L
.10394 .1231 L
.10486 .12367 L
.10584 .12427 L
.10678 .12485 L
.10769 .12542 L
.10866 .12601 L
.10958 .12659 L
.11057 .1272 L
.11152 .12778 L
.11244 .12835 L
.11341 .12895 L
.11435 .12953 L
.11535 .13015 L
.1163 .13074 L
.11723 .13131 L
.11821 .13192 L
Mistroke
.11916 .1325 L
.12007 .13306 L
.12103 .13366 L
.12197 .13424 L
.12296 .13485 L
.12391 .13544 L
.12483 .13601 L
.12581 .13661 L
.12675 .13719 L
.12775 .13781 L
.12871 .13841 L
.12964 .13898 L
.13062 .13959 L
.13157 .14017 L
.13248 .14074 L
.13345 .14134 L
.13439 .14192 L
.13538 .14253 L
.13634 .14312 L
.13726 .14369 L
.13824 .1443 L
.13919 .14488 L
.14009 .14544 L
.14106 .14604 L
.14199 .14661 L
.14298 .14723 L
.14393 .14781 L
.14485 .14838 L
.14582 .14898 L
.14676 .14956 L
.14776 .15018 L
.14872 .15077 L
.14964 .15134 L
.15063 .15195 L
.15158 .15254 L
.15249 .1531 L
.15346 .1537 L
.15439 .15428 L
.15538 .15489 L
.15634 .15548 L
.15726 .15605 L
.15823 .15665 L
.15918 .15724 L
.16018 .15785 L
.16114 .15845 L
.16207 .15902 L
.16306 .15963 L
.16401 .16022 L
.16492 .16079 L
.16589 .16139 L
Mistroke
.16683 .16197 L
.16782 .16258 L
.16878 .16317 L
.16971 .16374 L
.17069 .16435 L
.17163 .16493 L
.17254 .1655 L
.17351 .16609 L
.17444 .16667 L
.17543 .16728 L
.17638 .16787 L
.1773 .16844 L
.17828 .16904 L
.17922 .16962 L
.18022 .17024 L
.18118 .17083 L
.1821 .17141 L
.18309 .17201 L
.18404 .1726 L
.18495 .17316 L
.18592 .17376 L
.18685 .17434 L
.18785 .17496 L
.1888 .17555 L
.18972 .17612 L
.1907 .17672 L
.19165 .1773 L
.19255 .17786 L
.19352 .17846 L
.19445 .17904 L
.19544 .17965 L
.19639 .18023 L
.1973 .1808 L
.19828 .1814 L
.19922 .18198 L
.20021 .1826 L
.20117 .18319 L
.2021 .18376 L
.20308 .18437 L
.20403 .18495 L
.20494 .18552 L
.2059 .18612 L
.20684 .18669 L
.20783 .1873 L
.20878 .18789 L
.2097 .18846 L
.21068 .18907 L
.21162 .18965 L
.21262 .19027 L
.21358 .19086 L
Mistroke
.21451 .19143 L
.2155 .19204 L
.21645 .19263 L
.21736 .19319 L
.21833 .1938 L
.21927 .19437 L
.22026 .19499 L
.22122 .19558 L
.22214 .19615 L
.22312 .19676 L
.22407 .19734 L
.22497 .1979 L
.22594 .1985 L
.22687 .19907 L
.22786 .19969 L
.22881 .20027 L
.22973 .20084 L
.23071 .20144 L
.23164 .20202 L
.23264 .20264 L
.2336 .20323 L
.23453 .20381 L
.23551 .20441 L
.23646 .205 L
.23737 .20556 L
.23834 .20616 L
.23928 .20674 L
.24027 .20735 L
.24122 .20794 L
.24214 .20851 L
.24312 .20912 L
.24406 .2097 L
.24497 .21026 L
.24594 .21086 L
.24686 .21143 L
.24785 .21204 L
.2488 .21263 L
.24972 .21319 L
.25069 .21379 L
.25163 .21437 L
.25262 .21499 L
.25358 .21558 L
.25451 .21615 L
.25549 .21676 L
.25643 .21734 L
.25734 .21791 L
.25831 .2185 L
.25924 .21908 L
.26023 .21969 L
.26119 .22028 L
Mistroke
.2621 .22085 L
.26308 .22145 L
.26402 .22203 L
.26502 .22265 L
.26598 .22325 L
.26691 .22382 L
.26789 .22443 L
.26884 .22501 L
.26976 .22558 L
.27073 .22618 L
.27166 .22676 L
.27266 .22737 L
.27361 .22796 L
.27453 .22853 L
.27551 .22914 L
.27646 .22972 L
.27736 .23028 L
.27833 .23088 L
.27926 .23145 L
.28025 .23206 L
.2812 .23265 L
.28212 .23322 L
.28309 .23382 L
.28403 .2344 L
.28503 .23502 L
.28599 .23561 L
.28691 .23618 L
.28789 .23679 L
.28884 .23737 L
.28975 .23794 L
.29072 .23854 L
.29165 .23911 L
.29265 .23973 L
.2936 .24032 L
.29452 .24088 L
.2955 .24149 L
.29644 .24207 L
.29744 .24269 L
.2984 .24328 L
.29933 .24386 L
.30032 .24447 L
.30127 .24505 L
.30218 .24562 L
.30315 .24622 L
.30409 .2468 L
.30509 .24741 L
.30604 .24801 L
.30697 .24858 L
.30795 .24918 L
.30889 .24977 L
Mistroke
.3098 .25033 L
.31077 .25093 L
.3117 .2515 L
.31269 .25211 L
.31364 .2527 L
.31456 .25327 L
.31554 .25387 L
.31647 .25445 L
.31747 .25507 L
.31844 .25566 L
.31936 .25624 L
.32035 .25684 L
.32129 .25743 L
.3222 .25799 L
.32318 .25859 L
.32411 .25917 L
.3251 .25979 L
.32606 .26038 L
.32698 .26095 L
.32796 .26155 L
.3289 .26213 L
.32981 .26269 L
.33077 .26329 L
.3317 .26386 L
.33269 .26447 L
.33364 .26506 L
.33456 .26563 L
.33553 .26623 L
.33647 .26681 L
.33746 .26742 L
.33842 .26802 L
.33935 .26859 L
.34033 .2692 L
.34128 .26978 L
.34218 .27034 L
.34315 .27094 L
.34409 .27152 L
.34508 .27213 L
.34603 .27272 L
.34695 .27329 L
.34793 .27389 L
.34887 .27447 L
.34987 .27509 L
.35083 .27569 L
.35176 .27626 L
.35274 .27687 L
.35369 .27745 L
.3546 .27802 L
.35558 .27862 L
.35651 .2792 L
Mistroke
.35751 .27981 L
.35846 .2804 L
.35939 .28097 L
.36037 .28158 L
.36131 .28216 L
.36222 .28272 L
.36318 .28332 L
.36411 .2839 L
.3651 .28451 L
.36606 .2851 L
.36697 .28566 L
.36795 .28627 L
.36889 .28685 L
.36988 .28746 L
.37084 .28806 L
.37177 .28863 L
.37275 .28924 L
.3737 .28982 L
.37461 .29038 L
.37558 .29098 L
.37651 .29156 L
.37751 .29217 L
.37846 .29276 L
.37938 .29333 L
.38036 .29394 L
.3813 .29452 L
.3823 .29514 L
.38327 .29573 L
.3842 .29631 L
.38518 .29692 L
.38613 .2975 L
.38705 .29807 L
.38802 .29867 L
.38896 .29925 L
.38995 .29987 L
.39091 .30046 L
.39183 .30103 L
.39282 .30164 L
.39376 .30222 L
.39467 .30278 L
.39564 .30338 L
.39657 .30395 L
.39756 .30457 L
.39851 .30516 L
.39943 .30572 L
.40041 .30633 L
.40135 .30691 L
.40235 .30753 L
.40331 .30812 L
.40423 .30869 L
Mistroke
.40522 .3093 L
.40617 .30989 L
.40708 .31045 L
.40805 .31105 L
.40899 .31163 L
.40998 .31224 L
.41094 .31283 L
.41186 .3134 L
.41284 .31401 L
.41378 .31459 L
.41469 .31515 L
.41565 .31575 L
.41658 .31632 L
.41757 .31693 L
.41852 .31752 L
.41944 .31809 L
.42041 .31869 L
.42135 .31927 L
.42235 .31989 L
.42331 .32048 L
.42423 .32105 L
.42521 .32166 L
.42616 .32224 L
.42707 .32281 L
.42804 .3234 L
.42897 .32398 L
.42996 .32459 L
.43092 .32518 L
.43184 .32575 L
.43282 .32636 L
.43376 .32694 L
.43476 .32756 L
.43572 .32815 L
.43665 .32872 L
.43763 .32933 L
.43858 .32992 L
.4395 .33049 L
.44047 .33109 L
.44141 .33167 L
.4424 .33228 L
.44336 .33287 L
.44428 .33344 L
.44526 .33405 L
.44621 .33463 L
.44711 .33519 L
.44808 .33579 L
.44901 .33637 L
.45 .33698 L
.45095 .33757 L
.45187 .33813 L
Mistroke
.45285 .33874 L
.45379 .33932 L
.45478 .33993 L
.45574 .34053 L
.45667 .3411 L
.45765 .34171 L
.4586 .34229 L
.45951 .34286 L
.46048 .34346 L
.46142 .34403 L
.46241 .34465 L
.46337 .34524 L
.46429 .34581 L
.46527 .34641 L
.46621 .34699 L
.46711 .34755 L
.46808 .34815 L
.46901 .34872 L
.46999 .34933 L
.47095 .34992 L
.47186 .35049 L
.47283 .35109 L
.47377 .35167 L
.47477 .35228 L
.47573 .35288 L
.47665 .35345 L
.47763 .35406 L
.47858 .35464 L
.47949 .3552 L
.48046 .3558 L
.48139 .35638 L
.48238 .35699 L
.48333 .35758 L
.48425 .35815 L
.48523 .35875 L
.48617 .35933 L
.48717 .35995 L
.48813 .36054 L
.48906 .36112 L
.49004 .36172 L
.49099 .36231 L
.4919 .36288 L
.49288 .36348 L
.49381 .36405 L
.4948 .36467 L
.49576 .36526 L
.49668 .36583 L
.49766 .36644 L
.49861 .36702 L
.49951 .36758 L
Mistroke
.50048 .36818 L
.50141 .36875 L
.5024 .36936 L
.50335 .36995 L
.50427 .37052 L
.50524 .37112 L
.50618 .3717 L
.50718 .37232 L
.50814 .37291 L
.50906 .37348 L
.51005 .37409 L
.51099 .37467 L
.5119 .37524 L
.51287 .37584 L
.51381 .37641 L
.5148 .37703 L
.51575 .37762 L
.51667 .37818 L
.51765 .37879 L
.51859 .37937 L
.51959 .37999 L
.52056 .38058 L
.52149 .38116 L
.52247 .38177 L
.52342 .38236 L
.52434 .38292 L
.52531 .38352 L
.52625 .3841 L
.52724 .38472 L
.5282 .38531 L
.52912 .38588 L
.5301 .38648 L
.53105 .38707 L
.53196 .38763 L
.53292 .38823 L
.53386 .3888 L
.53485 .38942 L
.5358 .39 L
.53672 .39057 L
.53769 .39117 L
.53863 .39176 L
.53963 .39237 L
.54059 .39297 L
.54152 .39354 L
.5425 .39415 L
.54345 .39473 L
.54436 .3953 L
.54533 .3959 L
.54627 .39648 L
.54726 .39709 L
Mistroke
.54822 .39768 L
.54914 .39825 L
.55012 .39885 L
.55106 .39944 L
.55197 .4 L
.55293 .40059 L
.55386 .40117 L
.55485 .40178 L
.5558 .40237 L
.55672 .40293 L
.55769 .40353 L
.55863 .40411 L
.55962 .40473 L
.56058 .40532 L
.56151 .40589 L
.56249 .4065 L
.56344 .40709 L
.56435 .40765 L
.56532 .40825 L
.56625 .40882 L
.56724 .40944 L
.56819 .41003 L
.56911 .41059 L
.57009 .4112 L
.57103 .41178 L
.57203 .4124 L
.57299 .41299 L
.57392 .41357 L
.57491 .41418 L
.57586 .41476 L
.57677 .41533 L
.57774 .41593 L
.57868 .41651 L
.57967 .41712 L
.58063 .41771 L
.58155 .41828 L
.58253 .41889 L
.58348 .41947 L
.58438 .42003 L
.58535 .42063 L
.58628 .4212 L
.58727 .42182 L
.58822 .4224 L
.58914 .42297 L
.59011 .42357 L
.59105 .42415 L
.59205 .42477 L
.59301 .42537 L
.59394 .42594 L
.59492 .42654 L
Mistroke
.59587 .42713 L
.59678 .42769 L
.59775 .42829 L
.59868 .42887 L
.59968 .42948 L
.60063 .43007 L
.60155 .43064 L
.60253 .43125 L
.60347 .43183 L
.60438 .43239 L
.60534 .43299 L
.60627 .43356 L
.60726 .43417 L
.60821 .43476 L
.60912 .43532 L
.6101 .43592 L
.61103 .4365 L
.61203 .43712 L
.61299 .43771 L
.61391 .43828 L
.61489 .43889 L
.61584 .43947 L
.61675 .44003 L
.61772 .44063 L
.61865 .44121 L
.61964 .44182 L
.62059 .44241 L
.62151 .44298 L
.62249 .44358 L
.62343 .44416 L
.62442 .44478 L
.62539 .44537 L
.62631 .44595 L
.6273 .44656 L
.62825 .44714 L
.62916 .44771 L
.63013 .44831 L
.63107 .44888 L
.63206 .4495 L
.63302 .45009 L
.63394 .45066 L
.63492 .45126 L
.63586 .45185 L
.63677 .45241 L
.63773 .453 L
.63866 .45358 L
.63965 .45419 L
.6406 .45478 L
.64152 .45534 L
.64249 .45595 L
Mistroke
.64343 .45653 L
.64443 .45714 L
.64539 .45774 L
.64631 .45831 L
.6473 .45892 L
.64824 .4595 L
.64915 .46006 L
.65012 .46066 L
.65106 .46124 L
.65205 .46185 L
.653 .46244 L
.65392 .46301 L
.6549 .46361 L
.65584 .4642 L
.65684 .46481 L
.6578 .46541 L
.65873 .46598 L
.65972 .46659 L
.66067 .46718 L
.66158 .46774 L
.66255 .46835 L
.66349 .46892 L
.66449 .46954 L
.66544 .47013 L
.66637 .4707 L
.66735 .47131 L
.66829 .47189 L
.6692 .47245 L
.67017 .47305 L
.6711 .47363 L
.67209 .47424 L
.67304 .47483 L
.67396 .47539 L
.67493 .476 L
.67587 .47658 L
.67687 .47719 L
.67783 .47779 L
.67876 .47836 L
.67974 .47897 L
.68069 .47955 L
.6816 .48012 L
.68257 .48072 L
.68351 .48129 L
.6845 .48191 L
.68546 .4825 L
.68638 .48307 L
.68736 .48367 L
.6883 .48426 L
.6892 .48482 L
.68971 .48513 L
Mistroke
.68993 .48526 L
.69017 .48541 L
.69028 .48548 L
.69035 .48552 L
.6904 .48556 L
.69043 .48557 L
.69046 .48559 L
.69049 .07358 L
.69052 .0736 L
.69062 .07366 L
.6911 .07396 L
.69201 .07452 L
.69298 .07512 L
.69391 .07569 L
.6949 .07631 L
.69585 .0769 L
.69677 .07746 L
.69775 .07807 L
.69869 .07865 L
.69969 .07927 L
.70065 .07986 L
.70158 .08043 L
.70256 .08104 L
.70351 .08163 L
.70443 .08219 L
.7054 .0828 L
.70633 .08337 L
.70733 .08399 L
.70829 .08458 L
.70921 .08515 L
.71019 .08575 L
.71113 .08634 L
.71204 .0869 L
.713 .0875 L
.71393 .08807 L
.71492 .08868 L
.71588 .08927 L
.71679 .08984 L
.71777 .09044 L
.71871 .09102 L
.7197 .09164 L
.72066 .09223 L
.72159 .0928 L
.72257 .09341 L
.72352 .094 L
.72443 .09456 L
.7254 .09516 L
.72633 .09573 L
.72733 .09635 L
.72828 .09694 L
Mistroke
.7292 .09751 L
.73018 .09811 L
.73112 .09869 L
.73212 .09931 L
.73309 .09991 L
.73401 .10048 L
.735 .10109 L
.73595 .10168 L
.73687 .10224 L
.73784 .10284 L
.73877 .10342 L
.73977 .10404 L
.74073 .10463 L
.74165 .1052 L
.74263 .10581 L
.74358 .10639 L
.74449 .10695 L
.74546 .10755 L
.74639 .10813 L
.74738 .10874 L
.74833 .10933 L
.74925 .1099 L
.75022 .1105 L
.75116 .11108 L
.75216 .1117 L
.75312 .11229 L
.75405 .11286 L
.75504 .11347 L
.75598 .11406 L
.7569 .11462 L
.75787 .11522 L
.7588 .1158 L
.75979 .11641 L
.76075 .11701 L
.76167 .11758 L
.76265 .11818 L
.76359 .11876 L
.7645 .11932 L
.76547 .11992 L
.7664 .12049 L
.76738 .12111 L
.76834 .12169 L
.76925 .12226 L
.77023 .12286 L
.77116 .12344 L
.77216 .12406 L
.77312 .12465 L
.77404 .12522 L
.77503 .12583 L
.77597 .12641 L
Mistroke
.77688 .12698 L
.77785 .12758 L
.77879 .12815 L
.77978 .12876 L
.78073 .12935 L
.78165 .12992 L
.78263 .13053 L
.78357 .13111 L
.78457 .13173 L
.78553 .13232 L
.78646 .13289 L
.78745 .1335 L
.7884 .13409 L
.78931 .13466 L
.79028 .13526 L
.79122 .13583 L
.79221 .13645 L
.79317 .13704 L
.79409 .13761 L
.79507 .13822 L
.79602 .1388 L
.79692 .13936 L
.79789 .13996 L
.79882 .14053 L
.79981 .14115 L
.80076 .14174 L
.80168 .1423 L
.80266 .1429 L
.80359 .14349 L
.80459 .1441 L
.80555 .1447 L
.80648 .14527 L
.80746 .14588 L
.80841 .14646 L
.80932 .14703 L
.81029 .14762 L
.81123 .1482 L
.81222 .14882 L
.81318 .14941 L
.8141 .14997 L
.81507 .15058 L
.81602 .15116 L
.81692 .15172 L
.81789 .15232 L
.81882 .15289 L
.8198 .1535 L
.82075 .15409 L
.82167 .15466 L
.82264 .15526 L
.82358 .15584 L
Mistroke
.82457 .15645 L
.82553 .15704 L
.82646 .15762 L
.82744 .15822 L
.82838 .15881 L
.82929 .15937 L
.83026 .15997 L
.83119 .16054 L
.83218 .16115 L
.83314 .16174 L
.83406 .16231 L
.83503 .16292 L
.83597 .1635 L
.83697 .16411 L
.83794 .16471 L
.83886 .16528 L
.83985 .16589 L
.8408 .16648 L
.84171 .16704 L
.84268 .16764 L
.84362 .16822 L
.84461 .16883 L
.84557 .16943 L
.84649 .16999 L
.84747 .1706 L
.84841 .17118 L
.84932 .17174 L
.85028 .17234 L
.85121 .17292 L
.8522 .17353 L
.85315 .17412 L
.85407 .17468 L
.85505 .17528 L
.85598 .17586 L
.85698 .17648 L
.85794 .17707 L
.85887 .17765 L
.85985 .17825 L
.8608 .17884 L
.86171 .1794 L
.86268 .18 L
.86361 .18058 L
.8646 .18119 L
.86556 .18178 L
.86648 .18235 L
.86745 .18295 L
.86839 .18353 L
.8694 .18415 L
.87036 .18475 L
.87129 .18532 L
Mistroke
.87227 .18593 L
.87322 .18652 L
.87414 .18708 L
.87511 .18768 L
.87605 .18826 L
.87704 .18888 L
.878 .18947 L
.87892 .19004 L
.8799 .19065 L
.88085 .19123 L
.88176 .19179 L
.88272 .19239 L
.88366 .19297 L
.88465 .19358 L
.8856 .19417 L
.88652 .19473 L
.88749 .19534 L
.88843 .19592 L
.88943 .19653 L
.89039 .19713 L
.89132 .1977 L
.8923 .19831 L
.89325 .1989 L
.89416 .19946 L
.89513 .20006 L
.89607 .20064 L
.89706 .20125 L
.89802 .20184 L
.89894 .20241 L
.89992 .20302 L
.90086 .2036 L
.90177 .20416 L
.90273 .20476 L
.90366 .20533 L
.90465 .20594 L
.9056 .20653 L
.90651 .20709 L
.90749 .2077 L
.90843 .20827 L
.90942 .20889 L
.91038 .20948 L
.91131 .21005 L
.91229 .21066 L
.91323 .21125 L
.91414 .21181 L
.91511 .21241 L
.91604 .21298 L
.91704 .2136 L
.91799 .21419 L
.91891 .21475 L
Mistroke
.91989 .21536 L
.92083 .21594 L
.92183 .21656 L
.92279 .21715 L
.92372 .21773 L
.9247 .21833 L
.92565 .21892 L
.92656 .21949 L
.92754 .22009 L
.92847 .22066 L
.92947 .22128 L
.93042 .22187 L
.93135 .22244 L
.93233 .22305 L
.93327 .22363 L
.93418 .22419 L
.93514 .22479 L
.93607 .22536 L
.93706 .22597 L
.93802 .22656 L
.93893 .22713 L
.93991 .22773 L
.94085 .22831 L
.94184 .22893 L
.94281 .22952 L
.94373 .23009 L
.94471 .2307 L
.94566 .23129 L
.94657 .23185 L
.94754 .23245 L
.94848 .23303 L
.94947 .23364 L
.95042 .23423 L
.95134 .2348 L
.95232 .2354 L
.95326 .23599 L
.95426 .23661 L
.95523 .2372 L
.95616 .23778 L
.95714 .23839 L
.9581 .23897 L
.95901 .23954 L
.95998 .24014 L
.96092 .24072 L
.96192 .24133 L
.96287 .24193 L
.9638 .2425 L
.96478 .2431 L
.96572 .24369 L
.96663 .24425 L
Mistroke
.9676 .24485 L
.96853 .24542 L
.96952 .24604 L
.97048 .24663 L
.97139 .24719 L
.97237 .2478 L
.97331 .24838 L
.97431 .24899 L
.97527 .24959 L
.97619 .25016 L
Mfstroke
.754 .776 .067 r
.02381 .42674 m
.02474 .42731 L
.02575 .42794 L
.0267 .42853 L
.02761 .42909 L
.02859 .42969 L
.02952 .43027 L
.03052 .43089 L
.03148 .43148 L
.0324 .43205 L
.03338 .43266 L
.03433 .43324 L
.03524 .4338 L
.03621 .4344 L
.03714 .43498 L
.03813 .43559 L
.03908 .43618 L
.04 .43675 L
.04098 .43735 L
.04192 .43793 L
.04292 .43855 L
.04388 .43914 L
.0448 .43972 L
.04579 .44033 L
.04674 .44091 L
.04765 .44148 L
.04862 .44208 L
.04956 .44265 L
.05055 .44327 L
.05151 .44386 L
.05243 .44443 L
.05341 .44503 L
.05435 .44562 L
.05526 .44618 L
.05622 .44677 L
.05715 .44735 L
.05814 .44796 L
.05909 .44855 L
.06001 .44911 L
.06098 .44972 L
.06192 .4503 L
.06292 .45091 L
.06388 .45151 L
.0648 .45208 L
.06579 .45268 L
.06673 .45327 L
.06764 .45383 L
.06861 .45443 L
.06954 .45501 L
.07054 .45562 L
Mistroke
.07149 .45621 L
.07241 .45678 L
.07339 .45738 L
.07433 .45796 L
.07533 .45858 L
.07629 .45918 L
.07722 .45975 L
.07821 .46036 L
.07916 .46095 L
.08007 .46151 L
.08104 .46211 L
.08198 .46269 L
.08297 .46331 L
.08393 .4639 L
.08485 .46447 L
.08584 .46508 L
.08678 .46566 L
.08769 .46622 L
.08866 .46682 L
.08959 .46739 L
.09058 .46801 L
.09153 .46859 L
.09245 .46916 L
.09342 .46976 L
.09436 .47034 L
.09536 .47096 L
.09632 .47156 L
.09725 .47213 L
.09823 .47274 L
.09918 .47332 L
.10009 .47389 L
.10106 .47448 L
.10199 .47506 L
.10299 .47568 L
.10394 .47627 L
.10486 .47684 L
.10584 .47744 L
.10678 .47802 L
.10769 .47858 L
.10866 .47918 L
.10958 .47975 L
.11057 .48036 L
.11152 .48095 L
.11244 .48152 L
.11341 .48212 L
.11435 .4827 L
.11535 .48331 L
.1163 .48391 L
.11723 .48448 L
.11821 .48508 L
Mistroke
.11916 .48567 L
.12007 .48623 L
.12103 .48683 L
.12197 .48741 L
.12296 .48802 L
.12391 .48861 L
.12483 .48918 L
.12581 .48978 L
.12675 .49036 L
.12775 .49098 L
.12871 .49157 L
.12964 .49215 L
.13062 .49276 L
.13157 .49334 L
.13248 .49391 L
.13345 .49451 L
.13439 .49508 L
.13538 .4957 L
.13634 .49629 L
.13726 .49686 L
.13824 .49747 L
.13919 .49805 L
.14009 .49861 L
.14106 .49921 L
.14199 .49978 L
.14298 .50039 L
.14393 .50098 L
.14485 .50155 L
.14582 .50215 L
.14676 .50273 L
.14776 .50335 L
.14872 .50394 L
.14964 .50451 L
.15063 .50512 L
.15158 .50571 L
.15249 .50627 L
.15346 .50687 L
.15439 .50744 L
.15538 .50806 L
.15634 .50865 L
.15726 .50922 L
.15823 .50982 L
.15918 .5104 L
.16018 .51102 L
.16114 .51162 L
.16207 .51219 L
.16306 .5128 L
.16401 .51339 L
.16492 .51395 L
.16589 .51455 L
Mistroke
.16683 .51513 L
.16782 .51575 L
.16878 .51634 L
.16971 .51691 L
.17069 .51752 L
.17163 .5181 L
.17254 .51866 L
.17351 .51926 L
.17444 .51984 L
.17543 .52045 L
.17638 .52104 L
.1773 .52161 L
.17828 .52221 L
.17922 .52279 L
.18022 .52341 L
.18118 .524 L
.1821 .52457 L
.18309 .52518 L
.18404 .52577 L
.18495 .52633 L
.18592 .52693 L
.18685 .52751 L
.18785 .52812 L
.1888 .52871 L
.18972 .52928 L
.1907 .52989 L
.19165 .53047 L
.19255 .53103 L
.19352 .53163 L
.19445 .5322 L
.19544 .53281 L
.19639 .5334 L
.1973 .53397 L
.19828 .53457 L
.19922 .53515 L
.20021 .53577 L
.20117 .53636 L
.2021 .53693 L
.20308 .53754 L
.20403 .53812 L
.20494 .53868 L
.2059 .53928 L
.20684 .53986 L
.20783 .54047 L
.20878 .54106 L
.2097 .54163 L
.21068 .54223 L
.21162 .54282 L
.21262 .54343 L
.21358 .54403 L
Mistroke
.21451 .5446 L
.2155 .54521 L
.21645 .5458 L
.21736 .54636 L
.21833 .54696 L
.21927 .54754 L
.22026 .54816 L
.22122 .54875 L
.22214 .54932 L
.22312 .54992 L
.22407 .55051 L
.22497 .55107 L
.22594 .55167 L
.22687 .55224 L
.22786 .55285 L
.22881 .55344 L
.22973 .55401 L
.23071 .55461 L
.23164 .55519 L
.23264 .55581 L
.2336 .5564 L
.23453 .55697 L
.23551 .55758 L
.23646 .55817 L
.23737 .55873 L
.23834 .55933 L
.23928 .55991 L
.24027 .56052 L
.24122 .56111 L
.24214 .56168 L
.24312 .56229 L
.24406 .56287 L
.24497 .56343 L
.24594 .56402 L
.24686 .5646 L
.24785 .56521 L
.2488 .5658 L
.24972 .56636 L
.25069 .56696 L
.25163 .56754 L
.25262 .56816 L
.25358 .56875 L
.25451 .56932 L
.25549 .56993 L
.25643 .57051 L
.25734 .57107 L
.25831 .57167 L
.25924 .57225 L
.26023 .57286 L
.26119 .57345 L
Mistroke
.2621 .57402 L
.26308 .57462 L
.26402 .5752 L
.26502 .57582 L
.26598 .57641 L
.26691 .57699 L
.26789 .5776 L
.26884 .57818 L
.26976 .57875 L
.27073 .57935 L
.27166 .57992 L
.27266 .58054 L
.27361 .58113 L
.27453 .5817 L
.27551 .58231 L
.27646 .58289 L
.27736 .58345 L
.27833 .58405 L
.27926 .58462 L
.28025 .58523 L
.2812 .58582 L
.28212 .58639 L
.28309 .58699 L
.28403 .58757 L
.28503 .58818 L
.28599 .58878 L
.28691 .58935 L
.28789 .58996 L
.28884 .59054 L
.28975 .5911 L
.29072 .5917 L
.29165 .59228 L
.29265 .59289 L
.2936 .59348 L
.29452 .59405 L
.2955 .59466 L
.29644 .59524 L
.29744 .59586 L
.2984 .59645 L
.29933 .59703 L
.30032 .59764 L
.30127 .59822 L
.30218 .59879 L
.30315 .59939 L
.30409 .59997 L
.30509 .60058 L
.30604 .60117 L
.30697 .60174 L
.30795 .60235 L
.30844 .60265 L
Mistroke
.30889 .60293 L
.30912 .60307 L
.30933 .60321 L
.30945 .60328 L
.30948 .6033 L
.3095 .60331 L
.30951 .60332 L
.30953 .01472 L
.30955 .01473 L
.30958 .01474 L
.3098 .01488 L
.31079 .01549 L
.31173 .01608 L
.31265 .01664 L
.31362 .01724 L
.31455 .01782 L
.31554 .01843 L
.3165 .01902 L
.31742 .01959 L
.3184 .0202 L
.31934 .02078 L
.32025 .02134 L
.32121 .02194 L
.32214 .02251 L
.32313 .02312 L
.32408 .02371 L
.325 .02427 L
.32597 .02488 L
.32691 .02546 L
.3279 .02607 L
.32886 .02666 L
.32979 .02724 L
.33077 .02784 L
.33172 .02843 L
.33263 .02899 L
.33359 .02959 L
.33453 .03016 L
.33552 .03078 L
.33647 .03137 L
.33739 .03193 L
.33837 .03254 L
.33931 .03312 L
.34031 .03374 L
.34127 .03433 L
.3422 .03491 L
.34318 .03551 L
.34413 .0361 L
.34505 .03667 L
.34602 .03727 L
.34695 .03784 L
Mistroke
.34795 .03846 L
.3489 .03905 L
.34983 .03962 L
.35081 .04023 L
.35175 .04081 L
.35266 .04137 L
.35362 .04197 L
.35455 .04254 L
.35554 .04315 L
.3565 .04374 L
.35741 .04431 L
.35839 .04491 L
.35933 .04549 L
.36032 .04611 L
.36129 .0467 L
.36221 .04727 L
.36319 .04788 L
.36414 .04847 L
.36505 .04903 L
.36602 .04963 L
.36696 .05021 L
.36795 .05082 L
.3689 .05141 L
.36982 .05198 L
.3708 .05258 L
.37174 .05317 L
.37274 .05378 L
.37371 .05438 L
.37464 .05495 L
.37562 .05556 L
.37657 .05615 L
.37749 .05672 L
.37846 .05732 L
.3794 .0579 L
.38039 .05851 L
.38135 .0591 L
.38228 .05968 L
.38326 .06028 L
.3842 .06087 L
.38511 .06143 L
.38608 .06203 L
.38701 .0626 L
.388 .06321 L
.38895 .0638 L
.38987 .06437 L
.39085 .06497 L
.39179 .06555 L
.39279 .06617 L
.39375 .06677 L
.39468 .06734 L
Mistroke
.39566 .06795 L
.39661 .06853 L
.39752 .0691 L
.39849 .0697 L
.39943 .07028 L
.40042 .07089 L
.40138 .07148 L
.4023 .07205 L
.40328 .07266 L
.40422 .07324 L
.40513 .0738 L
.40609 .0744 L
.40702 .07497 L
.40801 .07558 L
.40896 .07617 L
.40988 .07673 L
.41085 .07734 L
.41179 .07792 L
.41279 .07853 L
.41375 .07913 L
.41467 .0797 L
.41565 .0803 L
.4166 .08089 L
.41751 .08145 L
.41848 .08205 L
.41941 .08263 L
.4204 .08324 L
.42136 .08383 L
.42228 .0844 L
.42326 .085 L
.4242 .08558 L
.4252 .0862 L
.42616 .0868 L
.42709 .08737 L
.42807 .08798 L
.42902 .08857 L
.42994 .08913 L
.43091 .08973 L
.43185 .09031 L
.43284 .09093 L
.4338 .09152 L
.43472 .09209 L
.4357 .09269 L
.43665 .09328 L
.43755 .09384 L
.43852 .09444 L
.43945 .09501 L
.44044 .09562 L
.44139 .09621 L
.44231 .09678 L
Mistroke
.44329 .09738 L
.44423 .09796 L
.44522 .09858 L
.44619 .09917 L
.44711 .09975 L
.44809 .10035 L
.44904 .10094 L
.44995 .1015 L
.45092 .1021 L
.45186 .10268 L
.45285 .10329 L
.45381 .10388 L
.45473 .10445 L
.45571 .10506 L
.45665 .10564 L
.45755 .1062 L
.45852 .1068 L
.45945 .10737 L
.46044 .10798 L
.46139 .10857 L
.4623 .10913 L
.46327 .10974 L
.46421 .11032 L
.46521 .11093 L
.46617 .11152 L
.46709 .11209 L
.46807 .1127 L
.46902 .11329 L
.46993 .11385 L
.4709 .11445 L
.47183 .11502 L
.47282 .11563 L
.47377 .11622 L
.47469 .11679 L
.47567 .1174 L
.47661 .11798 L
.47761 .11859 L
.47857 .11919 L
.4795 .11976 L
.48048 .12037 L
.48143 .12096 L
.48234 .12152 L
.48332 .12212 L
.48425 .1227 L
.48524 .12331 L
.4862 .12391 L
.48712 .12448 L
.4881 .12508 L
.48905 .12566 L
.48995 .12623 L
Mistroke
.49092 .12682 L
.49185 .1274 L
.49284 .12801 L
.49379 .1286 L
.49471 .12916 L
.49568 .12977 L
.49662 .13035 L
.49762 .13096 L
.49858 .13156 L
.4995 .13213 L
.50049 .13273 L
.50143 .13332 L
.50234 .13388 L
.50331 .13448 L
.50425 .13506 L
.50524 .13567 L
.50619 .13626 L
.50711 .13683 L
.50809 .13744 L
.50903 .13802 L
.51003 .13864 L
.511 .13923 L
.51193 .1398 L
.51291 .14041 L
.51386 .141 L
.51478 .14157 L
.51575 .14217 L
.51669 .14275 L
.51768 .14336 L
.51864 .14395 L
.51956 .14452 L
.52054 .14513 L
.52149 .14572 L
.5224 .14628 L
.52336 .14687 L
.5243 .14745 L
.52529 .14806 L
.52624 .14865 L
.52716 .14922 L
.52813 .14982 L
.52907 .1504 L
.53007 .15102 L
.53103 .15161 L
.53196 .15219 L
.53294 .15279 L
.53389 .15338 L
.5348 .15394 L
.53577 .15454 L
.53671 .15512 L
.5377 .15574 L
Mistroke
.53866 .15633 L
.53958 .1569 L
.54056 .1575 L
.5415 .15808 L
.54241 .15864 L
.54337 .15924 L
.5443 .15981 L
.54529 .16043 L
.54624 .16101 L
.54716 .16158 L
.54813 .16218 L
.54907 .16276 L
.55006 .16338 L
.55103 .16397 L
.55195 .16454 L
.55293 .16515 L
.55388 .16573 L
.55479 .1663 L
.55576 .16689 L
.55669 .16747 L
.55768 .16808 L
.55863 .16867 L
.55955 .16924 L
.56053 .16984 L
.56147 .17043 L
.56247 .17104 L
.56343 .17164 L
.56436 .17221 L
.56535 .17282 L
.5663 .17341 L
.56721 .17397 L
.56818 .17457 L
.56912 .17515 L
.57011 .17577 L
.57107 .17636 L
.57199 .17693 L
.57297 .17753 L
.57392 .17812 L
.57482 .17868 L
.57579 .17928 L
.57672 .17985 L
.57771 .18046 L
.57866 .18105 L
.57958 .18162 L
.58055 .18222 L
.58149 .1828 L
.58249 .18342 L
.58345 .18401 L
.58438 .18458 L
.58536 .18519 L
Mistroke
.58631 .18578 L
.58722 .18634 L
.58819 .18694 L
.58912 .18752 L
.59012 .18813 L
.59107 .18872 L
.59199 .18929 L
.59297 .18989 L
.59391 .19048 L
.59482 .19104 L
.59578 .19163 L
.59671 .19221 L
.5977 .19282 L
.59865 .1934 L
.59956 .19397 L
.60054 .19457 L
.60147 .19515 L
.60247 .19576 L
.60343 .19636 L
.60435 .19693 L
.60533 .19753 L
.60628 .19812 L
.60719 .19868 L
.60816 .19928 L
.60909 .19985 L
.61008 .20047 L
.61103 .20106 L
.61195 .20162 L
.61293 .20223 L
.61387 .20281 L
.61487 .20343 L
.61583 .20402 L
.61675 .20459 L
.61774 .2052 L
.61869 .20579 L
.6196 .20635 L
.62057 .20695 L
.62151 .20753 L
.6225 .20814 L
.62346 .20874 L
.62438 .20931 L
.62536 .20991 L
.6263 .21049 L
.62721 .21105 L
.62817 .21165 L
.6291 .21223 L
.63009 .21284 L
.63104 .21343 L
.63196 .21399 L
.63293 .21459 L
Mistroke
.63387 .21517 L
.63487 .21579 L
.63583 .21638 L
.63675 .21695 L
.63774 .21756 L
.63868 .21815 L
.63959 .21871 L
.64056 .21931 L
.6415 .21988 L
.64249 .2205 L
.64344 .22109 L
.64436 .22166 L
.64534 .22226 L
.64628 .22284 L
.64728 .22346 L
.64825 .22406 L
.64917 .22463 L
.65016 .22524 L
.65111 .22583 L
.65202 .22639 L
.653 .22699 L
.65393 .22757 L
.65493 .22819 L
.65588 .22878 L
.65681 .22935 L
.65779 .22995 L
.65873 .23054 L
.65964 .2311 L
.66061 .2317 L
.66154 .23227 L
.66253 .23288 L
.66348 .23347 L
.6644 .23404 L
.66537 .23464 L
.66631 .23522 L
.66731 .23584 L
.66827 .23643 L
.6692 .23701 L
.67018 .23762 L
.67113 .2382 L
.67204 .23876 L
.67301 .23936 L
.67395 .23994 L
.67494 .24056 L
.6759 .24115 L
.67682 .24171 L
.6778 .24232 L
.67874 .2429 L
.67965 .24346 L
.68061 .24406 L
Mistroke
.68154 .24463 L
.68253 .24524 L
.68348 .24583 L
.68439 .2464 L
.68537 .247 L
.6863 .24758 L
.6873 .24819 L
.68826 .24879 L
.68918 .24936 L
.69017 .24996 L
.69111 .25055 L
.69202 .25111 L
.69299 .25171 L
.69392 .25229 L
.69491 .2529 L
.69587 .25349 L
.69678 .25406 L
.69776 .25466 L
.6987 .25524 L
.6997 .25586 L
.70067 .25645 L
.70159 .25703 L
.70258 .25764 L
.70353 .25822 L
.70444 .25879 L
.70541 .25939 L
.70635 .25997 L
.70734 .26058 L
.7083 .26117 L
.70922 .26174 L
.7102 .26235 L
.71114 .26293 L
.71205 .26349 L
.71302 .26409 L
.71395 .26466 L
.71494 .26527 L
.71589 .26586 L
.71681 .26643 L
.71778 .26703 L
.71872 .26761 L
.71972 .26823 L
.72068 .26882 L
.7216 .26939 L
.72259 .27 L
.72353 .27059 L
.72444 .27115 L
.72541 .27175 L
.72635 .27233 L
.72734 .27294 L
.72829 .27353 L
Mistroke
.72921 .2741 L
.73019 .2747 L
.73113 .27528 L
.73213 .2759 L
.7331 .2765 L
.73403 .27707 L
.73501 .27768 L
.73596 .27827 L
.73688 .27884 L
.73785 .27944 L
.73879 .28002 L
.73978 .28063 L
.74074 .28122 L
.74166 .28179 L
.74265 .2824 L
.74359 .28298 L
.7445 .28355 L
.74547 .28414 L
.7464 .28472 L
.74739 .28533 L
.74834 .28592 L
.74926 .28649 L
.75024 .28709 L
.75118 .28767 L
.75218 .28829 L
.75314 .28888 L
.75406 .28946 L
.75505 .29007 L
.756 .29065 L
.75691 .29122 L
.75788 .29182 L
.75881 .29239 L
.75981 .29301 L
.76076 .2936 L
.76169 .29417 L
.76266 .29477 L
.76361 .29536 L
.76451 .29592 L
.76548 .29651 L
.76641 .29709 L
.7674 .2977 L
.76835 .29829 L
.76926 .29885 L
.77024 .29945 L
.77118 .30003 L
.77217 .30065 L
.77313 .30124 L
.77406 .30181 L
.77504 .30242 L
.77599 .30301 L
Mistroke
.7769 .30357 L
.77787 .30417 L
.7788 .30474 L
.77979 .30536 L
.78074 .30595 L
.78166 .30651 L
.78264 .30712 L
.78358 .3077 L
.78458 .30832 L
.78555 .30891 L
.78647 .30949 L
.78746 .3101 L
.78841 .31068 L
.78932 .31125 L
.79029 .31185 L
.79123 .31243 L
.79222 .31304 L
.79318 .31363 L
.7941 .3142 L
.79508 .31481 L
.79603 .31539 L
.79694 .31595 L
.7979 .31655 L
.79883 .31713 L
.79982 .31774 L
.80078 .31833 L
.80169 .31889 L
.80267 .3195 L
.80361 .32008 L
.80461 .32069 L
.80557 .32129 L
.80649 .32186 L
.80748 .32247 L
.80842 .32305 L
.80934 .32362 L
.81031 .32422 L
.81124 .32479 L
.81223 .32541 L
.81319 .326 L
.81411 .32657 L
.81509 .32717 L
.81603 .32775 L
.81694 .32831 L
.8179 .32891 L
.81883 .32948 L
.81982 .33009 L
.82077 .33068 L
.82168 .33125 L
.82265 .33185 L
.82359 .33243 L
Mistroke
.82459 .33304 L
.82555 .33364 L
.82647 .33421 L
.82745 .33481 L
.8284 .3354 L
.82931 .33596 L
.83028 .33656 L
.83121 .33713 L
.8322 .33775 L
.83315 .33834 L
.83407 .3389 L
.83505 .33951 L
.83599 .34009 L
.83699 .34071 L
.83795 .3413 L
.83888 .34187 L
.83986 .34248 L
.84081 .34307 L
.84172 .34363 L
.84269 .34423 L
.84363 .34481 L
.84462 .34543 L
.84558 .34602 L
.8465 .34659 L
.84748 .34719 L
.84842 .34778 L
.84933 .34834 L
.8503 .34893 L
.85123 .34951 L
.85222 .35012 L
.85317 .35071 L
.85408 .35127 L
.85506 .35188 L
.856 .35246 L
.85699 .35307 L
.85795 .35367 L
.85888 .35424 L
.85986 .35484 L
.86081 .35543 L
.86172 .35599 L
.86269 .35659 L
.86362 .35717 L
.86461 .35778 L
.86557 .35837 L
.86649 .35894 L
.86747 .35954 L
.86841 .36013 L
.86941 .36074 L
.87037 .36134 L
.8713 .36191 L
Mistroke
.87229 .36252 L
.87324 .36311 L
.87415 .36368 L
.87512 .36428 L
.87606 .36486 L
.87705 .36547 L
.87801 .36606 L
.87894 .36663 L
.87992 .36724 L
.88086 .36782 L
.88177 .36838 L
.88274 .36898 L
.88367 .36956 L
.88466 .37017 L
.88561 .37076 L
.88653 .37133 L
.8875 .37193 L
.88844 .37251 L
.88944 .37313 L
.8904 .37372 L
.89133 .37429 L
.89231 .3749 L
.89326 .37549 L
.89417 .37605 L
.89515 .37665 L
.89608 .37723 L
.89707 .37784 L
.89803 .37843 L
.89895 .379 L
.89993 .37961 L
.90087 .38019 L
.90178 .38075 L
.90274 .38135 L
.90367 .38192 L
.90466 .38253 L
.90561 .38312 L
.90653 .38369 L
.9075 .38429 L
.90844 .38487 L
.90943 .38548 L
.91039 .38608 L
.91132 .38665 L
.9123 .38725 L
.91325 .38784 L
.91416 .3884 L
.91513 .389 L
.91606 .38958 L
.91705 .39019 L
.918 .39078 L
.91892 .39135 L
Mistroke
.9199 .39195 L
.92084 .39253 L
.92184 .39315 L
.9228 .39374 L
.92373 .39432 L
.92471 .39493 L
.92566 .39551 L
.92658 .39608 L
.92755 .39668 L
.92848 .39726 L
.92948 .39787 L
.93044 .39846 L
.93136 .39903 L
.93234 .39964 L
.93328 .40022 L
.93419 .40078 L
.93516 .40138 L
.93609 .40196 L
.93708 .40257 L
.93803 .40316 L
.93895 .40372 L
.93992 .40432 L
.94086 .4049 L
.94186 .40552 L
.94282 .40612 L
.94374 .40669 L
.94473 .40729 L
.94567 .40788 L
.94659 .40844 L
.94756 .40904 L
.94849 .40962 L
.94948 .41023 L
.95044 .41082 L
.95136 .41139 L
.95233 .412 L
.95328 .41258 L
.95428 .4132 L
.95524 .41379 L
.95617 .41437 L
.95716 .41498 L
.95811 .41557 L
.95902 .41613 L
.96 .41673 L
.96093 .41731 L
.96193 .41793 L
.96289 .41852 L
.96381 .41909 L
.96479 .4197 L
.96574 .42028 L
.96665 .42084 L
Mistroke
.96761 .42144 L
.96855 .42202 L
.96954 .42263 L
.97049 .42322 L
.97141 .42378 L
.97238 .42439 L
.97332 .42497 L
.97432 .42559 L
.97528 .42618 L
.97619 .42674 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O8_oo00<00?ooool0
nooo000Rool00`00ooooo`3kool001_oo`8000Goo`03003ooooo0?_oo`006_oo00@00?ooool000Co
o`03003ooooo0?_oo`006_oo00@00?ooool000Coo`<003Coo`03aR;ooooo0<Coo`005?oo10000_oo
0`001Ooo00<00?ooool0=?oo0lHRa?oo000Jool00`00ooooo`05ool00`00ooooo`0dool00lHRooo6
8P02aR;2ool001[oo`03003ooooo00Goo`03003ooooo03Coo`04aR;oooooool2aR;1ool001_oo`<0
00Coo`03003ooooo03Coo`03aR;ooooo00;oo`?68[ooo`008_oo00<00?ooool0=?oo00?68_ooool0
1?oo0/HR__oo000Rool00`00ooooo`0dool00lHRooooo`06ool2aR:lool002;oo`03003ooooo03Co
o`03aR;ooooo00Ooo`;68[_oo`008_oo0P00=Ooo00?68_ooool02Ooo0/HR^Ooo000Rool00`00oooo
o`0dool00lHRooooo`0:ool3aR:gool002;oo`03003ooooo03Coo`03aR;ooooo00coo`;68[Koo`00
8_oo00<00?ooool0=?oo00?68_ooool03_oo0/HR]?oo000Rool00`00ooooo`0dool00lHRooooo`0?
ool3aR:bool002;oo`03003ooooo03Coo`03aR;ooooo017oo`;68[7oo`008_oo00<00?ooool0=?oo
00?68_ooool04_oo0lHR[ooo000Rool00`00ooooo`0dool00lHRooooo`0Dool3aR:]ool002;oo`03
003ooooo03Coo`03aR;ooooo01Koo`;68Zcoo`001ooo0T0l6Ooo0P00=Ooo00?68_ooool05ooo0lHR
Cooo0T0lFOoo0008ool3@3`Gool00`00ooooo`0dool00lHRooooo`0Iool2aR9>ool0140loom0?40l
Eooo000:ool2@3`Fool00`00ooooo`0dool00lHRooooo`0Kool2aR9<ool00d0looooo`03@3aEool0
00_oo`=0?1Coo`03003ooooo03Coo`03aR;ooooo01coo`?68T[oo`03@3cooooo00;oo`90?5Coo`00
3Ooo0T0l4ooo00<00?ooool0=?oo00?68_ooool07_oo0/HRBOoo00=0??ooool00ooo0d0lD_oo000?
ool2@3`Aool00`00ooooo`0dool00lHRooooo`0Pool2aR97ool00d0looooo`05ool2@3aAool0013o
o`=0?0ooo`03003ooooo03Coo`03aR;ooooo027oo`?68TGoo`03@3cooooo00Ooo`90?4ooo`004_oo
0T0l3_oo00<00?ooool0=?oo00?68_ooool08ooo0/HRA?oo00=0??ooool02?oo0d0lCOoo000Dool2
@3`<ool2000eool00lHRooooo`0Tool3aR92ool00d0looooo`0:ool2@3a<ool001Goo`=0?0[oo`03
003ooooo03Coo`03aR;ooooo02Koo`;68T7oo`03@3cooooo00_oo`=0?4[oo`005ooo0T0l2Ooo00<0
0?ooool0=?oo00?68_ooool0:?oo0/HR?ooo00=0??ooool03Ooo0T0lBOoo000Iool2@3`7ool00`00
ooooo`0dool00lHRooooo`0Yool2aR8nool00d0looooo`0?ool2@3a7ool001[oo`=0?0Goo`03003o
oooo03Coo`03aR;ooooo02_oo`;68Scoo`03@3cooooo013oo`=0?4Goo`007?oo0T0l1?oo00<00?oo
ool0=?oo00?68_ooool0;?oo0lHR>_oo00=0??ooool04_oo0T0lA?oo000Mool3@3`2ool00`00oooo
o`0dool00lHRooooo`0^ool2aR8iool00d0looooo`0Dool2@3a2ool001coo`03003ooooo0090?003
ool00?oo03Goo`03aR;ooooo033oo`;68SOoo`03@3cooooo01Goo`=0?43oo`007?oo00<00?ooool0
0_oo0T0l=_oo00?68_ooool0<Ooo0lHR=Ooo00=0??ooool05ooo0T0l?ooo000Iool50004ool2@3`0
0`00ooooo`0bool00lHRooooo`0cool2aR8dool00d0looooo`0Hool3@3`mool001Coo`@00005ool0
0?ooool00005ool01000oom0?40l<ooo00?68_ooool0=?oo0lHR<_oo00=0??ooool06_oo0T0l??oo
000Jool00`00ool00005ool00`00ooooo`03@3`aool00lHRooooo`0fool2aR8aool00d0looooo`0L
ool2@3`jool001_oo`8000Goo`03003ooooo00;oo`90?33oo`03aR;ooooo03Soo`;68Rooo`03@3co
oooo01goo`=0?3Soo`007?oo00<00?ooool00ooo00<00?ooool01?oo0T0l;_oo00?68_ooool0>Ooo
0lHR;Ooo00=0??ooool07ooo0T0l=ooo000Rool00`00ooooo`05ool3@3`/ool00lHRooooo`0kool2
aR8/ool00d0looooo`0Qool2@3`eool002;oo`03003ooooo00Ooo`90?2_oo`03aR;ooooo03goo`;6
8R[oo`03@3cooooo02;oo`90?3Coo`008_oo00<00?ooool02?oo0d0l:Ooo00?68_ooool0?_oo0lHR
:?oo00=0??ooool09?oo0T0l<_oo000Rool2000;ool3@3`Wool00lHRooooo`10ool2aR8Wool00d0l
ooooo`0Uool3@3``ool002;oo`03003ooooo00coo`90?2Koo`03aR;ooooo04;oo`;68RGoo`03@3co
oooo02Ooo`90?2ooo`008_oo00<00?ooool03Ooo0d0l9?oo00?68_ooool0@ooo0lHR8ooo00=0??oo
ool0:?oo0d0l;Ooo000Rool00`00ooooo`0?ool2@3`Sool00lHRooooo`15ool2aR8Rool00d0loooo
o`0Zool2@3`/ool002;oo`03003ooooo017oo`90?27oo`03aR;ooooo04Koo`?68R3oo`03@3cooooo
02coo`90?2[oo`008_oo00<00?ooool04_oo0d0l7ooo00?68_ooool0B?oo0/HR7ooo00=0??ooool0
;Ooo0d0l:?oo000Rool00`00ooooo`0Dool2@3`Nool00lHRooooo`19ool3aR8Mool00d0looooo`0_
ool2@3`Wool002;oo`03003ooooo01Koo`90?1coo`03aR;ooooo04_oo`;68Qcoo`03@3cooooo037o
o`90?2Goo`008_oo0P006?oo0d0l6_oo00?68_ooool0COoo0/HR6_oo00=0??ooool0<_oo0d0l8ooo
000Rool00`00ooooo`0Iool2@3`Iool00lHRooooo`1>ool3aR8Hool00d0looooo`0dool2@3`Rool0
02;oo`03003ooooo01[oo`=0?1Ooo`03aR;ooooo053oo`;68QOoo`03@3cooooo03Koo`90?23oo`00
8_oo00<00?ooool07?oo0T0l5_oo00?68_ooool0D_oo0/HR5Ooo00=0??ooool0=ooo0d0l7_oo000R
ool00`00ooooo`0Mool3@3`Dool00lHRooooo`1Cool3aR8Cool00d0looooo`0iool2@3`Mool002;o
o`03003ooooo01ooo`90?1?oo`03aR;ooooo05Goo`;68Q;oo`03@3cooooo03[oo`=0?1_oo`008_oo
00<00?ooool08Ooo0T0l4Ooo00?68_ooool0E_oo0lHR4?oo00=0??ooool0??oo0T0l6_oo000Rool0
0`00ooooo`0Rool3@3`?ool00lHRooooo`1Hool2aR8?ool00d0looooo`0nool2@3`Hool002;oo`03
003ooooo02Coo`90?0koo`03aR;ooooo05[oo`;68Pgoo`03@3cooooo03ooo`=0?1Koo`008_oo0P00
9ooo0T0l3?oo00?68_ooool0Fooo0lHR2ooo00=0??ooool0@Ooo0T0l5Ooo000Rool00`00ooooo`0W
ool3@3`:ool00lHRooooo`1Mool2aR8:ool00d0looooo`12ool3@3`Cool002;oo`03003ooooo02Wo
o`90?0Woo`03aR;ooooo05ooo`;68PSoo`03@3cooooo04Coo`90?1;oo`008_oo00<00?ooool0:_oo
0d0l1ooo00?68_ooool0H?oo0lHR1_oo00=0??ooool0A_oo0T0l4?oo000Rool00`00ooooo`0/ool2
@3`6ool00lHRooooo`1Rool2aR85ool00d0looooo`17ool3@3`>ool002;oo`;TPbooo`90?0Coo`03
aR;ooooo01Soo`;TPd[oo`;68P?oo`03@3cTPooo04Woo`90?0goo`006_oo10001?oo1>B3;_oo0d0l
0_oo00?68_ooool06?oo0nB3B_oo0lHR00?ood0lool00^B3B_oo0T0l2ooo000Jool00`00ooooo`05
ool00nB3ooooo`02i8<_ool2@3`00oooaR;oo`0Iool00nB3ooooo`02i8=:ool2aR800d0looooo`02
i8=:ool2@3`:ool001_oo`03003ooooo00Coo`03i8<0000000;oo`;TPbooo`03@3c68_oo01Woo`04
i8?oooooool3i8=9ool3aR83ool2i8=:ool2@3`8ool001Coo`@000Coo`03003ooooo00?oo`03i8?o
oooo00?oo`?TPbkoo`03aR90?40l01Soo`03i8?ooooo00?oo`;TPdWoo`03@3c68/HR00?oo`?TPe;o
o`007Ooo00<00?ooool00_oo00?TPoooool01Ooo0^B3;Ooo00C68_oo@3a0?1Ooo`03i8?ooooo00Go
o`;TPdOoo`03@3coolHR00;68P?oo`;TPe7oo`006_oo00@00?ooool000Coo`03i8?ooooo00Ooo`;T
Pb_oo`04aR;oooooool2@3`Eool00nB3ooooo`06ool2i8=6ool0140loooooooo0/HR1?oo0^B3Cooo
000Kool20005ool00nB3ooooo`08ool3i8<Yool00lHRooooo`02ool3@3`Cool00nB3ooooo`08ool2
i8=4ool00d0looooo`03ool2aR83ool3i8==ool002;oo`03i8?ooooo00[oo`;TPbSoo`03aR;ooooo
00Coo`90?1;oo`03i8?ooooo00Woo`?TPd;oo`03@3cooooo00Coo`?68P?oo`;TPdcoo`008_oo00?T
Poooool02ooo0nB39_oo00?68_ooool01Ooo0d0l4?oo00?TPoooool02ooo0^B3@Ooo00=0??ooool0
1_oo0/HR0ooo0nB3B_oo000Rool00nB3ooooo`0=ool2i8<Uool00lHRooooo`07ool2@3`?ool00nB3
ooooo`0<ool3i8<oool00d0looooo`08ool2aR83ool2i8=9ool002;oo`03i8?ooooo00ooo`;TPb?o
o`03aR;ooooo00Soo`=0?0goo`03i8?ooooo00koo`;TPckoo`03@3cooooo00Woo`?68P?oo`;TPdOo
o`008_oo00?TP`00ool04?oo0^B38_oo00?68_ooool02_oo0T0l3?oo00?TPoooool04?oo0^B3??oo
00=0??ooool02ooo0/HR0ooo0nB3AOoo000Rool00nB3ooooo`0Bool2i8<Pool00lHRooooo`0<ool2
@3`:ool00nB3ooooo`0Aool3i8<jool00d0looooo`0=ool2aR83ool2i8=4ool002;oo`03i8?ooooo
01?oo`?TPakoo`03aR;ooooo00goo`=0?0Soo`03i8?ooooo01?oo`;TPcWoo`03@3cooooo00koo`;6
8PCoo`;TPd;oo`008_oo00?TPoooool05Ooo0^B37Ooo00?68_ooool03ooo0T0l1ooo00?TPoooool0
5Ooo0^B3=ooo00=0??ooool04?oo0/HR0ooo0nB3@?oo000Rool00nB3ooooo`0Gool2i8<Kool00lHR
ooooo`0Aool2@3`5ool00nB3ooooo`0Fool3i8<eool00d0looooo`0Aool3aR83ool2i8<oool002;o
o`03i8?ooooo01Soo`?TPaWoo`03aR;ooooo01;oo`=0?0?oo`03i8?ooooo01Soo`;TPcCoo`03@3co
oooo01?oo`;68P?oo`?TPcgoo`008_oo00?TPoooool06_oo0^B36?oo00?68_ooool05?oo0T0l0_oo
00?TPoooool06Ooo0nB3<_oo00=0??ooool05Ooo0/HR0ooo0^B3??oo000Rool00nB3ooooo`0Lool2
i8<Fool00lHRooooo`0Eool3@3`00nB3ooooo`0Kool2i8<aool00d0looooo`0Fool3aR83ool2i8<j
ool002;oo`03i8<00?oo01goo`?TPaCoo`03aR;ooooo01Ooo`90?1ooo`;TPbooo`03@3cooooo01So
o`;68P?oo`;TPcWoo`008_oo00?TPoooool07ooo0^B34ooo00?68_ooool06?oo00?TPd0l@3`07_oo
0nB3;Ooo00=0??ooool06Ooo0lHR0ooo0^B3=ooo000Rool00nB3ooooo`0Pool3i8<Aool00lHRoooo
o`0Hool00nB3oom0?002@3`Nool2i8</ool00d0looooo`0Kool2aR83ool3i8<eool002;oo`03i8?o
oooo02;oo`;TPa3oo`03aR;ooooo01Soo`04i8?oooooool2@3`Oool2i8<Zool00d0looooo`0Mool2
aR83ool2i8<dool002;oo`03i8?ooooo02Coo`;TP`koo`03aR;ooooo01Soo`03i8?ooooo00?oo`90
?1koo`?TPbSoo`03@3cooooo01koo`?68P?oo`;TPc;oo`008_oo00?TPoooool09Ooo0nB33?oo00?6
8_ooool06?oo00?TPoooool01?oo0d0l7_oo0^B39ooo00=0??ooool08?oo0/HR0ooo0nB3<?oo000R
ool00nB3ooooo`0Wool2i8<7ool20002ool01<HRool000005ooo00?TPoooool01_oo0T0l3?oo0P00
0ooo10002_oo0^B38Ooo0P000_oo00A0??ooool0023oo`?68P?oo`;TP`Ooo`8000Coo`80023oo`00
8_oo00?TPoooool0:Ooo0^B31?oo00L00?ooool00?ooaR800002ool00`00ooooo`0Dool00nB3oooo
o`08ool2@3`9ool01000ooooo`000_oo00<00?ooool03?oo0^B37ooo00H00?ooool00?oo@3`2ool0
0`00ooooo`0Pool2aR83ool3i8<4ool01000ooooo`000_oo00@00?ooool001ooo`008_oo00?TP`00
ool0:_oo0nB30_oo00L00?ooool00?ooaR800002ool00`00ooooo`0Dool00nB3ooooo`09ool2@3`8
ool01000ooooo`000ooo00<00?ooool03Ooo0^B37Ooo00H00?ooool00?oo@3`4000Sool2aR83ool3
i8<2ool01000ooooo`000_oo00@00?ooool001ooo`008_oo00?TPoooool0;?oo0^B30_oo0P000_oo
00G68P00ooooo`0001Koo`03i8?ooooo00_oo`90?0Ooo`8000Goo`03003ooooo00goo`?TPacoo`80
00;oo`04@3cooooo000Uool3aR83ool2i8<2ool20003ool3000Pool002;oo`03i8?ooooo02goo`?T
P`;oo`04003oolHR0002ool00`00ooooo`0Dool00nB3ooooo`0<ool3@3`4ool01000ooooo`001Ooo
00<00?ooool03_oo0^B36_oo00T00?ooool00?oo@3`00?oo00009ooo0/HR0ooo0nB30_oo00@00?oo
ool002;oo`008_oo00?TPoooool0;ooo0^B300Goo`00ooo68P0000;oo`03003ooooo01Coo`03i8?o
oooo00koo`90?0?oo`04003ooooo0002ool01000ooooo`004Ooo0nB36?oo00L00?ooool00?oo@3co
o`02000Yool2aR83ool2i8<01Ooo003ooooo00008_oo000Rool00nB3ooooo`0`ool3i8<00oooaR;o
o`02000Gool00nB3ooooo`0?ool3@3`2ool20004ool2000Dool2i8<Hool20002ool0140looooo`00
:_oo0lHR0_oo00<00>B3i8<00ooo0`007ooo0007ool00nB3ooooo`0Hool00nB3ooooo`0bool2i8<0
0lHRooooo`0Hool00nB3ooooo`0Aool2@3`Oool2i8<Jool00d0looooo`0]ool2aR83ool3i8<Sool0
00Ooo`?TPaSoo`03i8?ooooo03Coo`03aR;TPooo01Soo`03i8?ooooo01?oo`90?1koo`?TPaSoo`03
@3cooooo02koo`?68P?oo`;TPb;oo`002Ooo0^B35ooo00?TPoooool0=?oo00C68^B3i8?TPaOoo`03
i8?ooooo01Coo`=0?1koo`;TPaOoo`03@3cooooo033oo`;68PCoo`;TPb3oo`002ooo0^B35Ooo00?T
Poooool0=?oo00?68_ooool00^B35_oo00?TPoooool05_oo0T0l7ooo0^B35Ooo00=0??ooool0<_oo
0/HR0ooo0nB37_oo000<0002i8<D00000nB30000000d00000lHR000000020002i8<D00000nB30000
000H0002@3`N0003i8<C00000d0l0000000c0003aR830002i8<L0001ool000Ooo`03003ooooo00Co
o`;TP`Goo`03003ooooo00[oo`03i8?ooooo00_oo`03003ooooo00[oo`03003ooooo00_oo`03003o
oooo00_oo`03aR;ooooo00?oo`?TP`Coo`03003ooooo00_oo`03i8?ooooo00[oo`03003ooooo00_o
o`040010?40l@3`:ool00`00ooooo`0:ool00`00ooooo`04ool2i8<5ool00`00ooooo`0:ool00d0l
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00aR;68P03ool3i8<4
ool00`00ooooo`0;ool00`00ooooo`06ool000ooo`?TPa3oo`03i8?ooooo03Coo`03aR;ooooo00Go
o`;TPa7oo`03i8?ooooo01Soo`03003ooooo0090?1koo`?TPa3oo`03@3cooooo03Coo`03003ooooo
00;68P?oo`;TPa[oo`004Ooo0^B33ooo00?TPoooool0=?oo00?68_ooool01ooo0^B33ooo00?TPooo
ool07?oo0d0l7_oo0^B33ooo00=0??ooool0>?oo0lHR0ooo0^B36?oo000Cool2i8<=ool00nB3oooo
o`0dool00lHRooooo`08ool3i8<=ool00nB3ooooo`0Nool2@3`Oool2i8<=ool00d0looooo`0jool2
aR83ool2i8<Gool001Coo`?TP`_oo`03i8?ooooo03Coo`03aR;ooooo00[oo`;TP`coo`03i8?ooooo
023oo`90?1koo`?TP`_oo`03@3cooooo03_oo`?68P?oo`;TPaGoo`005_oo0^B32_oo00?TPoooool0
=?oo00?68_ooool02ooo0nB32_oo00?TPoooool08Ooo0d0l7_oo0^B32_oo00=0??ooool0?Ooo0/HR
0ooo0nB34ooo000Gool3i8<8ool00nB3ooooo`0dool00lHRooooo`0=ool2i8<9ool00nB3ooooo`0S
ool2@3`Oool2i8<8ool00d0looooo`0oool2aR83ool2i8<Bool001Woo`;TP`Ooo`03i8<00?oo03Co
o`03aR;ooooo00ooo`;TP`Ooo`03i8?ooooo02Goo`90?1koo`?TP`Koo`03@3cooooo043oo`?68P?o
o`;TPa3oo`006ooo0^B31Ooo00?TPoooool0=?oo00?68_ooool04?oo0nB31Ooo00?TPoooool09_oo
0d0l7_oo0^B31Ooo00=0??ooool0@_oo0/HR0ooo0nB33_oo000Lool3i8<3ool00nB3ooooo`0dool0
0lHRooooo`0Bool2i8<4ool00nB3ooooo`0Xool2@3`Nool3i8<3ool00d0looooo`13ool3aR83ool2
i8<=ool001koo`;TP`;oo`03i8?ooooo03Coo`03aR;ooooo01Coo`;TP`;oo`03i8?ooooo02Woo`=0
?1koo`;TP`;oo`03@3cooooo04Goo`;68PCoo`;TP`_oo`008?oo0nB3=_oo00?68_ooool05Ooo1>B3
;Ooo0T0l7ooo0^B300=0??ooool0Aooo0/HR0ooo0^B32_oo000Qool3i8<eool00lHRooooo`0Gool2
i8<_ool2@3`Nool00nB3@3cTP`19ool3aR83ool2i8<8ool002;oo`03003ooooo03Coo`03aR;ooooo
04Woo`=0?1goo`03@3cooooo04[oo`;68Pcoo`008_oo00<00?ooool0=?oo00?68_ooool0Booo0T0l
7?oo00=0??ooool0C?oo0/HR2_oo000Rool00`00ooooo`0dool00lHRooooo`1<ool3@3`Jool00d0l
ooooo`1=ool3aR88ool000Ooo`?68QSoo`8003Goo`03aR;ooooo04koo`90?1Woo`03@3cooooo04oo
o`03aR;ooooo00Koo`002Ooo0/HR5ooo00<00?ooool0=?oo00?68_ooool0D?oo0T0l5ooo00=0??oo
ool0F?oo000:ool3aR8Eool00`00ooooo`0dool00lHRooooo`1Aool3@3`Eool00d0looooo`1Hool0
00coo`;68QCoo`03003ooooo03Coo`03aR;ooooo05?oo`90?1Coo`03@3cooooo05Soo`003_oo0/HR
4_oo00<00?ooool0=?oo00?68_ooool0EOoo0T0l4_oo00=0??ooool0F?oo000?ool3aR8@ool00`00
ooooo`0dool00lHRooooo`1Fool3@3`@ool00d0looooo`1Hool0017oo`;68Pooo`03003ooooo03Co
o`03aR;ooooo05Soo`90?0ooo`03@3cooooo05Soo`004_oo0lHR3Ooo00<00?ooool0=?oo00?68_oo
ool0FOoo0d0l3Ooo00=0??ooool0F?oo000Dool2aR8<ool2000eool00lHRooooo`1Kool2@3`<ool0
0d0looooo`1Hool001Koo`;68P[oo`03003ooooo03Coo`03aR;ooooo05goo`90?0[oo`03@3cooooo
05Soo`005ooo0lHR2?oo00<00?ooool0=?oo00?68_ooool0G_oo0d0l2?oo00=0??ooool0F?oo000I
ool2aR87ool00`00ooooo`0dool00lHRooooo`1Pool2@3`7ool00d0looooo`1Hool001[oo`?68PGo
o`03003ooooo03Coo`03aR;ooooo06;oo`90?0Goo`03@3cooooo05Soo`007?oo0/HR1?oo00<00?oo
ool0=?oo00?68_ooool0Hooo0d0l0ooo00=0??ooool0F?oo000Jool40002aR82ool00`00ooooo`0d
ool00lHRooooo`1Uool2@3`2ool00d0looooo`1Hool001[oo`03003ooooo00;oo`?68P03003ooooo
03Coo`03aR;ooooo06Koo`A0?5[oo`006ooo00<00?ooool00ooo0/HR0P00=?oo00?68_ooool0J?oo
0d0lFOoo000Lool00`00ooooo`03ool00`00aR;68P0dool00lHRooooo`34ool001goo`03003ooooo
00;oo`03003oolHR00;68S;oo`03aR;ooooo0<Coo`006_oo00@00?ooool000Coo`04003oooooool2
aR8aool00lHRooooo`34ool001_oo`8000Goo`03003ooooo00?oo`;68Rooo`03aR;ooooo0<Coo`00
8_oo00<00?ooool01?oo0lHR;Ooo00?68_ooool0a?oo000Rool00`00ooooo`06ool2aR8/ool00lHR
ooooo`34ool002;oo`03003ooooo00Ooo`?68R[oo`03aR;ooooo0<Coo`008_oo00<00?ooool02Ooo
0/HR:Ooo00?68_ooool0a?oo000Rool2000<ool2aR8Wool00lHRooooo`34ool002;oo`03003ooooo
00coo`;68RKoo`03aR;ooooo0<Coo`008_oo00<00?ooool03_oo0/HR9?oo00?68_ooool0a?oo000R
ool00`00ooooo`0?ool3aR8Rool00lHRooooo`34ool002;oo`03003ooooo017oo`;68R7oo`03aR;o
oooo0<Coo`008_oo00<00?ooool04ooo0/HR7ooo00?68_ooool0a?oo000Rool00`00ooooo`0Dool3
aR8Mool00lHRooooo`34ool002;oo`03003ooooo01Koo`;68Qcoo`03aR;ooooo0<Coo`008_oo0P00
6?oo0lHR6_oo00?68_ooool0a?oo000Rool00`00ooooo`0Iool2aR8Iool00lHRooooo`34ool002;o
o`03003ooooo01_oo`;68QOoo`03aR;ooooo0<Coo`008_oo00<00?ooool07?oo0lHR5Ooo00?68_oo
ool0a?oo000Rool00`00ooooo`0Nool2aR8Dool00lHRooooo`34ool002;oo`03003ooooo023oo`;6
8Q;oo`03aR;ooooo0<Coo`008_oo00<00?ooool08Ooo0lHR4?oo00?68_ooool0a?oo000Rool00`00
ooooo`0Sool2aR8?ool00lHRooooo`34ool002;oo`03003ooooo02Goo`;68Pgoo`03aR;ooooo0<Co
o`008_oo0P009ooo0/HR3?oo00?68_ooool0a?oo000Rool00`00ooooo`0Xool2aR8:ool00lHRoooo
o`34ool002;oo`03003ooooo02Woo`?68PSoo`03aR;ooooo0<Coo`008_oo00<00?ooool0:ooo0/HR
1ooo00?68_ooool0a?oo000Rool00`00ooooo`0/ool3aR85ool00lHRooooo`34ool002;oo`03003o
oooo02koo`;68PCoo`03aR;ooooo0<Coo`007?oo00<00?ooool00ooo00<00?ooool0<?oo0/HR0_oo
00?68_ooool0a?oo000Lool00`00ooooo`03ool00`00ooooo`0aool4aR;6ool001Woo`D000Coo`<0
03?oo`;68/Koo`006Ooo00@00?ooool000Goo`03003ooooo0?_oo`006_oo00<00?oo00001Ooo00<0
0?ooool0nooo000Kool20005ool00`00ooooo`3kool001coo`03003ooooo00?oo`03003ooooo0?_o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {76.7188, -6.26803, \
0.0368022, 0.0595463}}]
}, Closed]],

Cell["\<\
\tthis is a slower searcher , can work with fractions , and \
shouldn't report cong falsely\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[dt, 3, 0, 1, LCM @@ {3, 7, 10}, True]\)], "Input",\

  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm::"exhausted" \(\(:\)\(\ \)\) 
      "exhausted searching , none found so far"\)], "Message",
  Editable->False],

Cell[BoxData[
    \({}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\tin this case dt 10 resolves all fractions so ....", "Text",
  Editable->False],

Cell[BoxData[
    \(\(dt = Sequence[{2 + 2/10, 5, 6}\ 10, {3, 7, 10}\ 10];\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(chineseremainder@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \("alt soln, not all LCM!=Times"\)], "Print",
  Editable->False],

Cell[BoxData[
    \({}\)], "Output",
  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(crtwo@dt\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({Null, Null}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
\t(for cr, fractional high precision problems are large integers in \
hiding)\
\>", "Text",
  Editable->False],

Cell["\<\
\tan example of of what the hay m All is
\t\tfinding intersections other than LLL for cr\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(creqs[Range[3], Prime@Range[3]]\)[\([2, 4, 2]\)]\)], "Input",
  Editable->False],

Cell[BoxData[
    \(\(-2\) + 5\ c[1] == \(-1\) + 3\ c[2] == 2\ c[3]\)], "Output",
  Editable->False]
}, Closed]],

Cell["\tm==2 says look for L1 L2 R3 intersect", "Text",
  Editable->False,
  Evaluatable->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing@
      crfindnSolnAfterxInEqm[Range[3], Prime@Range[3], 3, 0, 1000, All, 
        False]\)], "Input",
  Editable->False],

Cell[BoxData[
    \({0.03000000000002956`\ Second, {{23, 53, 83}, {8, 38, 68}, {3, 33, 
          63}, {18, 48, 78}, {5, 35, 65}, {20, 50, 80}, {15, 45, 75}, {0, 30, 
          60}}}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
\tm All did all 8* kinds, 2nd soln list (m2), there
\tat 8 it is, an L1 L2 R3 intersection: it's 8+30n, yes\
\>", "Text",
  Editable->False,
  Evaluatable->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(crchart3[Range[3], Prime@Range[3], 0, 10];\)\)], "Input",
  Editable->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.367877 0.117721 [
[.21429 .35538 -3 -9 ]
[.21429 .35538 3 0 ]
[.40476 .35538 -3 -9 ]
[.40476 .35538 3 0 ]
[.59524 .35538 -3 -9 ]
[.59524 .35538 3 0 ]
[.78571 .35538 -3 -9 ]
[.78571 .35538 3 0 ]
[.97619 .35538 -6 -9 ]
[.97619 .35538 6 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .13244 -12 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -12 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .36788 m
.21429 .37413 L
s
[(2)] .21429 .35538 0 1 Mshowa
.40476 .36788 m
.40476 .37413 L
s
[(4)] .40476 .35538 0 1 Mshowa
.59524 .36788 m
.59524 .37413 L
s
[(6)] .59524 .35538 0 1 Mshowa
.78571 .36788 m
.78571 .37413 L
s
[(8)] .78571 .35538 0 1 Mshowa
.97619 .36788 m
.97619 .37413 L
s
[(10)] .97619 .35538 0 1 Mshowa
.125 Mabswid
.07143 .36788 m
.07143 .37163 L
s
.11905 .36788 m
.11905 .37163 L
s
.16667 .36788 m
.16667 .37163 L
s
.2619 .36788 m
.2619 .37163 L
s
.30952 .36788 m
.30952 .37163 L
s
.35714 .36788 m
.35714 .37163 L
s
.45238 .36788 m
.45238 .37163 L
s
.5 .36788 m
.5 .37163 L
s
.54762 .36788 m
.54762 .37163 L
s
.64286 .36788 m
.64286 .37163 L
s
.69048 .36788 m
.69048 .37163 L
s
.7381 .36788 m
.7381 .37163 L
s
.83333 .36788 m
.83333 .37163 L
s
.88095 .36788 m
.88095 .37163 L
s
.92857 .36788 m
.92857 .37163 L
s
.25 Mabswid
0 .36788 m
1 .36788 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-3)] .01131 .01472 1 0 Mshowa
.02381 .13244 m
.03006 .13244 L
s
[(-2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(-1)] .01131 .25016 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(1)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.099 .031 .032 r
.5 Mabswid
.02381 .25016 m
.02474 .2513 L
.02575 .25256 L
.0267 .25373 L
.02761 .25486 L
.02859 .25606 L
.02952 .25722 L
.03052 .25845 L
.03148 .25964 L
.0324 .26078 L
.03338 .26199 L
.03433 .26316 L
.03524 .26428 L
.03621 .26548 L
.03714 .26663 L
.03813 .26786 L
.03908 .26903 L
.04 .27017 L
.04098 .27138 L
.04192 .27254 L
.04292 .27377 L
.04388 .27496 L
.0448 .27611 L
.04579 .27733 L
.04674 .2785 L
.04765 .27963 L
.04862 .28083 L
.04956 .28198 L
.05055 .28321 L
.05151 .28439 L
.05243 .28553 L
.05341 .28674 L
.05435 .28791 L
.05526 .28903 L
.05622 .29022 L
.05715 .29137 L
.05814 .29259 L
.05909 .29377 L
.06001 .2949 L
.06098 .29611 L
.06192 .29727 L
.06292 .2985 L
.06388 .29968 L
.0648 .30083 L
.06579 .30204 L
.06673 .30321 L
.06764 .30434 L
.06861 .30554 L
.06954 .30669 L
.07054 .30791 L
Mistroke
.07149 .30909 L
.07241 .31023 L
.07339 .31144 L
.07433 .3126 L
.07533 .31384 L
.07629 .31503 L
.07722 .31618 L
.07821 .3174 L
.07916 .31857 L
.08007 .3197 L
.08104 .3209 L
.08198 .32206 L
.08297 .32329 L
.08393 .32447 L
.08485 .32561 L
.08584 .32682 L
.08678 .32799 L
.08769 .32911 L
.08866 .33031 L
.08959 .33146 L
.09058 .33268 L
.09153 .33386 L
.09245 .335 L
.09342 .3362 L
.09436 .33736 L
.09536 .3386 L
.09632 .33978 L
.09725 .34093 L
.09823 .34215 L
.09918 .34332 L
.10009 .34444 L
.10106 .34564 L
.10199 .3468 L
.10299 .34802 L
.10394 .34921 L
.10486 .35034 L
.10584 .35155 L
.10678 .35272 L
.10769 .35384 L
.10866 .35503 L
.10958 .35618 L
.11057 .3574 L
.11152 .35858 L
.11244 .35971 L
.11341 .36091 L
.11435 .36207 L
.11535 .3633 L
.1163 .36449 L
.11723 .36563 L
.11821 .36684 L
Mistroke
.11916 .36801 L
.12007 .36914 L
.12103 .37033 L
.12197 .37148 L
.12296 .37271 L
.12391 .37389 L
.12483 .37502 L
.12581 .37623 L
.12675 .37739 L
.12775 .37863 L
.12871 .37982 L
.12964 .38097 L
.13062 .38218 L
.13157 .38336 L
.13248 .38448 L
.13345 .38569 L
.13439 .38684 L
.13538 .38807 L
.13634 .38925 L
.13726 .39039 L
.13824 .3916 L
.13919 .39277 L
.14009 .39389 L
.14106 .39509 L
.14199 .39624 L
.14298 .39746 L
.14393 .39864 L
.14485 .39977 L
.14582 .40097 L
.14676 .40213 L
.14776 .40337 L
.14872 .40455 L
.14964 .4057 L
.15063 .40691 L
.15158 .40808 L
.15249 .40921 L
.15346 .41041 L
.15439 .41156 L
.15538 .41279 L
.15634 .41397 L
.15726 .41511 L
.15823 .41631 L
.15918 .41748 L
.16018 .41872 L
.16114 .41991 L
.16207 .42105 L
.16306 .42227 L
.16401 .42345 L
.16492 .42458 L
.16589 .42578 L
Mistroke
.16683 .42694 L
.16782 .42817 L
.16878 .42935 L
.16971 .43049 L
.17069 .43171 L
.17163 .43288 L
.17254 .434 L
.17351 .4352 L
.17444 .43635 L
.17543 .43757 L
.17638 .43875 L
.1773 .43988 L
.17828 .44109 L
.17922 .44225 L
.18022 .44349 L
.18118 .44467 L
.1821 .44582 L
.18309 .44704 L
.18404 .44821 L
.18495 .44934 L
.18592 .45054 L
.18685 .45169 L
.18785 .45292 L
.1888 .4541 L
.18972 .45524 L
.1907 .45645 L
.19165 .45762 L
.19255 .45874 L
.19352 .45993 L
.19445 .46108 L
.19544 .4623 L
.19639 .46348 L
.1973 .46461 L
.19828 .46581 L
.19922 .46697 L
.20021 .4682 L
.20117 .46939 L
.2021 .47053 L
.20308 .47175 L
.20403 .47292 L
.20494 .47404 L
.2059 .47524 L
.20684 .47639 L
.20783 .47762 L
.20878 .4788 L
.2097 .47993 L
.21068 .48114 L
.21162 .4823 L
.21262 .48354 L
.21312 .48416 L
Mistroke
.21358 .48473 L
.21403 .48529 L
.21414 .48542 L
.2142 .4855 L
.21423 .48553 L
.21426 .48557 L
.21428 .48559 L
.21429 .25017 L
.21431 .25019 L
.21433 .25021 L
.21439 .25029 L
.21451 .25043 L
.21548 .25163 L
.21641 .25278 L
.2174 .254 L
.21835 .25518 L
.21927 .25631 L
.22024 .25752 L
.22118 .25868 L
.22218 .25991 L
.22314 .2611 L
.22406 .26224 L
.22505 .26346 L
.226 .26463 L
.22691 .26576 L
.22788 .26696 L
.22881 .26811 L
.2298 .26934 L
.23076 .27052 L
.23168 .27166 L
.23266 .27287 L
.2336 .27403 L
.23451 .27515 L
.23547 .27634 L
.2364 .27749 L
.23739 .27871 L
.23834 .27989 L
.23925 .28102 L
.24023 .28222 L
.24116 .28338 L
.24216 .28461 L
.24312 .2858 L
.24404 .28694 L
.24502 .28815 L
.24597 .28932 L
.24688 .29044 L
.24785 .29164 L
.24878 .29279 L
.24977 .29402 L
.25072 .29519 L
Mistroke
.25164 .29633 L
.25262 .29754 L
.25356 .2987 L
.25456 .29993 L
.25552 .30112 L
.25644 .30227 L
.25743 .30349 L
.25838 .30466 L
.25929 .30579 L
.26026 .30699 L
.2612 .30814 L
.26219 .30937 L
.26315 .31055 L
.26407 .31169 L
.26505 .3129 L
.26599 .31407 L
.2669 .31519 L
.26787 .31639 L
.2688 .31754 L
.26978 .31876 L
.27074 .31993 L
.27165 .32107 L
.27263 .32227 L
.27357 .32343 L
.27456 .32466 L
.27552 .32585 L
.27645 .32699 L
.27743 .32821 L
.27838 .32938 L
.27929 .3305 L
.28026 .3317 L
.28119 .33285 L
.28218 .33408 L
.28314 .33526 L
.28406 .3364 L
.28503 .33761 L
.28598 .33877 L
.28698 .34001 L
.28794 .3412 L
.28887 .34234 L
.28985 .34356 L
.2908 .34474 L
.29172 .34587 L
.29269 .34707 L
.29363 .34823 L
.29462 .34946 L
.29558 .35064 L
.2965 .35178 L
.29748 .353 L
.29843 .35416 L
Mistroke
.29934 .35529 L
.3003 .35648 L
.30124 .35763 L
.30222 .35886 L
.30318 .36003 L
.3041 .36117 L
.30507 .36237 L
.30601 .36353 L
.30701 .36477 L
.30797 .36596 L
.3089 .3671 L
.30988 .36832 L
.31083 .36949 L
.31174 .37062 L
.31271 .37182 L
.31365 .37297 L
.31464 .3742 L
.3156 .37538 L
.31652 .37652 L
.31749 .37773 L
.31844 .37889 L
.31934 .38002 L
.32031 .38121 L
.32124 .38236 L
.32223 .38358 L
.32318 .38475 L
.32409 .38588 L
.32507 .38709 L
.326 .38825 L
.327 .38948 L
.32796 .39066 L
.32888 .39181 L
.32987 .39302 L
.33081 .39419 L
.33172 .39531 L
.33269 .39651 L
.33362 .39766 L
.33461 .39889 L
.33557 .40007 L
.33649 .4012 L
.33746 .40241 L
.3384 .40357 L
.3394 .40481 L
.34037 .406 L
.34129 .40715 L
.34228 .40836 L
.34323 .40954 L
.34414 .41067 L
.34511 .41187 L
.34605 .41302 L
Mistroke
.34704 .41425 L
.348 .41544 L
.34892 .41658 L
.3499 .41779 L
.35085 .41895 L
.35175 .42008 L
.35272 .42127 L
.35365 .42242 L
.35464 .42364 L
.35559 .42482 L
.35651 .42595 L
.35748 .42716 L
.35842 .42832 L
.35942 .42955 L
.36038 .43074 L
.36131 .43188 L
.36229 .4331 L
.36324 .43427 L
.36415 .4354 L
.36512 .43659 L
.36605 .43775 L
.36704 .43897 L
.368 .44016 L
.36892 .44129 L
.3699 .4425 L
.37084 .44367 L
.37184 .4449 L
.3728 .4461 L
.37373 .44724 L
.37472 .44846 L
.37567 .44964 L
.37658 .45077 L
.37756 .45197 L
.37849 .45313 L
.37949 .45436 L
.38045 .45554 L
.38137 .45669 L
.38235 .4579 L
.3833 .45907 L
.38421 .46019 L
.38517 .46139 L
.38611 .46254 L
.3871 .46376 L
.38805 .46494 L
.38897 .46607 L
.38994 .46728 L
.39088 .46844 L
.39188 .46968 L
.39284 .47087 L
.39377 .47201 L
Mistroke
.39476 .47323 L
.3957 .4744 L
.39662 .47553 L
.39759 .47673 L
.39852 .47789 L
.39952 .47911 L
.40047 .4803 L
.40139 .48143 L
.40237 .48265 L
.40332 .48381 L
.40422 .48493 L
.40445 .48521 L
.40457 .48536 L
.40469 .48551 L
.40472 .48554 L
.40475 .48558 L
.40476 .25016 L
.40478 .25018 L
.40481 .25022 L
.40495 .25039 L
.40519 .25068 L
.40617 .2519 L
.40712 .25307 L
.40803 .25419 L
.409 .25539 L
.40993 .25654 L
.41092 .25777 L
.41188 .25895 L
.4128 .26009 L
.41377 .26129 L
.41471 .26246 L
.41571 .26369 L
.41668 .26489 L
.41761 .26603 L
.41859 .26725 L
.41954 .26842 L
.42045 .26955 L
.42143 .27076 L
.42236 .27191 L
.42336 .27314 L
.42432 .27433 L
.42524 .27547 L
.42622 .27668 L
.42716 .27785 L
.42807 .27897 L
.42904 .28016 L
.42997 .28131 L
.43096 .28254 L
.43191 .28372 L
.43283 .28485 L
Mistroke
.4338 .28605 L
.43474 .28722 L
.43574 .28845 L
.4367 .28964 L
.43763 .29078 L
.43861 .292 L
.43956 .29317 L
.44047 .2943 L
.44144 .29549 L
.44238 .29665 L
.44337 .29788 L
.44432 .29906 L
.44524 .3002 L
.44622 .30141 L
.44717 .30257 L
.44807 .30369 L
.44904 .30488 L
.44997 .30603 L
.45095 .30725 L
.4519 .30843 L
.45282 .30956 L
.45379 .31076 L
.45473 .31192 L
.45572 .31315 L
.45668 .31434 L
.45761 .31548 L
.45859 .31669 L
.45954 .31786 L
.46045 .31898 L
.46141 .32018 L
.46235 .32133 L
.46334 .32256 L
.46429 .32374 L
.46521 .32487 L
.46618 .32608 L
.46713 .32724 L
.46812 .32848 L
.46909 .32967 L
.47001 .33081 L
.471 .33203 L
.47195 .3332 L
.47286 .33433 L
.47383 .33553 L
.47477 .33669 L
.47576 .33792 L
.47672 .3391 L
.47764 .34024 L
.47862 .34145 L
.47956 .34262 L
.48047 .34374 L
Mistroke
.48144 .34493 L
.48237 .34608 L
.48336 .3473 L
.48431 .34848 L
.48522 .34961 L
.4862 .35082 L
.48714 .35198 L
.48814 .35321 L
.4891 .3544 L
.49002 .35554 L
.491 .35676 L
.49195 .35793 L
.49286 .35905 L
.49383 .36025 L
.49476 .36141 L
.49576 .36263 L
.49671 .36381 L
.49763 .36495 L
.49861 .36616 L
.49955 .36732 L
.50055 .36856 L
.50152 .36975 L
.50244 .3709 L
.50343 .37212 L
.50438 .37329 L
.50529 .37442 L
.50627 .37562 L
.5072 .37678 L
.5082 .37801 L
.50916 .3792 L
.51008 .38034 L
.51106 .38155 L
.51201 .38272 L
.51291 .38384 L
.51388 .38504 L
.51481 .38619 L
.5158 .38741 L
.51676 .38859 L
.51767 .38972 L
.51865 .39093 L
.51959 .39209 L
.52059 .39333 L
.52155 .39451 L
.52248 .39566 L
.52346 .39688 L
.52441 .39805 L
.52532 .39918 L
.52629 .40038 L
.52723 .40153 L
.52822 .40276 L
Mistroke
.52918 .40394 L
.5301 .40508 L
.53108 .40629 L
.53202 .40745 L
.53292 .40857 L
.53389 .40977 L
.53482 .41092 L
.53581 .41214 L
.53676 .41331 L
.53767 .41444 L
.53865 .41565 L
.53959 .41681 L
.54058 .41804 L
.54154 .41923 L
.54247 .42037 L
.54345 .42158 L
.54439 .42275 L
.5453 .42388 L
.54627 .42507 L
.54721 .42623 L
.5482 .42745 L
.54915 .42863 L
.55007 .42977 L
.55105 .43098 L
.55199 .43214 L
.55299 .43337 L
.55395 .43456 L
.55488 .43571 L
.55586 .43693 L
.55681 .4381 L
.55773 .43923 L
.5587 .44043 L
.55963 .44159 L
.56063 .44282 L
.56159 .444 L
.56251 .44514 L
.56349 .44635 L
.56443 .44752 L
.56534 .44864 L
.56631 .44984 L
.56724 .45099 L
.56823 .45221 L
.56918 .45339 L
.5701 .45452 L
.57107 .45573 L
.57201 .45689 L
.57301 .45812 L
.57397 .45931 L
.57489 .46045 L
.57588 .46167 L
Mistroke
.57683 .46284 L
.57774 .46397 L
.57871 .46516 L
.57964 .46632 L
.58063 .46755 L
.58159 .46873 L
.58251 .46986 L
.58349 .47107 L
.58443 .47224 L
.58534 .47336 L
.5863 .47455 L
.58723 .4757 L
.58822 .47692 L
.58917 .47809 L
.59008 .47922 L
.59105 .48043 L
.59199 .48158 L
.59299 .48281 L
.59395 .484 L
.59438 .48454 L
.59463 .48485 L
.59487 .48514 L
.5951 .48543 L
.59516 .48551 L
.5952 .48555 L
.59523 .48558 L
.59525 .25018 L
.59528 .25021 L
.59535 .25029 L
.59585 .25091 L
.59685 .25215 L
.59781 .25334 L
.59874 .25448 L
.59972 .2557 L
.60067 .25687 L
.60158 .258 L
.60256 .2592 L
.60349 .26036 L
.60448 .26159 L
.60544 .26277 L
.60636 .26391 L
.60734 .26512 L
.60829 .26628 L
.60919 .26741 L
.61016 .2686 L
.61109 .26975 L
.61208 .27097 L
.61303 .27215 L
.61394 .27328 L
.61492 .27448 L
Mistroke
.61586 .27564 L
.61685 .27687 L
.61781 .27806 L
.61874 .2792 L
.61972 .28042 L
.62067 .28159 L
.62158 .28272 L
.62255 .28391 L
.62348 .28507 L
.62447 .28629 L
.62543 .28747 L
.62635 .28861 L
.62732 .28982 L
.62827 .29098 L
.62927 .29222 L
.63023 .29341 L
.63116 .29456 L
.63214 .29577 L
.63309 .29695 L
.63401 .29808 L
.63498 .29928 L
.63592 .30044 L
.63691 .30167 L
.63787 .30285 L
.63879 .30399 L
.63977 .3052 L
.64072 .30637 L
.64163 .30749 L
.64259 .30869 L
.64352 .30984 L
.64451 .31106 L
.64547 .31224 L
.64638 .31338 L
.64736 .31458 L
.6483 .31574 L
.6493 .31698 L
.65026 .31817 L
.65118 .31931 L
.65217 .32053 L
.65312 .3217 L
.65403 .32282 L
.655 .32402 L
.65593 .32518 L
.65692 .32641 L
.65788 .32759 L
.6588 .32873 L
.65978 .32994 L
.66072 .3311 L
.66163 .33222 L
.66259 .33341 L
Mistroke
.66352 .33456 L
.66451 .33578 L
.66546 .33696 L
.66638 .33809 L
.66735 .33929 L
.66829 .34045 L
.66928 .34168 L
.67024 .34287 L
.67117 .34401 L
.67215 .34522 L
.6731 .34639 L
.67401 .34752 L
.67497 .34872 L
.67591 .34987 L
.6769 .35109 L
.67785 .35227 L
.67877 .35341 L
.67975 .35461 L
.68069 .35578 L
.68169 .35701 L
.68265 .3582 L
.68358 .35935 L
.68456 .36057 L
.68551 .36174 L
.68642 .36287 L
.6874 .36407 L
.68833 .36523 L
.68933 .36645 L
.69028 .36764 L
.6912 .36878 L
.69218 .36999 L
.69313 .37116 L
.69404 .37228 L
.695 .37347 L
.69593 .37462 L
.69692 .37584 L
.69787 .37702 L
.69879 .37815 L
.69976 .37936 L
.7007 .38052 L
.7017 .38175 L
.70266 .38294 L
.70359 .38408 L
.70457 .3853 L
.70552 .38647 L
.70643 .38759 L
.7074 .38879 L
.70833 .38995 L
.70932 .39117 L
.71028 .39235 L
Mistroke
.7112 .39349 L
.71218 .3947 L
.71312 .39586 L
.71412 .3971 L
.71508 .39829 L
.71601 .39944 L
.717 .40066 L
.71795 .40184 L
.71886 .40297 L
.71984 .40417 L
.72077 .40533 L
.72177 .40656 L
.72273 .40774 L
.72365 .40888 L
.72463 .41009 L
.72558 .41126 L
.72648 .41239 L
.72745 .41358 L
.72838 .41473 L
.72937 .41596 L
.73033 .41714 L
.73124 .41827 L
.73222 .41948 L
.73316 .42064 L
.73416 .42187 L
.73512 .42306 L
.73605 .42421 L
.73703 .42542 L
.73798 .4266 L
.73889 .42772 L
.73986 .42892 L
.7408 .43008 L
.74179 .43131 L
.74275 .43249 L
.74367 .43363 L
.74465 .43484 L
.74559 .436 L
.7465 .43713 L
.74746 .43832 L
.74839 .43947 L
.74938 .44069 L
.75033 .44187 L
.75125 .443 L
.75222 .4442 L
.75316 .44536 L
.75416 .44659 L
.75512 .44778 L
.75604 .44892 L
.75702 .45014 L
.75797 .45131 L
Mistroke
.75888 .45243 L
.75985 .45363 L
.76078 .45478 L
.76177 .45601 L
.76273 .45719 L
.76365 .45832 L
.76462 .45953 L
.76557 .46069 L
.76657 .46193 L
.76753 .46312 L
.76846 .46427 L
.76944 .46549 L
.77039 .46666 L
.77131 .46779 L
.77228 .46899 L
.77321 .47015 L
.77421 .47138 L
.77517 .47256 L
.77609 .4737 L
.77707 .47491 L
.77801 .47608 L
.77892 .4772 L
.77989 .4784 L
.78082 .47955 L
.78181 .48077 L
.78276 .48195 L
.78368 .48308 L
.78465 .48429 L
.7851 .48484 L
.78534 .48514 L
.78547 .4853 L
.78559 .48545 L
.78565 .48552 L
.78567 .48555 L
.78569 .48557 L
.78572 .25016 L
.78574 .25018 L
.78575 .25021 L
.78579 .25025 L
.78586 .25034 L
.78611 .25064 L
.78659 .25124 L
.7875 .25236 L
.78846 .25355 L
.78939 .2547 L
.79038 .25592 L
.79133 .2571 L
.79224 .25823 L
.79322 .25943 L
.79415 .26059 L
Mistroke
.79515 .26182 L
.79611 .263 L
.79703 .26415 L
.79801 .26536 L
.79896 .26653 L
.79987 .26765 L
.80084 .26885 L
.80177 .27 L
.80276 .27122 L
.80371 .2724 L
.80463 .27354 L
.80561 .27475 L
.80655 .27591 L
.80755 .27714 L
.80851 .27833 L
.80944 .27948 L
.81042 .2807 L
.81137 .28187 L
.81228 .283 L
.81325 .2842 L
.81419 .28535 L
.81518 .28658 L
.81614 .28777 L
.81706 .2889 L
.81804 .29012 L
.81899 .29128 L
.81989 .2924 L
.82086 .2936 L
.82179 .29475 L
.82278 .29597 L
.82373 .29715 L
.82464 .29828 L
.82562 .29948 L
.82656 .30064 L
.82755 .30187 L
.82852 .30306 L
.82944 .3042 L
.83042 .30542 L
.83137 .30659 L
.83228 .30772 L
.83325 .30891 L
.83418 .31007 L
.83517 .31129 L
.83613 .31247 L
.83705 .31361 L
.83803 .31482 L
.83897 .31598 L
.83997 .31722 L
.84093 .31841 L
.84186 .31956 L
Mistroke
.84285 .32078 L
.8438 .32195 L
.84471 .32308 L
.84568 .32428 L
.84662 .32544 L
.84762 .32667 L
.84857 .32786 L
.8495 .329 L
.85048 .33021 L
.85142 .33138 L
.85233 .3325 L
.8533 .3337 L
.85423 .33485 L
.85522 .33607 L
.85617 .33725 L
.85709 .33838 L
.85807 .33959 L
.85901 .34075 L
.86 .34198 L
.86097 .34317 L
.86189 .34432 L
.86288 .34553 L
.86382 .34671 L
.86474 .34783 L
.86571 .34903 L
.86664 .35019 L
.86763 .35141 L
.86859 .3526 L
.86951 .35373 L
.87049 .35495 L
.87143 .35611 L
.87234 .35723 L
.8733 .35842 L
.87423 .35957 L
.87522 .36079 L
.87617 .36197 L
.87709 .3631 L
.87806 .3643 L
.879 .36546 L
.88 .36669 L
.88096 .36788 L
.88188 .36902 L
.88286 .37024 L
.88381 .37141 L
.88472 .37253 L
.88569 .37373 L
.88662 .37488 L
.88761 .37611 L
.88856 .37729 L
.88948 .37842 L
Mistroke
.89046 .37963 L
.8914 .38079 L
.8924 .38203 L
.89336 .38322 L
.89429 .38436 L
.89528 .38558 L
.89623 .38676 L
.89714 .38788 L
.89811 .38909 L
.89905 .39024 L
.90004 .39147 L
.901 .39266 L
.90192 .39379 L
.9029 .39501 L
.90384 .39617 L
.90475 .3973 L
.90572 .39849 L
.90665 .39964 L
.90764 .40086 L
.90859 .40204 L
.90951 .40317 L
.91048 .40438 L
.91142 .40554 L
.91242 .40677 L
.91338 .40796 L
.9143 .4091 L
.91529 .41032 L
.91624 .41149 L
.91715 .41262 L
.91812 .41381 L
.91905 .41497 L
.92004 .41619 L
.921 .41738 L
.92192 .41851 L
.9229 .41972 L
.92384 .42089 L
.92484 .42212 L
.9258 .42332 L
.92673 .42446 L
.92772 .42568 L
.92867 .42686 L
.92958 .42799 L
.93056 .42919 L
.93149 .43035 L
.93249 .43158 L
.93345 .43277 L
.93437 .43391 L
.93535 .43512 L
.9363 .43629 L
.93721 .43741 L
Mistroke
.93817 .43861 L
.93911 .43976 L
.9401 .44098 L
.94105 .44216 L
.94197 .4433 L
.94294 .4445 L
.94388 .44567 L
.94488 .4469 L
.94585 .44809 L
.94677 .44923 L
.94776 .45045 L
.94871 .45163 L
.94962 .45275 L
.95059 .45395 L
.95152 .45511 L
.95252 .45634 L
.95347 .45752 L
.9544 .45866 L
.95537 .45987 L
.95632 .46103 L
.95723 .46216 L
.95819 .46335 L
.95912 .4645 L
.96011 .46572 L
.96106 .4669 L
.96198 .46803 L
.96295 .46923 L
.96389 .47039 L
.96489 .47162 L
.96585 .47281 L
.96677 .47395 L
.96775 .47517 L
.9687 .47634 L
.96961 .47746 L
.97058 .47866 L
.97151 .47981 L
.9725 .48104 L
.97346 .48222 L
.97438 .48336 L
.97535 .48456 L
.97619 .4856 L
Mfstroke
.13 .22 .143 r
.02381 .13244 m
.02474 .13358 L
.02575 .13483 L
.0267 .13601 L
.02761 .13714 L
.02859 .13834 L
.02952 .1395 L
.03052 .14073 L
.03148 .14192 L
.0324 .14306 L
.03338 .14427 L
.03433 .14544 L
.03524 .14656 L
.03621 .14776 L
.03714 .14891 L
.03813 .15014 L
.03908 .15131 L
.04 .15245 L
.04098 .15366 L
.04192 .15482 L
.04292 .15605 L
.04388 .15724 L
.0448 .15839 L
.04579 .1596 L
.04674 .16078 L
.04765 .1619 L
.04862 .1631 L
.04956 .16426 L
.05055 .16549 L
.05151 .16667 L
.05243 .16781 L
.05341 .16902 L
.05435 .17019 L
.05526 .17131 L
.05622 .1725 L
.05715 .17365 L
.05814 .17487 L
.05909 .17605 L
.06001 .17718 L
.06098 .17839 L
.06192 .17954 L
.06292 .18078 L
.06388 .18196 L
.0648 .18311 L
.06579 .18432 L
.06673 .18549 L
.06764 .18662 L
.06861 .18781 L
.06954 .18897 L
.07054 .19019 L
Mistroke
.07149 .19137 L
.07241 .19251 L
.07339 .19372 L
.07433 .19488 L
.07533 .19612 L
.07629 .19731 L
.07722 .19846 L
.07821 .19967 L
.07916 .20085 L
.08007 .20198 L
.08104 .20318 L
.08198 .20434 L
.08297 .20557 L
.08393 .20675 L
.08485 .20789 L
.08584 .2091 L
.08678 .21027 L
.08769 .21139 L
.08866 .21259 L
.08959 .21374 L
.09058 .21496 L
.09153 .21614 L
.09245 .21727 L
.09342 .21848 L
.09436 .21964 L
.09536 .22088 L
.09632 .22206 L
.09725 .22321 L
.09823 .22442 L
.09918 .2256 L
.10009 .22672 L
.10106 .22792 L
.10199 .22908 L
.10299 .2303 L
.10394 .23149 L
.10486 .23262 L
.10584 .23383 L
.10678 .235 L
.10769 .23612 L
.10866 .23731 L
.10958 .23846 L
.11057 .23968 L
.11152 .24086 L
.11244 .24199 L
.11341 .24319 L
.11435 .24435 L
.11535 .24558 L
.1163 .24677 L
.11723 .24791 L
.11821 .24912 L
Mistroke
.11916 .25029 L
.12007 .25141 L
.12103 .25261 L
.12197 .25376 L
.12296 .25499 L
.12391 .25617 L
.12483 .2573 L
.12581 .25851 L
.12675 .25967 L
.12775 .26091 L
.12871 .2621 L
.12964 .26324 L
.13062 .26446 L
.13157 .26564 L
.13248 .26676 L
.13345 .26796 L
.13439 .26912 L
.13538 .27035 L
.13634 .27153 L
.13726 .27267 L
.13824 .27388 L
.13919 .27505 L
.14009 .27617 L
.14106 .27737 L
.14199 .27852 L
.14298 .27974 L
.14393 .28092 L
.14485 .28205 L
.14582 .28325 L
.14676 .28441 L
.14776 .28565 L
.14872 .28683 L
.14964 .28798 L
.15063 .28919 L
.15158 .29036 L
.15249 .29149 L
.15346 .29269 L
.15439 .29384 L
.15538 .29507 L
.15634 .29625 L
.15726 .29738 L
.15823 .29859 L
.15918 .29976 L
.16018 .30099 L
.16114 .30219 L
.16207 .30333 L
.16306 .30455 L
.16401 .30573 L
.16492 .30686 L
.16589 .30806 L
Mistroke
.16683 .30922 L
.16782 .31045 L
.16878 .31163 L
.16971 .31277 L
.17069 .31399 L
.17163 .31516 L
.17254 .31628 L
.17351 .31747 L
.17444 .31863 L
.17543 .31985 L
.17638 .32103 L
.1773 .32216 L
.17828 .32337 L
.17922 .32453 L
.18022 .32576 L
.18118 .32695 L
.1821 .3281 L
.18309 .32932 L
.18404 .33049 L
.18495 .33161 L
.18592 .33281 L
.18685 .33397 L
.18785 .3352 L
.1888 .33638 L
.18972 .33752 L
.1907 .33873 L
.19165 .33989 L
.19255 .34102 L
.19352 .34221 L
.19445 .34336 L
.19544 .34458 L
.19639 .34576 L
.1973 .34689 L
.19828 .34809 L
.19922 .34925 L
.20021 .35048 L
.20117 .35167 L
.2021 .35281 L
.20308 .35402 L
.20403 .35519 L
.20494 .35632 L
.2059 .35752 L
.20684 .35867 L
.20783 .35989 L
.20878 .36108 L
.2097 .36221 L
.21068 .36342 L
.21162 .36458 L
.21262 .36582 L
.21358 .36701 L
Mistroke
.21451 .36815 L
.2155 .36937 L
.21645 .37055 L
.21736 .37168 L
.21833 .37288 L
.21927 .37403 L
.22026 .37526 L
.22122 .37645 L
.22214 .37759 L
.22312 .3788 L
.22407 .37997 L
.22497 .38109 L
.22594 .38228 L
.22687 .38343 L
.22786 .38466 L
.22881 .38583 L
.22973 .38697 L
.23071 .38817 L
.23164 .38933 L
.23264 .39057 L
.2336 .39176 L
.23453 .3929 L
.23551 .39412 L
.23646 .39529 L
.23737 .39641 L
.23834 .39761 L
.23928 .39877 L
.24027 .39999 L
.24122 .40118 L
.24214 .40231 L
.24312 .40352 L
.24406 .40469 L
.24497 .40581 L
.24594 .407 L
.24686 .40815 L
.24785 .40937 L
.2488 .41054 L
.24972 .41167 L
.25069 .41288 L
.25163 .41403 L
.25262 .41526 L
.25358 .41645 L
.25451 .41759 L
.25549 .41881 L
.25643 .41997 L
.25734 .4211 L
.25831 .42229 L
.25924 .42345 L
.26023 .42467 L
.26119 .42585 L
Mistroke
.2621 .42698 L
.26308 .42819 L
.26402 .42935 L
.26502 .43059 L
.26598 .43178 L
.26691 .43292 L
.26789 .43414 L
.26884 .43531 L
.26976 .43644 L
.27073 .43764 L
.27166 .4388 L
.27266 .44003 L
.27361 .44121 L
.27453 .44235 L
.27551 .44356 L
.27646 .44473 L
.27736 .44585 L
.27833 .44704 L
.27926 .44819 L
.28025 .44941 L
.2812 .45059 L
.28212 .45172 L
.28309 .45293 L
.28403 .45409 L
.28503 .45532 L
.28599 .45651 L
.28691 .45765 L
.28789 .45886 L
.28884 .46003 L
.28975 .46116 L
.29072 .46236 L
.29165 .46351 L
.29265 .46474 L
.2936 .46592 L
.29452 .46705 L
.2955 .46826 L
.29644 .46943 L
.29744 .47066 L
.2984 .47185 L
.29933 .473 L
.30032 .47422 L
.30127 .47539 L
.30218 .47652 L
.30315 .47773 L
.30409 .47888 L
.30509 .48011 L
.30604 .4813 L
.30697 .48244 L
.30795 .48365 L
.30844 .48425 L
Mistroke
.30889 .48482 L
.30912 .4851 L
.30933 .48536 L
.30945 .4855 L
.30948 .48554 L
.3095 .48557 L
.30951 .48559 L
.30953 .13244 L
.30955 .13246 L
.30958 .1325 L
.3098 .13278 L
.31079 .134 L
.31173 .13517 L
.31265 .13629 L
.31362 .13749 L
.31455 .13865 L
.31554 .13988 L
.3165 .14106 L
.31742 .1422 L
.3184 .14341 L
.31934 .14457 L
.32025 .14569 L
.32121 .14689 L
.32214 .14803 L
.32313 .14925 L
.32408 .15043 L
.325 .15156 L
.32597 .15276 L
.32691 .15392 L
.3279 .15515 L
.32886 .15634 L
.32979 .15748 L
.33077 .1587 L
.33172 .15987 L
.33263 .16099 L
.33359 .16219 L
.33453 .16334 L
.33552 .16457 L
.33647 .16575 L
.33739 .16688 L
.33837 .16809 L
.33931 .16925 L
.34031 .17049 L
.34127 .17168 L
.3422 .17282 L
.34318 .17404 L
.34413 .17521 L
.34505 .17634 L
.34602 .17754 L
.34695 .1787 L
Mistroke
.34795 .17993 L
.3489 .18111 L
.34983 .18225 L
.35081 .18346 L
.35175 .18463 L
.35266 .18575 L
.35362 .18695 L
.35455 .1881 L
.35554 .18932 L
.3565 .1905 L
.35741 .19163 L
.35839 .19284 L
.35933 .194 L
.36032 .19523 L
.36129 .19642 L
.36221 .19756 L
.36319 .19878 L
.36414 .19995 L
.36505 .20107 L
.36602 .20227 L
.36696 .20342 L
.36795 .20465 L
.3689 .20583 L
.36982 .20697 L
.3708 .20818 L
.37174 .20934 L
.37274 .21058 L
.37371 .21177 L
.37464 .21292 L
.37562 .21414 L
.37657 .21531 L
.37749 .21644 L
.37846 .21765 L
.3794 .2188 L
.38039 .22004 L
.38135 .22122 L
.38228 .22236 L
.38326 .22358 L
.3842 .22474 L
.38511 .22587 L
.38608 .22706 L
.38701 .22821 L
.388 .22944 L
.38895 .23062 L
.38987 .23175 L
.39085 .23296 L
.39179 .23412 L
.39279 .23535 L
.39375 .23654 L
.39468 .23769 L
Mistroke
.39566 .23891 L
.39661 .24008 L
.39752 .24121 L
.39849 .24241 L
.39943 .24356 L
.40042 .24479 L
.40138 .24597 L
.4023 .24711 L
.40328 .24832 L
.40422 .24949 L
.40513 .25061 L
.40609 .2518 L
.40702 .25295 L
.40801 .25417 L
.40896 .25535 L
.40988 .25648 L
.41085 .25769 L
.41179 .25884 L
.41279 .26008 L
.41375 .26126 L
.41467 .26241 L
.41565 .26362 L
.4166 .26479 L
.41751 .26592 L
.41848 .26711 L
.41941 .26827 L
.4204 .26949 L
.42136 .27067 L
.42228 .27181 L
.42326 .27302 L
.4242 .27418 L
.4252 .27542 L
.42616 .27661 L
.42709 .27775 L
.42807 .27897 L
.42902 .28015 L
.42994 .28128 L
.43091 .28248 L
.43185 .28363 L
.43284 .28486 L
.4338 .28605 L
.43472 .28719 L
.4357 .2884 L
.43665 .28957 L
.43755 .29069 L
.43852 .29189 L
.43945 .29304 L
.44044 .29426 L
.44139 .29544 L
.44231 .29657 L
Mistroke
.44329 .29778 L
.44423 .29894 L
.44522 .30017 L
.44619 .30136 L
.44711 .3025 L
.44809 .30372 L
.44904 .30489 L
.44995 .30602 L
.45092 .30722 L
.45186 .30837 L
.45285 .3096 L
.45381 .31078 L
.45473 .31192 L
.45571 .31313 L
.45665 .31429 L
.45755 .31541 L
.45852 .3166 L
.45945 .31775 L
.46044 .31897 L
.46139 .32015 L
.4623 .32128 L
.46327 .32248 L
.46421 .32364 L
.46521 .32487 L
.46617 .32606 L
.46709 .3272 L
.46807 .32841 L
.46902 .32958 L
.46993 .33071 L
.4709 .3319 L
.47183 .33305 L
.47282 .33428 L
.47377 .33546 L
.47469 .33659 L
.47567 .3378 L
.47661 .33896 L
.47761 .3402 L
.47857 .34139 L
.4795 .34253 L
.48048 .34375 L
.48143 .34493 L
.48234 .34605 L
.48332 .34725 L
.48425 .34841 L
.48524 .34964 L
.4862 .35082 L
.48712 .35196 L
.4881 .35317 L
.48905 .35434 L
.48995 .35546 L
Mistroke
.49092 .35665 L
.49185 .3578 L
.49284 .35903 L
.49379 .3602 L
.49471 .36134 L
.49568 .36254 L
.49662 .3637 L
.49762 .36493 L
.49858 .36612 L
.4995 .36726 L
.50049 .36848 L
.50143 .36965 L
.50234 .37078 L
.50331 .37197 L
.50425 .37313 L
.50524 .37435 L
.50619 .37553 L
.50711 .37667 L
.50809 .37788 L
.50903 .37904 L
.51003 .38028 L
.511 .38147 L
.51193 .38262 L
.51291 .38384 L
.51386 .38501 L
.51478 .38614 L
.51575 .38734 L
.51669 .3885 L
.51768 .38973 L
.51864 .39092 L
.51956 .39206 L
.52054 .39327 L
.52149 .39444 L
.5224 .39556 L
.52336 .39676 L
.5243 .39791 L
.52529 .39913 L
.52624 .40031 L
.52716 .40144 L
.52813 .40265 L
.52907 .40381 L
.53007 .40505 L
.53103 .40624 L
.53196 .40738 L
.53294 .4086 L
.53389 .40977 L
.5348 .4109 L
.53577 .4121 L
.53671 .41325 L
.5377 .41448 L
Mistroke
.53866 .41566 L
.53958 .4168 L
.54056 .41801 L
.5415 .41918 L
.54241 .4203 L
.54337 .42149 L
.5443 .42264 L
.54529 .42386 L
.54624 .42504 L
.54716 .42617 L
.54813 .42737 L
.54907 .42853 L
.55006 .42976 L
.55103 .43095 L
.55195 .43209 L
.55293 .4333 L
.55388 .43447 L
.55479 .4356 L
.55576 .4368 L
.55669 .43795 L
.55768 .43917 L
.55863 .44035 L
.55955 .44149 L
.56053 .4427 L
.56147 .44386 L
.56247 .4451 L
.56343 .44629 L
.56436 .44743 L
.56535 .44865 L
.5663 .44982 L
.56721 .45095 L
.56818 .45215 L
.56912 .45331 L
.57011 .45454 L
.57107 .45572 L
.57199 .45686 L
.57297 .45808 L
.57392 .45924 L
.57482 .46037 L
.57579 .46156 L
.57672 .46271 L
.57771 .46393 L
.57866 .46511 L
.57958 .46624 L
.58055 .46745 L
.58149 .46861 L
.58249 .46984 L
.58345 .47103 L
.58438 .47217 L
.58536 .47339 L
Mistroke
.58631 .47456 L
.58722 .47569 L
.58819 .47689 L
.58912 .47804 L
.59012 .47927 L
.59107 .48045 L
.59199 .48159 L
.59297 .4828 L
.59391 .48396 L
.59438 .48454 L
.59482 .48508 L
.59504 .48536 L
.59516 .4855 L
.59519 .48554 L
.59521 .48556 L
.59522 .48558 L
.59525 .13245 L
.59528 .13249 L
.59578 .13311 L
.59671 .13425 L
.59769 .13546 L
.59863 .13663 L
.59954 .13776 L
.60051 .13895 L
.60144 .1401 L
.60243 .14133 L
.60339 .14251 L
.6043 .14364 L
.60528 .14485 L
.60622 .14601 L
.60722 .14725 L
.60818 .14844 L
.60911 .14958 L
.61009 .1508 L
.61104 .15197 L
.61195 .1531 L
.61293 .1543 L
.61386 .15545 L
.61485 .15668 L
.61581 .15787 L
.61673 .159 L
.61771 .16022 L
.61866 .16138 L
.61956 .1625 L
.62053 .1637 L
.62146 .16485 L
.62245 .16607 L
.6234 .16724 L
.62431 .16838 L
.62529 .16958 L
Mistroke
.62623 .17074 L
.62722 .17197 L
.62818 .17316 L
.62911 .1743 L
.63009 .17552 L
.63104 .17669 L
.63195 .17781 L
.63292 .17901 L
.63385 .18016 L
.63484 .18139 L
.6358 .18257 L
.63672 .18371 L
.63769 .18491 L
.63864 .18608 L
.63964 .18731 L
.6406 .18851 L
.64153 .18965 L
.64251 .19087 L
.64346 .19205 L
.64438 .19317 L
.64535 .19438 L
.64629 .19553 L
.64728 .19676 L
.64824 .19795 L
.64916 .19909 L
.65014 .2003 L
.65109 .20147 L
.652 .20259 L
.65296 .20379 L
.65389 .20494 L
.65488 .20616 L
.65584 .20734 L
.65675 .20847 L
.65773 .20968 L
.65867 .21084 L
.65967 .21207 L
.66063 .21326 L
.66155 .21441 L
.66254 .21562 L
.66349 .21679 L
.6644 .21792 L
.66537 .21912 L
.6663 .22028 L
.66729 .2215 L
.66825 .22269 L
.66917 .22382 L
.67015 .22503 L
.67109 .2262 L
.672 .22732 L
.67296 .22851 L
Mistroke
.67389 .22966 L
.67488 .23088 L
.67583 .23206 L
.67675 .23319 L
.67772 .23439 L
.67866 .23555 L
.67965 .23678 L
.68061 .23797 L
.68154 .23911 L
.68252 .24032 L
.68347 .24149 L
.68438 .24262 L
.68534 .24381 L
.68628 .24496 L
.68727 .24619 L
.68822 .24737 L
.68914 .2485 L
.69012 .24971 L
.69106 .25087 L
.69206 .25211 L
.69302 .2533 L
.69395 .25445 L
.69493 .25566 L
.69588 .25684 L
.69679 .25797 L
.69777 .25917 L
.6987 .26032 L
.69969 .26155 L
.70065 .26274 L
.70157 .26387 L
.70255 .26509 L
.7035 .26625 L
.70441 .26737 L
.70537 .26857 L
.7063 .26972 L
.70729 .27094 L
.70824 .27212 L
.70916 .27325 L
.71013 .27446 L
.71107 .27562 L
.71207 .27685 L
.71303 .27804 L
.71396 .27918 L
.71494 .2804 L
.71589 .28157 L
.7168 .28269 L
.71777 .28389 L
.7187 .28504 L
.71969 .28627 L
.72065 .28745 L
Mistroke
.72157 .28859 L
.72255 .2898 L
.72349 .29096 L
.72449 .2922 L
.72545 .29339 L
.72638 .29454 L
.72737 .29576 L
.72832 .29693 L
.72923 .29806 L
.73021 .29926 L
.73114 .30042 L
.73214 .30165 L
.7331 .30284 L
.73402 .30398 L
.735 .30519 L
.73595 .30636 L
.73685 .30748 L
.73782 .30868 L
.73875 .30983 L
.73974 .31105 L
.7407 .31223 L
.74161 .31337 L
.74259 .31457 L
.74353 .31574 L
.74453 .31697 L
.74549 .31816 L
.74642 .3193 L
.7474 .32052 L
.74835 .32169 L
.74926 .32282 L
.75023 .32402 L
.75117 .32518 L
.75216 .3264 L
.75312 .32759 L
.75404 .32873 L
.75502 .32994 L
.75596 .3311 L
.75687 .33222 L
.75783 .33342 L
.75876 .33456 L
.75975 .33579 L
.7607 .33696 L
.76162 .33809 L
.76259 .3393 L
.76353 .34046 L
.76453 .34169 L
.76549 .34288 L
.76641 .34402 L
.76739 .34523 L
.76834 .3464 L
Mistroke
.76925 .34753 L
.77022 .34873 L
.77115 .34988 L
.77214 .3511 L
.7731 .35228 L
.77402 .35342 L
.77499 .35463 L
.77594 .35579 L
.77694 .35703 L
.7779 .35822 L
.77883 .35936 L
.77981 .36058 L
.78076 .36176 L
.78168 .36289 L
.78265 .36409 L
.78358 .36524 L
.78458 .36647 L
.78554 .36766 L
.78646 .3688 L
.78744 .37001 L
.78838 .37118 L
.78929 .3723 L
.79026 .37349 L
.79119 .37464 L
.79218 .37587 L
.79313 .37705 L
.79405 .37818 L
.79502 .37938 L
.79596 .38054 L
.79696 .38178 L
.79792 .38297 L
.79885 .38411 L
.79983 .38533 L
.80078 .3865 L
.80169 .38762 L
.80266 .38882 L
.80359 .38998 L
.80459 .3912 L
.80554 .39239 L
.80646 .39352 L
.80744 .39473 L
.80838 .3959 L
.80929 .39702 L
.81025 .39821 L
.81118 .39936 L
.81217 .40058 L
.81312 .40175 L
.81404 .40288 L
.81501 .40409 L
.81595 .40525 L
Mistroke
.81694 .40648 L
.8179 .40766 L
.81882 .4088 L
.81981 .41002 L
.82075 .41119 L
.82166 .41231 L
.82263 .41351 L
.82356 .41466 L
.82455 .41588 L
.82551 .41706 L
.82642 .4182 L
.8274 .4194 L
.82834 .42057 L
.82934 .4218 L
.8303 .42299 L
.83123 .42414 L
.83221 .42535 L
.83316 .42653 L
.83408 .42766 L
.83505 .42886 L
.83598 .43001 L
.83698 .43124 L
.83793 .43242 L
.83885 .43356 L
.83983 .43477 L
.84078 .43594 L
.84169 .43706 L
.84265 .43826 L
.84358 .43941 L
.84457 .44063 L
.84552 .4418 L
.84644 .44294 L
.84741 .44414 L
.84835 .4453 L
.84935 .44653 L
.85031 .44772 L
.85123 .44886 L
.85222 .45008 L
.85316 .45125 L
.85407 .45237 L
.85504 .45357 L
.85598 .45473 L
.85697 .45595 L
.85792 .45713 L
.85884 .45827 L
.85982 .45948 L
.86076 .46064 L
.86176 .46188 L
.86273 .46307 L
.86365 .46422 L
Mistroke
.86464 .46544 L
.86559 .46661 L
.8665 .46774 L
.86748 .46894 L
.86841 .4701 L
.86941 .47133 L
.87037 .47251 L
.87129 .47365 L
.87227 .47487 L
.87322 .47604 L
.87412 .47716 L
.87509 .47835 L
.87602 .4795 L
.87701 .48073 L
.87797 .48191 L
.87888 .48304 L
.87986 .48425 L
.88031 .4848 L
.88055 .4851 L
.8808 .48541 L
.88086 .48548 L
.88089 .48553 L
.88093 .48557 L
.88094 .48559 L
.88096 .13245 L
.88098 .13247 L
.881 .13249 L
.88107 .13258 L
.88131 .13288 L
.8818 .13348 L
.88274 .13465 L
.88365 .13577 L
.88461 .13696 L
.88554 .13811 L
.88653 .13933 L
.88748 .1405 L
.88839 .14164 L
.88937 .14284 L
.89031 .144 L
.8913 .14523 L
.89226 .14642 L
.89319 .14756 L
.89417 .14877 L
.89511 .14994 L
.89602 .15107 L
.89699 .15226 L
.89793 .15342 L
.89892 .15464 L
.89987 .15582 L
.90079 .15696 L
Mistroke
.90177 .15816 L
.90271 .15933 L
.90371 .16056 L
.90467 .16175 L
.9056 .1629 L
.90658 .16412 L
.90753 .16529 L
.90845 .16642 L
.90942 .16762 L
.91035 .16878 L
.91135 .17001 L
.91231 .17119 L
.91323 .17233 L
.91421 .17354 L
.91515 .17471 L
.91606 .17583 L
.91703 .17702 L
.91796 .17817 L
.91894 .1794 L
.9199 .18057 L
.92081 .18171 L
.92179 .18291 L
.92273 .18407 L
.92373 .18531 L
.92469 .18649 L
.92561 .18764 L
.9266 .18885 L
.92754 .19002 L
.92845 .19115 L
.92942 .19235 L
.93036 .1935 L
.93135 .19473 L
.9323 .19591 L
.93322 .19705 L
.9342 .19826 L
.93514 .19942 L
.93615 .20066 L
.93711 .20185 L
.93804 .203 L
.93903 .20422 L
.93998 .20539 L
.94089 .20652 L
.94186 .20773 L
.9428 .20888 L
.9438 .21011 L
.94476 .2113 L
.94568 .21244 L
.94666 .21365 L
.94761 .21482 L
.94851 .21595 L
Mistroke
.94948 .21714 L
.95041 .21829 L
.9514 .21952 L
.95236 .2207 L
.95328 .22183 L
.95425 .22304 L
.95519 .2242 L
.95619 .22544 L
.95715 .22662 L
.95808 .22777 L
.95906 .22899 L
.96001 .23016 L
.96092 .23129 L
.9619 .23249 L
.96283 .23364 L
.96382 .23487 L
.96478 .23605 L
.9657 .23719 L
.96668 .2384 L
.96763 .23957 L
.96853 .24069 L
.9695 .24188 L
.97043 .24303 L
.97142 .24425 L
.97237 .24543 L
.97328 .24656 L
.97426 .24777 L
.9752 .24893 L
.97619 .25016 L
Mfstroke
.102 .485 .517 r
.02381 .01472 m
.02474 .01586 L
.02575 .01711 L
.0267 .01829 L
.02761 .01942 L
.02859 .02062 L
.02952 .02178 L
.03052 .02301 L
.03148 .0242 L
.0324 .02534 L
.03338 .02655 L
.03433 .02772 L
.03524 .02884 L
.03621 .03004 L
.03714 .03119 L
.03813 .03241 L
.03908 .03359 L
.04 .03473 L
.04098 .03593 L
.04192 .0371 L
.04292 .03833 L
.04388 .03952 L
.0448 .04067 L
.04579 .04188 L
.04674 .04306 L
.04765 .04418 L
.04862 .04538 L
.04956 .04654 L
.05055 .04777 L
.05151 .04895 L
.05243 .05009 L
.05341 .0513 L
.05435 .05247 L
.05526 .05359 L
.05622 .05478 L
.05715 .05593 L
.05814 .05715 L
.05909 .05833 L
.06001 .05946 L
.06098 .06066 L
.06192 .06182 L
.06292 .06306 L
.06388 .06424 L
.0648 .06539 L
.06579 .0666 L
.06673 .06777 L
.06764 .0689 L
.06861 .07009 L
.06954 .07125 L
.07054 .07247 L
Mistroke
.07149 .07365 L
.07241 .07479 L
.07339 .076 L
.07433 .07716 L
.07533 .0784 L
.07629 .07959 L
.07722 .08073 L
.07821 .08195 L
.07916 .08313 L
.08007 .08426 L
.08104 .08546 L
.08198 .08662 L
.08297 .08785 L
.08393 .08903 L
.08485 .09017 L
.08584 .09138 L
.08678 .09255 L
.08769 .09367 L
.08866 .09487 L
.08959 .09602 L
.09058 .09724 L
.09153 .09842 L
.09245 .09955 L
.09342 .10076 L
.09436 .10192 L
.09536 .10315 L
.09632 .10434 L
.09725 .10549 L
.09823 .1067 L
.09918 .10788 L
.10009 .109 L
.10106 .1102 L
.10199 .11136 L
.10299 .11258 L
.10394 .11377 L
.10486 .1149 L
.10584 .11611 L
.10678 .11728 L
.10769 .1184 L
.10866 .11959 L
.10958 .12074 L
.11057 .12196 L
.11152 .12314 L
.11244 .12427 L
.11341 .12547 L
.11435 .12663 L
.11535 .12786 L
.1163 .12905 L
.11723 .13019 L
.11821 .1314 L
Mistroke
.11916 .13257 L
.12007 .13369 L
.12103 .13489 L
.12197 .13604 L
.12296 .13727 L
.12391 .13845 L
.12483 .13958 L
.12581 .14079 L
.12675 .14195 L
.12775 .14319 L
.12871 .14438 L
.12964 .14552 L
.13062 .14674 L
.13157 .14791 L
.13248 .14904 L
.13345 .15024 L
.13439 .1514 L
.13538 .15263 L
.13634 .15381 L
.13726 .15495 L
.13824 .15616 L
.13919 .15733 L
.14009 .15845 L
.14106 .15965 L
.14199 .1608 L
.14298 .16202 L
.14393 .16319 L
.14485 .16433 L
.14582 .16553 L
.14676 .16669 L
.14776 .16793 L
.14872 .16911 L
.14964 .17026 L
.15063 .17147 L
.15158 .17264 L
.15249 .17377 L
.15346 .17497 L
.15439 .17612 L
.15538 .17735 L
.15634 .17853 L
.15726 .17966 L
.15823 .18087 L
.15918 .18204 L
.16018 .18327 L
.16114 .18447 L
.16207 .18561 L
.16306 .18683 L
.16401 .18801 L
.16492 .18914 L
.16589 .19034 L
Mistroke
.16683 .1915 L
.16782 .19273 L
.16878 .19391 L
.16971 .19505 L
.17069 .19627 L
.17163 .19743 L
.17254 .19856 L
.17351 .19975 L
.17444 .2009 L
.17543 .20213 L
.17638 .20331 L
.1773 .20444 L
.17828 .20565 L
.17922 .20681 L
.18022 .20804 L
.18118 .20923 L
.1821 .21038 L
.18309 .21159 L
.18404 .21277 L
.18495 .21389 L
.18592 .21509 L
.18685 .21625 L
.18785 .21748 L
.1888 .21866 L
.18972 .2198 L
.1907 .22101 L
.19165 .22217 L
.19255 .22329 L
.19352 .22449 L
.19445 .22564 L
.19544 .22686 L
.19639 .22803 L
.1973 .22917 L
.19828 .23037 L
.19922 .23153 L
.20021 .23276 L
.20117 .23395 L
.2021 .23509 L
.20308 .2363 L
.20403 .23747 L
.20494 .2386 L
.2059 .2398 L
.20684 .24095 L
.20783 .24217 L
.20878 .24335 L
.2097 .24449 L
.21068 .2457 L
.21162 .24686 L
.21262 .2481 L
.21358 .24929 L
Mistroke
.21451 .25043 L
.2155 .25165 L
.21645 .25283 L
.21736 .25396 L
.21833 .25516 L
.21927 .25631 L
.22026 .25754 L
.22122 .25873 L
.22214 .25987 L
.22312 .26108 L
.22407 .26225 L
.22497 .26337 L
.22594 .26456 L
.22687 .26571 L
.22786 .26694 L
.22881 .26811 L
.22973 .26925 L
.23071 .27045 L
.23164 .27161 L
.23264 .27285 L
.2336 .27404 L
.23453 .27518 L
.23551 .27639 L
.23646 .27757 L
.23737 .27869 L
.23834 .27989 L
.23928 .28105 L
.24027 .28227 L
.24122 .28345 L
.24214 .28459 L
.24312 .2858 L
.24406 .28697 L
.24497 .28809 L
.24594 .28928 L
.24686 .29043 L
.24785 .29165 L
.2488 .29282 L
.24972 .29395 L
.25069 .29515 L
.25163 .29631 L
.25262 .29754 L
.25358 .29873 L
.25451 .29987 L
.25549 .30108 L
.25643 .30225 L
.25734 .30338 L
.25831 .30457 L
.25924 .30572 L
.26023 .30695 L
.26119 .30813 L
Mistroke
.2621 .30926 L
.26308 .31047 L
.26402 .31163 L
.26502 .31287 L
.26598 .31406 L
.26691 .3152 L
.26789 .31642 L
.26884 .31759 L
.26976 .31872 L
.27073 .31992 L
.27166 .32108 L
.27266 .32231 L
.27361 .32349 L
.27453 .32463 L
.27551 .32584 L
.27646 .32701 L
.27736 .32813 L
.27833 .32932 L
.27926 .33047 L
.28025 .33169 L
.2812 .33287 L
.28212 .334 L
.28309 .3352 L
.28403 .33636 L
.28503 .3376 L
.28599 .33878 L
.28691 .33993 L
.28789 .34114 L
.28884 .34231 L
.28975 .34344 L
.29072 .34464 L
.29165 .34579 L
.29265 .34702 L
.2936 .3482 L
.29452 .34933 L
.2955 .35054 L
.29644 .3517 L
.29744 .35294 L
.2984 .35413 L
.29933 .35528 L
.30032 .3565 L
.30127 .35767 L
.30218 .3588 L
.30315 .36 L
.30409 .36116 L
.30509 .36239 L
.30604 .36358 L
.30697 .36472 L
.30795 .36593 L
.30889 .3671 L
Mistroke
.3098 .36822 L
.31077 .36942 L
.3117 .37057 L
.31269 .37179 L
.31364 .37297 L
.31456 .3741 L
.31554 .37531 L
.31647 .37647 L
.31747 .3777 L
.31844 .37889 L
.31936 .38004 L
.32035 .38125 L
.32129 .38243 L
.3222 .38355 L
.32318 .38475 L
.32411 .38591 L
.3251 .38713 L
.32606 .38832 L
.32698 .38945 L
.32796 .39066 L
.3289 .39183 L
.32981 .39295 L
.33077 .39414 L
.3317 .39529 L
.33269 .39651 L
.33364 .39769 L
.33456 .39882 L
.33553 .40002 L
.33647 .40118 L
.33746 .40241 L
.33842 .4036 L
.33935 .40474 L
.34033 .40596 L
.34128 .40712 L
.34218 .40825 L
.34315 .40945 L
.34409 .4106 L
.34508 .41182 L
.34603 .413 L
.34695 .41414 L
.34793 .41535 L
.34887 .41651 L
.34987 .41774 L
.35083 .41893 L
.35176 .42008 L
.35274 .4213 L
.35369 .42247 L
.3546 .4236 L
.35558 .4248 L
.35651 .42596 L
Mistroke
.35751 .42719 L
.35846 .42837 L
.35939 .42951 L
.36037 .43072 L
.36131 .43189 L
.36222 .43301 L
.36318 .43421 L
.36411 .43536 L
.3651 .43658 L
.36606 .43776 L
.36697 .43889 L
.36795 .44009 L
.36889 .44125 L
.36988 .44249 L
.37084 .44367 L
.37177 .44482 L
.37275 .44603 L
.3737 .4472 L
.37461 .44833 L
.37558 .44953 L
.37651 .45068 L
.37751 .45191 L
.37846 .45309 L
.37938 .45423 L
.38036 .45544 L
.3813 .4566 L
.3823 .45784 L
.38327 .45903 L
.3842 .46018 L
.38518 .4614 L
.38613 .46257 L
.38705 .4637 L
.38802 .4649 L
.38896 .46606 L
.38995 .46729 L
.39091 .46848 L
.39183 .46962 L
.39282 .47083 L
.39376 .472 L
.39467 .47312 L
.39564 .47432 L
.39657 .47547 L
.39756 .4767 L
.39851 .47788 L
.39943 .47901 L
.40041 .48022 L
.40135 .48138 L
.40235 .48261 L
.40331 .4838 L
.40423 .48495 L
Mistroke
.40522 .48616 L
.40617 .48734 L
.40708 .48846 L
.40805 .48966 L
.40899 .49082 L
.40998 .49205 L
.41094 .49323 L
.41186 .49437 L
.41284 .49558 L
.41378 .49675 L
.41469 .49787 L
.41565 .49906 L
.41658 .50021 L
.41757 .50143 L
.41852 .50261 L
.41944 .50374 L
.42041 .50494 L
.42135 .5061 L
.42235 .50733 L
.42331 .50852 L
.42423 .50966 L
.42521 .51088 L
.42616 .51205 L
.42707 .51317 L
.42804 .51437 L
.42897 .51552 L
.42996 .51675 L
.43092 .51793 L
.43184 .51907 L
.43282 .52027 L
.43376 .52144 L
.43476 .52267 L
.43572 .52386 L
.43665 .52501 L
.43763 .52623 L
.43858 .5274 L
.4395 .52853 L
.44047 .52973 L
.44141 .53089 L
.4424 .53212 L
.44336 .53331 L
.44428 .53445 L
.44526 .53566 L
.44621 .53683 L
.44711 .53795 L
.44808 .53914 L
.44901 .54029 L
.45 .54152 L
.45095 .54269 L
.45187 .54383 L
Mistroke
.45285 .54503 L
.45379 .54619 L
.45478 .54743 L
.45574 .54862 L
.45667 .54976 L
.45765 .55098 L
.4586 .55215 L
.45951 .55327 L
.46048 .55447 L
.46142 .55563 L
.46241 .55686 L
.46337 .55804 L
.46429 .55917 L
.46527 .56038 L
.46621 .56155 L
.46711 .56267 L
.46808 .56386 L
.46901 .56501 L
.46999 .56623 L
.47095 .56741 L
.47186 .56854 L
.47283 .56974 L
.47377 .5709 L
.47477 .57213 L
.47573 .57332 L
.47665 .57446 L
.47763 .57567 L
.47858 .57684 L
.47949 .57796 L
.48046 .57916 L
.48139 .58031 L
.48238 .58154 L
.48333 .58272 L
.48425 .58385 L
.48523 .58506 L
.48617 .58622 L
.48717 .58746 L
.48813 .58865 L
.48906 .58979 L
.49004 .59101 L
.49099 .59218 L
.4919 .59331 L
.49288 .59451 L
.49381 .59567 L
.4948 .5969 L
.49576 .59808 L
.49668 .59922 L
.49766 .60043 L
.49861 .6016 L
.49951 .60272 L
Mistroke
.49974 .603 L
.49986 .60315 L
.49992 .60323 L
.49995 .60326 L
.49998 .60329 L
.50001 .01473 L
.50004 .01476 L
.5001 .01484 L
.50024 .01501 L
.50048 .01531 L
.50146 .01652 L
.50241 .01769 L
.50332 .01882 L
.50429 .02002 L
.50522 .02117 L
.50622 .0224 L
.50717 .02358 L
.50809 .02472 L
.50907 .02592 L
.51001 .02709 L
.51101 .02833 L
.51198 .02952 L
.5129 .03066 L
.51389 .03188 L
.51484 .03306 L
.51575 .03419 L
.51673 .03539 L
.51766 .03655 L
.51866 .03778 L
.51962 .03896 L
.52054 .0401 L
.52152 .04132 L
.52247 .04248 L
.52337 .04361 L
.52434 .0448 L
.52527 .04595 L
.52626 .04718 L
.52722 .04836 L
.52813 .04949 L
.52911 .0507 L
.53005 .05186 L
.53105 .05309 L
.53201 .05428 L
.53294 .05543 L
.53392 .05664 L
.53487 .05781 L
.53578 .05894 L
.53675 .06014 L
.53769 .0613 L
.53868 .06252 L
Mistroke
.53964 .06371 L
.54056 .06484 L
.54154 .06606 L
.54248 .06722 L
.54338 .06834 L
.54435 .06953 L
.54528 .07068 L
.54627 .0719 L
.54722 .07308 L
.54813 .07421 L
.54911 .07542 L
.55005 .07657 L
.55104 .07781 L
.552 .07899 L
.55293 .08013 L
.55391 .08135 L
.55485 .08252 L
.55576 .08364 L
.55673 .08484 L
.55767 .08599 L
.55866 .08722 L
.55961 .0884 L
.56053 .08953 L
.56151 .09074 L
.56245 .0919 L
.56345 .09314 L
.56441 .09433 L
.56534 .09548 L
.56632 .0967 L
.56727 .09787 L
.56819 .099 L
.56916 .1002 L
.57009 .10136 L
.57109 .10259 L
.57205 .10377 L
.57297 .10491 L
.57395 .10612 L
.57489 .10729 L
.5758 .10841 L
.57677 .10961 L
.5777 .11076 L
.57869 .11198 L
.57964 .11316 L
.58056 .11429 L
.58153 .11549 L
.58247 .11665 L
.58347 .11789 L
.58443 .11908 L
.58535 .12022 L
.58634 .12144 L
Mistroke
.58729 .12261 L
.5882 .12373 L
.58917 .12493 L
.5901 .12609 L
.59109 .12731 L
.59205 .12849 L
.59297 .12963 L
.59395 .13084 L
.59489 .132 L
.5958 .13312 L
.59676 .13432 L
.59769 .13546 L
.59868 .13668 L
.59963 .13786 L
.60054 .13899 L
.60151 .14019 L
.60245 .14135 L
.60345 .14258 L
.60441 .14377 L
.60533 .14491 L
.60631 .14612 L
.60726 .14729 L
.60816 .14841 L
.60913 .14961 L
.61006 .15076 L
.61105 .15199 L
.61201 .15317 L
.61293 .1543 L
.6139 .15551 L
.61484 .15667 L
.61584 .1579 L
.6168 .15909 L
.61773 .16024 L
.61872 .16146 L
.61966 .16263 L
.62058 .16376 L
.62155 .16496 L
.62248 .16611 L
.62348 .16734 L
.62443 .16852 L
.62535 .16966 L
.62633 .17087 L
.62728 .17204 L
.62819 .17316 L
.62915 .17435 L
.63008 .1755 L
.63107 .17673 L
.63202 .1779 L
.63294 .17903 L
.63391 .18024 L
Mistroke
.63485 .1814 L
.63585 .18263 L
.63681 .18382 L
.63773 .18496 L
.63871 .18618 L
.63966 .18735 L
.64057 .18847 L
.64154 .18967 L
.64247 .19082 L
.64346 .19205 L
.64442 .19323 L
.64534 .19436 L
.64632 .19557 L
.64726 .19674 L
.64826 .19797 L
.64922 .19916 L
.65015 .20031 L
.65114 .20153 L
.65209 .2027 L
.653 .20383 L
.65397 .20504 L
.65491 .20619 L
.6559 .20742 L
.65686 .20861 L
.65778 .20975 L
.65876 .21096 L
.65971 .21213 L
.66062 .21325 L
.66158 .21445 L
.66252 .2156 L
.66351 .21682 L
.66446 .218 L
.66538 .21913 L
.66635 .22034 L
.66729 .2215 L
.66829 .22273 L
.66925 .22392 L
.67018 .22506 L
.67116 .22628 L
.67211 .22745 L
.67302 .22858 L
.67399 .22978 L
.67492 .23093 L
.67592 .23216 L
.67687 .23334 L
.67779 .23448 L
.67877 .23569 L
.67972 .23686 L
.68062 .23798 L
.68159 .23917 L
Mistroke
.68252 .24032 L
.6835 .24154 L
.68445 .24271 L
.68537 .24384 L
.68634 .24505 L
.68728 .24621 L
.68828 .24744 L
.68924 .24862 L
.69016 .24977 L
.69114 .25098 L
.69209 .25215 L
.693 .25327 L
.69397 .25447 L
.6949 .25562 L
.69589 .25685 L
.69684 .25803 L
.69776 .25916 L
.69874 .26037 L
.69968 .26153 L
.70068 .26277 L
.70164 .26396 L
.70257 .2651 L
.70355 .26632 L
.7045 .2675 L
.70542 .26862 L
.70639 .26982 L
.70732 .27098 L
.70832 .27221 L
.70928 .27339 L
.7102 .27453 L
.71118 .27574 L
.71212 .27691 L
.71303 .27803 L
.71399 .27923 L
.71492 .28038 L
.71591 .2816 L
.71687 .28278 L
.71778 .28391 L
.71876 .28511 L
.7197 .28627 L
.72069 .28751 L
.72165 .28869 L
.72258 .28984 L
.72356 .29105 L
.72451 .29222 L
.72542 .29335 L
.72639 .29455 L
.72732 .2957 L
.72832 .29693 L
.72927 .29811 L
Mistroke
.73019 .29925 L
.73117 .30046 L
.73211 .30162 L
.73311 .30286 L
.73408 .30405 L
.735 .3052 L
.73599 .30642 L
.73694 .30759 L
.73786 .30872 L
.73883 .30992 L
.73976 .31108 L
.74076 .31231 L
.74172 .3135 L
.74264 .31464 L
.74362 .31585 L
.74457 .31702 L
.74548 .31814 L
.74644 .31934 L
.74738 .32049 L
.74837 .32171 L
.74932 .32289 L
.75024 .32403 L
.75121 .32523 L
.75215 .32639 L
.75315 .32763 L
.75411 .32882 L
.75504 .32996 L
.75603 .33118 L
.75697 .33235 L
.75789 .33348 L
.75886 .33468 L
.75979 .33583 L
.76078 .33706 L
.76174 .33825 L
.76266 .33938 L
.76364 .34059 L
.76458 .34176 L
.76549 .34288 L
.76646 .34407 L
.76739 .34522 L
.76837 .34644 L
.76933 .34762 L
.77024 .34875 L
.77122 .34996 L
.77215 .35112 L
.77315 .35235 L
.77411 .35353 L
.77503 .35468 L
.77602 .35589 L
.77696 .35706 L
Mistroke
.77787 .35819 L
.77884 .35938 L
.77977 .36054 L
.78077 .36176 L
.78172 .36294 L
.78264 .36408 L
.78362 .36529 L
.78456 .36645 L
.78556 .36768 L
.78652 .36888 L
.78745 .37002 L
.78844 .37124 L
.78938 .37241 L
.7903 .37354 L
.79127 .37475 L
.79221 .3759 L
.7932 .37713 L
.79416 .37832 L
.79508 .37946 L
.79606 .38067 L
.79701 .38183 L
.79791 .38296 L
.79888 .38415 L
.79981 .3853 L
.8008 .38653 L
.80175 .3877 L
.80267 .38884 L
.80365 .39004 L
.80458 .3912 L
.80558 .39244 L
.80654 .39362 L
.80747 .39477 L
.80845 .39598 L
.8094 .39716 L
.81031 .39828 L
.81128 .39948 L
.81222 .40064 L
.81321 .40186 L
.81417 .40304 L
.81509 .40418 L
.81606 .40539 L
.81701 .40656 L
.81791 .40768 L
.81888 .40887 L
.81981 .41002 L
.82079 .41124 L
.82174 .41241 L
.82266 .41354 L
.82363 .41475 L
.82457 .4159 L
Mistroke
.82556 .41713 L
.82652 .41832 L
.82745 .41946 L
.82843 .42068 L
.82937 .42184 L
.83028 .42297 L
.83125 .42417 L
.83218 .42532 L
.83317 .42654 L
.83413 .42772 L
.83505 .42886 L
.83602 .43006 L
.83696 .43122 L
.83796 .43246 L
.83893 .43365 L
.83985 .4348 L
.84084 .43601 L
.84179 .43719 L
.8427 .43831 L
.84367 .43951 L
.84461 .44067 L
.8456 .4419 L
.84656 .44308 L
.84748 .44422 L
.84846 .44543 L
.8494 .4466 L
.85031 .44772 L
.85127 .44891 L
.8522 .45006 L
.85319 .45129 L
.85414 .45246 L
.85506 .45359 L
.85604 .4548 L
.85697 .45596 L
.85797 .45719 L
.85893 .45838 L
.85986 .45952 L
.86084 .46074 L
.86179 .46191 L
.8627 .46303 L
.86367 .46423 L
.8646 .46538 L
.86559 .46661 L
.86655 .46779 L
.86747 .46893 L
.86844 .47014 L
.86938 .4713 L
.87039 .47254 L
.87135 .47373 L
.87228 .47487 L
Mistroke
.87326 .47609 L
.87421 .47727 L
.87513 .4784 L
.8761 .4796 L
.87704 .48076 L
.87803 .48199 L
.87899 .48317 L
.87991 .48431 L
.88089 .48553 L
.88184 .48669 L
.88275 .48782 L
.88371 .48901 L
.88465 .49016 L
.88564 .49139 L
.88659 .49257 L
.88751 .4937 L
.88848 .4949 L
.88942 .49607 L
.89042 .4973 L
.89138 .49849 L
.89231 .49963 L
.89329 .50085 L
.89424 .50202 L
.89515 .50315 L
.89612 .50435 L
.89706 .5055 L
.89805 .50673 L
.89901 .50791 L
.89993 .50905 L
.90091 .51026 L
.90185 .51143 L
.90276 .51255 L
.90372 .51374 L
.90465 .51489 L
.90564 .51611 L
.90659 .51729 L
.9075 .51842 L
.90848 .51962 L
.90942 .52078 L
.91041 .52201 L
.91137 .5232 L
.9123 .52434 L
.91328 .52555 L
.91422 .52672 L
.91513 .52785 L
.9161 .52905 L
.91703 .5302 L
.91803 .53142 L
.91898 .5326 L
.9199 .53374 L
Mistroke
.92088 .53495 L
.92182 .53611 L
.92282 .53734 L
.92378 .53854 L
.92471 .53968 L
.92569 .5409 L
.92664 .54207 L
.92755 .5432 L
.92853 .5444 L
.92946 .54556 L
.93046 .54679 L
.93141 .54797 L
.93234 .54911 L
.93332 .55032 L
.93426 .55149 L
.93517 .55261 L
.93613 .55381 L
.93706 .55496 L
.93805 .55618 L
.93901 .55736 L
.93992 .55849 L
.9409 .55969 L
.94184 .56085 L
.94283 .56209 L
.9438 .56328 L
.94472 .56442 L
.9457 .56564 L
.94665 .56681 L
.94756 .56793 L
.94853 .56913 L
.94947 .57029 L
.95046 .57151 L
.95141 .57269 L
.95233 .57383 L
.95331 .57504 L
.95425 .5762 L
.95525 .57744 L
.95622 .57863 L
.95715 .57978 L
.95813 .581 L
.95909 .58218 L
.96 .58331 L
.96097 .58451 L
.96191 .58567 L
.9629 .5869 L
.96386 .58808 L
.96479 .58922 L
.96577 .59044 L
.96671 .59161 L
.96762 .59273 L
Mistroke
.96859 .59393 L
.96952 .59508 L
.97051 .5963 L
.97147 .59748 L
.97238 .59861 L
.97336 .59982 L
.9743 .60098 L
.9753 .60222 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo0008ool20005ool00`00oooo
o`3oool?ool000Ooo`04003ooooo0004ool00`00ooooo`3oool?ool000[oo`03003ooooo00;oo`03
6o000000087oo`8Kl8_oo`0000?oo`0000000P000ooo0P001Ooo00<001_`ool0POoo0Q_`Rooo000:
ool00`00ooooo`02ool00`006o0Kl021ool00a_`oolKl02:ool000Ooo`04003ooooo0004ool01000
oolKl1_`P?oo00@Kl?oo6o0Kl8Woo`002?oo0P001Ooo00@00?oooolKl83oo`036o3ooooo008Kl8So
o`003ooo00D00?oooooooa_`07ooo`046o3oooooool26o27ool000ooo`04003oooooool26o1nool0
0a_`ooooo`02ool00a_`ooooo`25ool000ooo`8000?oo`8Kl7goo`036o3ooooo00?oo`036o3ooooo
08Coo`003ooo00<00?ooool00ooo0Q_`O?oo00<Kl?ooool00ooo0Q_`QOoo000?ool00`00ooooo`04
ool00a_`ooooo`1jool00a_`ooooo`04ool26o24ool000ooo`03003ooooo00Goo`036o3ooooo07Wo
o`036o3ooooo00Goo`8Kl8?oo`003ooo00<00?ooool01Ooo0Q_`N_oo00<Kl?ooool01_oo0Q_`P_oo
000?ool00`00ooooo`06ool26o1iool00a_`ooooo`07ool00a_`ooooo`20ool000ooo`8000Soo`8K
l7Soo`036o3ooooo00Soo`036o3ooooo07ooo`003ooo00<00?ooool02?oo00<Kl?ooool0M_oo00<K
l?ooool02?oo0Q_`P?oo000?ool00`00ooooo`09ool00a_`ooooo`1eool00a_`ooooo`09ool26o1o
ool000ooo`03003ooooo00Woo`8Kl7Koo`036o3ooooo00[oo`8Kl7koo`003ooo00<00?ooool02_oo
0Q_`MOoo00<Kl?ooool02ooo00<Kl?ooool0O?oo000?ool00`00ooooo`0;ool26o1dool00a_`oooo
o`0<ool00a_`ooooo`1kool000ooo`03003ooooo00coo`036o3ooooo07;oo`036o3ooooo00coo`8K
l7coo`003ooo0P003_oo00<Kl?ooool0LOoo00<Kl?ooool03Ooo0Q_`Nooo000?ool00`00ooooo`0=
ool26o1bool00a_`ooooo`0>ool26o1jool000ooo`03003ooooo00koo`8Kl77oo`036o3ooooo00oo
o`036o3ooooo07Soo`003ooo00<00?ooool03ooo0Q_`L?oo00<Kl?ooool04?oo00<Kl?ooool0Mooo
000?ool00`00ooooo`0@ool26o1_ool00a_`ooooo`0@ool26o1hool000ooo`03003ooooo017oo`03
6o3ooooo06goo`036o3ooooo017oo`8Kl7Ooo`003ooo0P004ooo00<Kl?ooool0K?oo00<Kl?ooool0
4_oo0Q_`M_oo000?ool00`00ooooo`0Bool26o1]ool00a_`ooooo`0Cool00a_`ooooo`1dool000oo
o`03003ooooo01?oo`8Kl6coo`036o3ooooo01Coo`036o3ooooo07?oo`003ooo00<00?ooool05?oo
0Q_`Jooo00<Kl?ooool05?oo0Q_`M?oo000?ool00`00ooooo`0Eool00a_`ooooo`1Yool00a_`oooo
o`0Eool26o1cool000Ooo`@000Coo`03003ooooo01Koo`036o3ooooo06Soo`036o3ooooo01Koo`8K
l7;oo`001ooo00<00?ooool01Ooo00<00?ooool05_oo0Q_`JOoo00<Kl?ooool05ooo0Q_`LOoo0008
ool00`00ooooo`04ool00b740000000Gool26o0cool28L@cool00a_`ooooo`0Hool00a_`ooooo`1<
ool28L@Qool00003ool00000008000Coo`03003ooooo00?oo`03000Qa?oo01Soo`8Kl3;oo`<Qa3;o
o`036o3ooooo01Soo`038L@Kl?oo04coo`<Qa23oo`002_oo00<00?ooool00_oo00<002748L@06Ooo
00<Kl?ooool0<?oo00<Qa?oo8L@0<_oo00<Kl?ooool06?oo00<Qa1_`6o00C?oo00<Qa?oo8L@08?oo
0007ool01000ooooo`001?oo00@00?oo8L@Qa1Woo`036o3ooooo02ooo`048LCooooo8L@aool00a_`
ooooo`0Hool01274oolKl1_`Booo00@Qa?oooolQa1ooo`002?oo0P001Ooo00<00?ooool00R746?oo
0Q_`<?oo00<Qa?ooool00R74<?oo00<Kl?ooool06?oo00<Qa?ooool00Q_`B_oo00DQa?ooooooob74
01koo`003ooo00D00?ooooooob7401Woo`8Kl2ooo`048LCoooooool28L@_ool00a_`ooooo`0Hool0
1B74oooooooo6o00B_oo00@Qa?ooooooo`8Qa1goo`003ooo0P000ooo00<Qa?ooool05ooo0Q_`;_oo
00<Qa?ooool00_oo0R74;_oo00<Kl?ooool06?oo00<Qa?ooool00_oo00<Kl?ooool0Aooo00<Qa?oo
ool00_oo0R747?oo000?ool00`00ooooo`03ool00b74ooooo`0Gool26o0]ool00b74ooooo`03ool0
0b74ooooo`0/ool00a_`ooooo`0Hool00b74ooooo`02ool26o18ool00b74ooooo`03ool00b74oooo
o`0Jool000ooo`03003ooooo00?oo`8Qa1Woo`036o3ooooo02_oo`038LCooooo00Coo`038LCooooo
02_oo`036o3ooooo01Soo`038LCooooo00?oo`8Kl4Ooo`038LCooooo00Coo`038LCooooo01Woo`00
3ooo00<00?ooool01?oo0R746Ooo00<Kl?ooool0:_oo00<Qa?ooool01?oo0R74;?oo00<Kl?ooool0
6?oo00<Qa?ooool01?oo00<Kl?ooool0AOoo00<Qa?ooool01Ooo00<Qa?ooool06?oo000?ool00`00
ooooo`05ool00b74ooooo`0Gool26o0[ool00b74ooooo`05ool28L@[ool00a_`ooooo`0Hool00b74
ooooo`05ool00a_`ooooo`14ool00b74ooooo`05ool28L@Iool000ooo`03003ooooo00Koo`038LCo
oooo01Ooo`8Kl2[oo`038LCooooo00Koo`8Qa2[oo`036o3ooooo01Soo`038LCooooo00Koo`036o3o
oooo04?oo`038LCooooo00Koo`8Qa1Soo`003ooo00<00?ooool01ooo00<Qa?ooool05ooo0Q_`:Ooo
00<Qa?ooool01ooo0R74:Ooo00<Kl?ooool06?oo00<Qa?ooool01_oo0Q_`A?oo00<Qa?ooool01ooo
00<Qa?ooool05_oo000?ool20008ool28L@Iool00a_`ooooo`0Wool00b74ooooo`08ool00b74oooo
o`0Wool00a_`ooooo`0Hool00b74ooooo`07ool26o13ool00b74ooooo`08ool00b74ooooo`0Eool0
00ooo`03003ooooo00Soo`8Qa1Woo`036o3ooooo02Koo`038LCooooo00Woo`038LCooooo02Koo`03
6o3ooooo01Soo`038LCooooo00Soo`036o3ooooo047oo`038LCooooo00Soo`8Qa1Koo`003ooo00<0
0?ooool02Ooo00<Qa?ooool05ooo0Q_`9ooo00<Qa?ooool02Ooo0R749ooo00<Kl?ooool06?oo00<Q
a?ooool02Ooo0Q_`@Ooo00<Qa?ooool02Ooo0R745Ooo000?ool00`00ooooo`0:ool00b74ooooo`0G
ool26o0Vool00b74ooooo`0:ool28L@Vool00a_`ooooo`0Hool00b74ooooo`0:ool00a_`ooooo`0o
ool00b74ooooo`0:ool28L@Dool000ooo`03003ooooo00[oo`8Qa1Woo`8Kl2Goo`038LCooooo00_o
o`8Qa2Goo`036o3ooooo01Soo`038LCooooo00_oo`036o3ooooo03koo`038LCooooo00_oo`038LCo
oooo01;oo`003ooo00<00?ooool02ooo0R746Ooo00<Kl?ooool08ooo00<Qa?ooool03?oo00<Qa?oo
ool08ooo00<Kl?ooool06?oo00<Qa?ooool02ooo0Q_`?ooo00<Qa?ooool03?oo00<Qa?ooool04Ooo
000?ool00`00ooooo`0<ool28L@Iool00a_`ooooo`0Rool00b74ooooo`0=ool00b74ooooo`0Rool0
0a_`ooooo`0Hool00b74ooooo`0<ool26o0nool00b74ooooo`0<ool28L@Bool000ooo`8000koo`03
8LCooooo01Ooo`8Kl2?oo`038LCooooo00goo`8Qa2?oo`036o3ooooo01Soo`038LCooooo00goo`8K
l3goo`038LCooooo00goo`8Qa17oo`003ooo00<00?ooool03_oo00<Qa?ooool05ooo0Q_`8_oo00<Q
a?ooool03_oo0R748_oo00<Kl?ooool06?oo00<Qa?ooool03_oo00<Kl?ooool0>ooo00<Qa?ooool0
3_oo0R744?oo000?ool00`00ooooo`0>ool28L@Iool26o0Qool00b74ooooo`0?ool28L@Qool00a_`
ooooo`0Hool00b74ooooo`0?ool00a_`ooooo`0jool00b74ooooo`0?ool00b74ooooo`0>ool000oo
o`03003ooooo00ooo`8Qa1Woo`036o3ooooo01ooo`038LCooooo013oo`038LCooooo01ooo`036o3o
oooo01Soo`038LCooooo00ooo`8Kl3_oo`038LCooooo013oo`038LCooooo00goo`003ooo00<00?oo
ool04?oo0R746Ooo00<Kl?ooool07_oo00<Qa?ooool04Ooo00<Qa?ooool07_oo00<Kl?ooool06?oo
00<Qa?ooool04?oo0Q_`>_oo00<Qa?ooool04Ooo00<Qa?ooool03?oo000?ool00`00ooooo`0Aool2
8L@Hool26o0Oool00b74ooooo`0Aool28L@Oool00a_`ooooo`0Hool00b74ooooo`0Aool26o0iool0
0b74ooooo`0Bool00b74ooooo`0;ool000ooo`8001?oo`038LCooooo01Ooo`8Kl1koo`038LCooooo
01;oo`8Qa1koo`036o3ooooo01Soo`038LCooooo01;oo`036o3ooooo03Ooo`038LCooooo01;oo`8Q
a0coo`003ooo00<00?ooool04ooo00<Qa?ooool05ooo0Q_`7Ooo00<Qa?ooool04ooo0R747Ooo00<K
l?ooool06?oo00<Qa?ooool04ooo00<Kl?ooool0=_oo00<Qa?ooool04ooo0R742ooo000?ool00`00
ooooo`0Dool00b74ooooo`0Gool26o0Lool00b74ooooo`0Dool00b74ooooo`0Kool00a_`ooooo`0H
ool00b74ooooo`0Cool26o0gool00b74ooooo`0Dool00b74ooooo`09ool000ooo`03003ooooo01Co
o`8Qa1Woo`036o3ooooo01[oo`038LCooooo01Goo`038LCooooo01[oo`036o3ooooo01Soo`038LCo
oooo01Coo`8Kl3Koo`038LCooooo01Goo`038LCooooo00Soo`003ooo00<00?ooool05Ooo0R746Ooo
00<Kl?ooool06Ooo00<Qa?ooool05Ooo0R746ooo00<Kl?ooool06?oo00<Qa?ooool05Ooo00<Kl?oo
ool0=?oo00<Qa?ooool05Ooo0R742Ooo0007ool40004ool00`00ooooo`0Fool00b74ooooo`0Gool2
6o0Jool00b74ooooo`0Fool28L@Jool00a_`ooooo`0Hool00b74ooooo`0Fool00a_`ooooo`0cool0
0b74ooooo`0Fool28L@8ool000Woo`03003ooooo00?oo`03003ooooo01Ooo`038LCooooo01Ooo`8K
l1Woo`038LCooooo01Ooo`8Qa1Woo`036o3ooooo01Soo`038LCooooo01Ooo`036o3ooooo01Soo`03
627ooooo01Ooo`038LCooooo01Ooo`8Qa0Ooo`002Ooo00<00?ooool00ooo0QPQ00<00?ooool05_oo
00<Qa?ooool05ooo0Q_`6?oo00<Qa?ooool06?oo0R746?oo00<Kl?ooool06?oo00<Qa?ooool05ooo
0Q_`6Ooo00<H8Oooool05ooo00<Qa?ooool06?oo00<Qa?ooool01Ooo00000ooo000000020004ool0
0`00ooooo`03ool00`00627oo`0Hool28L@Hool00aPQ6o3oo`0Gool00b74ooooo`0Hool00aPQ8LCo
o`0Gool00a_`ooooo`0Hool00b74627oo`0Hool26o0Hool2624Hool00b74ooooo`0Pool000Woo`03
003ooooo00?oo`03003ooaPQ01Woo`8Qa1Ooo`03627ooa_`01Ooo`038LCooooo01Soo`03627oob74
01Ooo`036o3ooooo01Soo`038L@H8APQ01Woo`8Kl1Ooo`<H8AOoo`038LCooooo023oo`001ooo0`00
1Ooo00@00?oo624H8AWoo`038LCooooo01Goo`04627ooa_`6o0Fool00b74ooooo`0Hool011PQoolQ
a2745_oo00<Kl?ooool06?oo00@Qa?oo624H8AWoo`8Kl1Koo`04627ooaPQ624Fool00b74ooooo`0P
ool000Woo`03003ooooo00?oo`03003ooooo008H8AWoo`038LCooooo01Coo`03627ooooo008Kl1Go
o`038LCooooo01Soo`03627ooooo008Qa1Goo`036o3ooooo01Soo`038LCooooo008H8AWoo`036o3o
oooo01Coo`03627ooooo008H8AGoo`038LCooooo023oo`003ooo00D00?oooooooaPQ01Woo`8Qa1Go
o`04627oooooool26o0Dool00b74ooooo`0Hool011PQoooooooo0R745?oo00<Kl?ooool06?oo00@Q
a?ooooooo`8H8AWoo`036o3ooooo01?oo`05627ooooooolH8@0Eool00b74ooooo`0Pool000ooo`80
00?oo`03627ooooo01Ooo`8Qa1Coo`03627ooooo00;oo`036o3ooooo01;oo`038LCooooo01Soo`03
627ooooo00;oo`038LCooooo01;oo`036o3ooooo01Soo`038LCooooo00;oo`03627ooooo01Ooo`8K
l1Coo`03627ooooo00;oo`03627ooooo01;oo`038LCooooo023oo`003ooo00<00?ooool00ooo00<H
8Oooool05ooo0R744ooo00<H8Oooool00ooo00<Kl?ooool04Ooo00<Qa?ooool06?oo00<H8Oooool0
0ooo00<Qa?ooool04Ooo00<Kl?ooool06?oo00<Qa?ooool00ooo00<H8Oooool05ooo0Q_`4ooo00<H
8Oooool00ooo00<H8Oooool04Ooo00<Qa?ooool08?oo000?ool00`00ooooo`03ool2624Iool00b74
ooooo`0Aool00aPQooooo`03ool26o0Bool00b74ooooo`0Hool00aPQooooo`03ool28L@Bool00a_`
ooooo`0Hool00b74ooooo`03ool2624Iool00a_`ooooo`0Aool00aPQooooo`03ool2624Bool00b74
ooooo`0Pool000ooo`03003ooooo00Coo`8H8AWoo`038LCooooo013oo`03627ooooo00Coo`8Kl17o
o`038LCooooo01Soo`03627ooooo00Coo`8Qa17oo`036o3ooooo01Soo`038LCooooo00Coo`8H8AWo
o`036o3ooooo013oo`03627ooooo00Coo`8H8A7oo`038LCooooo023oo`003ooo00<00?ooool01Ooo
0QPQ6?oo0R744Ooo00<H8Oooool01Ooo00<Kl1PQool03ooo00<Qa?ooool06?oo00<H8Oooool01Ooo
0R744?oo00<Kl?ooool06?oo00<Qa?ooool01Ooo0QPQ6Ooo00<Kl?ooool03ooo00<H8Oooool01Ooo
0QPQ4?oo00<Qa?ooool08?oo000?ool00`00ooooo`06ool2624Hool28L@@ool00aPQooooo`06ool0
0a_`ooooo`0>ool00b74ooooo`0Hool00aPQooooo`06ool00b74ooooo`0>ool00a_`ooooo`0Hool0
0b74ooooo`06ool00aPQooooo`0Gool26o0@ool00aPQooooo`06ool00aPQooooo`0>ool00b74oooo
o`0Pool000ooo`03003ooooo00Ooo`03627ooooo01Ooo`8Qa0ooo`03627ooooo00Ooo`036o3ooooo
00goo`038LCooooo01Soo`03627ooooo00Ooo`038LCooooo00goo`036o3ooooo01Soo`038LCooooo
00Ooo`03627ooooo01Ooo`8Kl0ooo`03627ooooo00Ooo`03627ooooo00goo`038LCooooo023oo`00
3ooo0P002Ooo00<H8Oooool05ooo0R743_oo00<H8Oooool02?oo00<Kl?ooool03?oo00<Qa?ooool0
6?oo00<H8Oooool01ooo0R743_oo00<Kl?ooool06?oo00<Qa?ooool01ooo0QPQ6Ooo00<Kl?ooool0
3Ooo00<H8Oooool01ooo0QPQ3_oo00<Qa?ooool08?oo000?ool00`00ooooo`08ool2624Iool00b74
ooooo`0<ool00aPQooooo`08ool26o0=ool00b74ooooo`0Hool00aPQooooo`08ool28L@=ool00a_`
ooooo`0Hool00b74ooooo`08ool2624Iool00a_`ooooo`0<ool00aPQooooo`08ool2624=ool00b74
ooooo`0Pool000ooo`03003ooooo00Woo`8H8AWoo`038LCooooo00_oo`03627ooooo00Woo`8Kl0co
o`038LCooooo01Soo`03627ooooo00Woo`8Qa0coo`036o3ooooo01Soo`038LCooooo00Woo`8H8AWo
o`036o3ooooo00_oo`03627ooooo00Woo`8H8@coo`038LCooooo023oo`003ooo00<00?ooool02_oo
00<H8Oooool05ooo0R743?oo00<H8Oooool02_oo0Q_`2ooo00<Qa?ooool06?oo00<H8Oooool02_oo
00<Qa?ooool02_oo00<Kl?ooool06?oo00<Qa?ooool02_oo00<H8Oooool05ooo0Q_`3?oo00<H8Ooo
ool02_oo00<H8Oooool02_oo00<Qa?ooool08?oo000?ool00`00ooooo`0;ool00aPQooooo`0Gool2
8L@;ool00aPQooooo`0;ool00a_`ooooo`09ool00b74ooooo`0Hool00aPQooooo`0;ool00b74oooo
o`09ool00a_`ooooo`0Hool00b74ooooo`0;ool00aPQooooo`0Gool26o0;ool00aPQooooo`0;ool0
0aPQooooo`09ool00b74ooooo`0Pool000ooo`03003ooooo00coo`03627ooooo01Ooo`8Qa0[oo`03
627ooooo00coo`036o3ooooo00Soo`038LCooooo01Soo`03627ooooo00_oo`03624Qa?oo00Woo`03
6o3ooooo01Soo`038LCooooo00_oo`8H8AWoo`036o3ooooo00Woo`03627ooooo00_oo`8H8@[oo`03
8LCooooo023oo`003ooo0P003Ooo0QPQ6Ooo00<Qa?ooool02?oo00<H8Oooool03?oo0Q_`2Ooo00<Q
a?ooool06?oo00<H8Oooool03?oo0R742Ooo00<Kl?ooool06?oo00<Qa?ooool03?oo0QPQ6Ooo00<K
l?ooool02?oo00<H8Oooool03?oo0QPQ2Ooo00<Qa?ooool08?oo000?ool00`00ooooo`0=ool2624I
ool00b74ooooo`07ool00aPQooooo`0=ool26o08ool00b74ooooo`0Hool00aPQooooo`0=ool28L@8
ool00a_`ooooo`0Hool00b74ooooo`0=ool2624Iool00a_`ooooo`07ool00aPQooooo`0=ool26248
ool00b74ooooo`0Pool000ooo`03003ooooo00koo`03627ooooo01Ooo`8Qa0Soo`03627ooooo00ko
o`8Kl0Ooo`038LCooooo01Soo`03627ooooo00koo`8Qa0Ooo`036o3ooooo01Soo`038LCooooo00ko
o`03627ooooo01Ooo`8Kl0Soo`03627ooooo00koo`03627ooooo00Koo`038LCooooo023oo`003ooo
00<00?ooool03ooo00<H8Oooool05ooo0R741Ooo0P0000<H8@00ool03ooo00<Kl?ooool01Ooo00<Q
a?ooool06?oo00<H8Oooool03ooo00<Qa?ooool01Ooo00<Kl?ooool05ooo00<00274ool04?oo00<H
8Oooool05ooo0Q_`1_oo00<001PQool04?oo00<H8Oooool01Ooo00<Qa?ooool04ooo10000ooo0P00
1?oo000?ool00`00ooooo`0@ool00aPQooooo`0Gool28L@4ool00`00oolH8@0Bool00a_`ooooo`04
ool00b74ooooo`0Hool00aPQooooo`0@ool00b74ooooo`04ool00a_`ooooo`0Fool01000oolQa000
4Ooo00<H8Oooool05ooo0Q_`1?oo00@00?oo6240013oo`8H8@Koo`038LCooooo01Goo`05003ooooo
ool00002ool00`00ooooo`01ool000ooo`03003ooooo013oo`8H8AWoo`038LCooooo00?oo`03000H
8Ooo017oo`8Kl0Goo`038LCooooo01Goo`<0000362400?oo013oo`8Qa0Goo`036o3ooooo01Koo`04
003oob74000Aool2624Iool00a_`ooooo`02ool01000oolH8@004Ooo0QPQ1Ooo00<Qa?ooool05Ooo
00D00?ooooooo`0000;oo`03003ooooo007oo`003ooo00<00?ooool04Ooo0QPQ6Ooo00<Qa?ooool0
0ooo00<H8Oooool04Ooo0Q_`1?oo00<Qa?ooool05Ooo00@00?oooolH8A?oo`8Qa0Coo`036o3ooooo
01Koo`8000038LCooooo017oo`8H8AWoo`036o3ooooo00;oo`03000H8Ooo01;oo`8H8@Coo`038LCo
oooo01Goo`05003oooooool00002ool00`00ooooo`01ool000ooo`8001?oo`03627ooooo01Ooo`8Q
a0Coo`0362400?oo01;oo`036o3ooooo00;oo`038LCooooo01Koo`03003ooaPQ01Coo`8Qa0?oo`03
6o3ooooo01Koo`03003oob7401Coo`8H8AWoo`076o3ooooo003ooaPQ00004ooo00<H8Oooool00_oo
00<Qa?ooool05Ooo00D00?ooooooo`0000;oo`03003ooooo007oo`003ooo00<00?ooool04ooo00<H
8Oooool05ooo0R7400Goo`00oolH8@0001Coo`056o3ooooooolQa00Iool00`00627oo`0Dool01B74
oooooooo6o006?oo00<00?oo8L@05Ooo00<H8Oooool05ooo0Q_`00Goo`00oolH8@0001Coo`05627o
oooooolQa00Eool30003ool01000ooooo`000ooo000?ool00`00ooooo`0Dool00aPQooooo`0Gool2
8L@00ooo000H8@0Fool011_`ooooob746_oo00<H8Oooool05?oo00@Qa?oooolKl1Woo`03000Qa000
01Goo`03627ooooo01Ooo`8Kl003ool001PQ01Koo`04627ooooo8L@Gool00`00ooooo`02ool20004
ool000ooo`03003ooooo01Goo`03627ooooo01Ooo`048LCooooo624Fool26o000ooo8LCoo`0Iool0
0aPQooooo`0Dool28L@00ooo6o3oo`0Iool00b74ooooo`0Dool2624Iool011_`oooooaPQ5_oo0QPQ
00?oob74ool08Ooo000?ool00`00ooooo`0Eool2624Iool00b74oolH8@0Gool26o000b74ooooo`0H
ool00aPQooooo`0Eool28L@00a_`ooooo`0Hool00b74ooooo`0Eool2624Iool00a_`oolH8@0Gool2
62400b74ooooo`0Pool000ooo`03003ooooo01Koo`8H8ASoo`8Qa003627ooooo01Koo`036o0Qa?oo
01Woo`03627ooooo01Koo`038L@Kl?oo01Woo`038LCooooo01Koo`8H8AWoo`036o0H8Ooo01Ooo`03
624Qa?oo027oo`002?oo8@000QPQ60000R746@000Q_`6@0000<H8@0000005`0000<Kl00000006000
00<Qa00000005`0000<H8@0000005`000Q_`6@0000<Qa00000008000000?ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00627oo`0;ool00`00ooooo`0:ool28L@;ool00`00ooooo`0:ool00b746o3o
o`0;ool00`00ooooo`0:ool00aPQooooo`0:ool00`00ooooo`0:ool00a_`8LCoo`0;ool00`00oooo
o`0:ool00b74ooooo`0:ool00`00ooooo`0:ool00`00627oo`0;ool00`00ooooo`0:ool26o0;ool0
0`00ooooo`0:ool00b74627oo`0;ool00`00ooooo`0:ool00`00ooooo`05ool000ooo`03003ooooo
01Woo`03627ooooo01Koo`03624Qa27401Ooo`038LCooa_`01Soo`03627ooooo01Ooo`036o0Qa274
01Soo`038LCooooo01Soo`8H8ASoo`03624Kl?oo01Ooo`038L@H8APQ01Soo`03003ooooo00Goo`00
3ooo00<00?ooool06Ooo0QPQ5ooo00<H8Ooo8L@05ooo00@Qa?oo6o0Kl1Ooo`03627ooooo01Ooo`04
6o3oob748L@Gool00b74ooooo`0Iool2624Gool00aPQoolKl00Gool01274oolH8APQ7ooo000?ool0
0`00ooooo`0Jool2624Fool011PQooooob745_oo00<Qa?ooool00Q_`5_oo00<H8Oooool05ooo00DK
l?oooolQa1PQ01Koo`038LCooooo01[oo`8H8AKoo`04627oob746o0Fool00b74ooooo`02624Nool0
00ooo`03003ooooo01_oo`03627ooooo01Coo`03627ooooo008Qa1Goo`048LCoooooool26o0Eool0
0aPQooooo`0Gool011_`oooooooo0R745Ooo00<Qa?ooool06ooo00<H8Oooool05?oo00<H8Oooool0
0Q_`5Ooo00DQa?oooooooaPQ01koo`003ooo00<00?ooool07?oo00<H8Oooool04ooo00@H8Ooooooo
o`8Qa1Coo`038LCooooo00;oo`036o3ooooo01?oo`03627ooooo01Ooo`036o3ooooo00;oo`038LCo
oooo01?oo`038LCooooo01coo`03627ooooo01?oo`04627oooooool26o0Dool00b74ooooo`02ool0
0aPQooooo`0Kool000ooo`8001koo`03627ooooo01;oo`03627ooooo00;oo`8Qa1?oo`038LCooooo
00?oo`036o3ooooo01;oo`03627ooooo01Ooo`036o3ooooo00?oo`038LCooooo01;oo`038LCooooo
01coo`8H8ACoo`03627ooooo00;oo`036o3ooooo01;oo`038LCooooo00;oo`8H8Acoo`003ooo00<0
0?ooool07Ooo0QPQ4ooo00<H8Oooool00ooo00<Qa?ooool04Ooo00<Qa?ooool00ooo0Q_`4ooo00<H
8Oooool05ooo00<Kl?ooool00ooo0R744ooo00<Qa?ooool07Ooo0QPQ4ooo00<H8Oooool00ooo00<K
l?ooool04Ooo00<Qa?ooool00ooo0QPQ6ooo000?ool00`00ooooo`0Nool2624Bool00aPQooooo`04
ool00b74ooooo`0@ool00b74ooooo`04ool26o0Bool00aPQooooo`0Gool00a_`ooooo`04ool28L@B
ool00b74ooooo`0Nool2624Bool00aPQooooo`03ool26o0Bool00b74ooooo`04ool2624Jool000oo
o`03003ooooo01ooo`03627ooooo013oo`03627ooooo00Coo`8Qa17oo`038LCooooo00Goo`036o3o
oooo013oo`03627ooooo01Ooo`036o3ooooo00Goo`8Qa17oo`038LCooooo01ooo`8H8A7oo`03627o
oooo00Coo`8Kl17oo`038LCooooo00Goo`03627ooooo01Soo`003ooo00<00?ooool08?oo00<H8Ooo
ool03ooo00<H8Oooool01Ooo0R744?oo00<Qa?ooool01_oo00<Kl?ooool03ooo00<H8Oooool05ooo
00<Kl?ooool01_oo00<Qa?ooool03ooo00<Qa?ooool08?oo00<H8Oooool03ooo00<H8Oooool01Ooo
0Q_`4?oo00<Qa?ooool01_oo00<H8Oooool05ooo000?ool00`00ooooo`0Qool00aPQooooo`0>ool0
0aPQooooo`06ool28L@?ool00b74ooooo`07ool00a_`ooooo`0>ool00aPQooooo`0Gool00a_`oooo
o`07ool00b74ooooo`0>ool00b74ooooo`0Qool00aPQooooo`0>ool00aPQooooo`06ool26o0?ool0
0b74ooooo`06ool2624Hool000ooo`8002;oo`8H8@ooo`03627ooooo00Ooo`038LCooooo00goo`03
8LCooooo00Ooo`8Kl0ooo`03627ooooo01Ooo`036o3ooooo00Ooo`8Qa0ooo`038LCooooo027oo`8H
8@ooo`03627ooooo00Ooo`036o3ooooo00goo`038LCooooo00Ooo`8H8AOoo`003ooo00<00?ooool0
8_oo0QPQ3_oo00<H8Oooool02?oo00<Qa?ooool03?oo00<Qa?ooool02?oo0Q_`3_oo00<H8Oooool0
5ooo00<Kl?ooool02?oo0R743_oo00<Qa?ooool08_oo0QPQ3_oo00<H8Oooool02?oo00<Kl?ooool0
3?oo00<Qa?ooool02?oo0QPQ5_oo000?ool00`00ooooo`0Sool00aPQooooo`0<ool00aPQooooo`08
ool28L@=ool00b74ooooo`09ool00a_`ooooo`0<ool00aPQooooo`0Gool00a_`ooooo`09ool00b74
627oo`0<ool00b74ooooo`0Sool2624=ool00aPQooooo`08ool00b746o3oo`0<ool00b74ooooo`09
ool2624Eool000ooo`03003ooooo02Coo`03627ooooo00_oo`03627ooooo00Woo`8Qa0coo`038LCo
oooo00[oo`036o3ooooo00_oo`03627ooooo01Ooo`036o3ooooo00[oo`038LCooooo00_oo`038LCo
oooo02Coo`03627ooooo00_oo`03627ooooo00Woo`8Kl0coo`038LCooooo00[oo`03627ooooo01?o
o`003ooo00<00?ooool09?oo0QPQ3?oo00<H8Oooool02_oo0R742ooo00<Qa?ooool02ooo00<Kl?oo
ool02_oo00<H8Oooool05ooo00<Kl?ooool02ooo00<Qa?ooool02_oo00<Qa?ooool09Ooo00<H8Ooo
ool02_oo00<H8Oooool02_oo0Q_`2ooo00<Qa?ooool02ooo00<H8Oooool04_oo000?ool00`00oooo
o`0Vool00aPQooooo`09ool00aPQooooo`0;ool28L@:ool00b74ooooo`0;ool26o0;ool00aPQoooo
o`0Gool00a_`ooooo`0;ool28L@;ool00b74ooooo`0Uool2624;ool00aPQooooo`0;ool00a_`oooo
o`09ool00b74ooooo`0;ool2624Cool000ooo`03003ooooo02Koo`8H8@[oo`03627ooooo00coo`03
8LCooooo00Soo`038LCooooo00coo`8Kl0[oo`03627ooooo01Ooo`036o3ooooo00coo`8Qa0[oo`03
8LCooooo02Koo`8H8@[oo`03627ooooo00coo`036o3ooooo00Soo`038LCooooo00coo`8H8A;oo`00
3ooo0P00:?oo0QPQ2Ooo00<H8Oooool03Ooo00<Qa?ooool01ooo00<Qa?ooool03Ooo0Q_`2Ooo00<H
8Oooool05ooo00<Kl?ooool03Ooo00<Qa?ooool02?oo00<Qa?ooool09ooo0QPQ2Ooo00<H8Oooool0
3?oo0Q_`2Ooo00<Qa?ooool03Ooo0QPQ4Ooo000?ool00`00ooooo`0Xool00aPQooooo`07ool00aPQ
ooooo`0=ool28L@8ool00b74ooooo`0>ool26o08ool00aPQooooo`0Gool00a_`ooooo`0>ool00b74
ooooo`07ool00b74ooooo`0Xool00aPQooooo`07ool00aPQooooo`0=ool26o08ool00b74ooooo`0>
ool00aPQooooo`0?ool000ooo`03003ooooo02Woo`03627ooooo00Koo`03627ooooo00koo`8Qa0Oo
o`038LCooooo00ooo`036o3ooooo00Koo`03627ooooo01Ooo`036o3ooooo00ooo`038LCooooo00Ko
o`038LCooooo02Woo`03627ooooo00Koo`03627ooooo00koo`8Kl0Ooo`038LCooooo00ooo`03627o
oooo00koo`003ooo00<00?ooool0:_oo00<H8Oooool01Ooo00<H8Oooool03ooo0R741_oo00<Qa?oo
ool04?oo00<Kl?ooool01Ooo00<H8Oooool05ooo00<Kl?ooool03ooo0R741ooo00<Qa?ooool0:Ooo
0QPQ1ooo00<H8Oooool03ooo00<Kl?ooool01Ooo00<Qa?ooool03ooo0QPQ3ooo000?ool00`00oooo
o`0Zool26246ool00aPQooooo`0@ool00b74ooooo`04ool00b74ooooo`0@ool26o06ool00aPQoooo
o`0Gool00a_`ooooo`0@ool28L@6ool00b74ooooo`0Zool26246ool00aPQooooo`0@ool00a_`oooo
o`04ool00b74ooooo`0@ool2624>ool000ooo`03003ooooo02_oo`8H8@Goo`03627ooooo017oo`03
8LCooooo00?oo`038LCooooo017oo`8Kl0Goo`03627ooooo01Ooo`036o3ooooo017oo`8Qa0Goo`03
8LCooooo02_oo`8H8@Goo`03627ooooo013oo`8Kl0Goo`038LCooooo017oo`8H8@goo`003ooo00<0
0?ooool0;?oo00<H8Oooool00ooo00<H8Oooool04Ooo0R741?oo00<Qa?ooool04_oo00<Kl?ooool0
0ooo00<H8Oooool05ooo00<Kl?ooool04_oo0R741?oo00<Qa?ooool0;?oo00<H8Oooool00ooo00<H
8Oooool04Ooo0Q_`1?oo00<Qa?ooool04_oo00<H8Oooool02ooo000?ool2000^ool00aPQooooo`02
ool00aPQooooo`0Bool28L@3ool00b74ooooo`0Cool00a_`ooooo`02ool00aPQooooo`0Gool00a_`
ooooo`0Cool00b74ooooo`02ool00b74ooooo`0]ool00aPQooooo`02ool00aPQooooo`0Bool26o03
ool00b74ooooo`0Cool00aPQooooo`0:ool000ooo`03003ooooo02koo`05627ooooooolH8@0Eool2
8L@2ool00b74ooooo`0Dool01A_`oooooooo62406Ooo00<Kl?ooool05?oo00DQa?ooooooob7402oo
o`8H8@?oo`03627ooooo01?oo`056o3ooooooolQa00Eool2624;ool000ooo`03003ooooo02koo`8H
8@;oo`03627ooooo01Coo`048LCooooo8L@Fool26o02ool00aPQooooo`0Gool00a_`ooooo`0Dool2
8L@2ool00b74ooooo`0^ool26242ool00aPQooooo`0Dool011_`ooooob745_oo0QPQ2_oo000?ool0
0`00ooooo`0_ool262400ooo627oo`0Fool00b74oolQa00Gool26o000ooo627oo`0Hool00a_`oooo
o`0Eool28L@00ooo8LCoo`0`ool262400ooo627oo`0Eool26o000ooo8LCoo`0Fool26249ool000Oo
o`@000Coo`03003ooooo033oo`03627ooaPQ01Ooo`<Qa1Soo`036o3ooaPQ01Woo`036o3ooooo01Ko
o`038LCoob7403;oo`<H8AOoo`038L@Kl27401Soo`03627ooooo00Ooo`002Ooo00<00?ooool00ooo
00<00?ooool0<Ooo0QPQ6?oo0R746Ooo00<Kl1PQool06?oo00<Kl?ooool05ooo0R74<ooo0QPQ6?oo
0Q_`6Ooo00<H8Oooool01_oo0009ool00`00ooooo`03ool3000aool2624Iool28L@Iool00a_`oooo
o`0Gool00a_`ooooo`0Hool00b74ooooo`0bool00aPQooooo`0Gool26o0Hool26247ool000Woo`03
003ooooo00?oo`03003ooooo06Ooo`8Kl1Soo`036o3ooooo06Soo`036o3ooooo01ooo`002Ooo00<0
0?ooool00ooo00<00?ooool0J?oo0Q_`5ooo00<Kl?ooool0JOoo00<Kl?ooool07_oo0007ool30005
ool00`00ooooo`1Yool00a_`ooooo`0Eool00a_`ooooo`1Yool26o0Oool000Woo`03003ooooo00?o
o`03003ooooo06[oo`036o3ooooo01Coo`036o3ooooo06[oo`8Kl1koo`003ooo00<00?ooool0Jooo
00<Kl?ooool04ooo00<Kl?ooool0Jooo0Q_`7Ooo000?ool00`00ooooo`1[ool26o0Dool00a_`oooo
o`1/ool00a_`ooooo`0Kool000ooo`8006goo`8Kl1?oo`036o3ooooo06goo`036o3ooooo01[oo`00
3ooo00<00?ooool0KOoo0Q_`4_oo00<Kl?ooool0KOoo0Q_`6ooo000?ool00`00ooooo`1^ool00a_`
ooooo`0@ool00a_`ooooo`1^ool26o0Jool000ooo`03003ooooo06ooo`036o3ooooo00ooo`036o3o
oooo06ooo`8Kl1Woo`003ooo00<00?ooool0L?oo00<Kl?ooool03_oo00<Kl?ooool0L?oo00<Kl?oo
ool05ooo000?ool00`00ooooo`1`ool26o0?ool00a_`ooooo`1aool00a_`ooooo`0Fool000ooo`80
07;oo`8Kl0koo`036o3ooooo077oo`8Kl1Ooo`003ooo00<00?ooool0L_oo00<Kl?ooool03?oo00<K
l?ooool0L_oo0Q_`5_oo000?ool00`00ooooo`1cool00a_`ooooo`0;ool00a_`ooooo`1cool26o0E
ool000ooo`03003ooooo07Coo`036o3ooooo00[oo`036o3ooooo07Coo`8Kl1Coo`003ooo00<00?oo
ool0M?oo0Q_`2ooo00<Kl?ooool0MOoo00<Kl?ooool04_oo000?ool00`00ooooo`1eool26o0:ool0
0a_`ooooo`1fool00a_`ooooo`0Aool000ooo`03003ooooo07Koo`036o3ooooo00Soo`036o3ooooo
07Koo`8Kl1;oo`003ooo0P00N?oo00<Kl?ooool01ooo00<Kl?ooool0Mooo0Q_`4Ooo000?ool00`00
ooooo`1gool26o08ool00a_`ooooo`1hool26o0@ool000ooo`03003ooooo07Soo`8Kl0Ooo`036o3o
oooo07Woo`036o3ooooo00koo`003ooo00<00?ooool0NOoo0Q_`1_oo00<Kl?ooool0N_oo00<Kl?oo
ool03Ooo000?ool00`00ooooo`1jool00a_`ooooo`04ool00a_`ooooo`1jool26o0>ool000ooo`03
003ooooo07_oo`036o3ooooo00?oo`036o3ooooo07_oo`8Kl0goo`003ooo0P00O?oo0Q_`1?oo00<K
l?ooool0O?oo0Q_`3?oo000?ool00`00ooooo`1mool01A_`oooooooo6o00Oooo00<Kl?ooool02_oo
000?ool00`00ooooo`1mool26o02ool00a_`ooooo`1nool00a_`ooooo`09ool000ooo`03003ooooo
07koo`8Kl003oolKl?oo07ooo`8Kl0[oo`003ooo00<00?ooool0Oooo00<Kl?oo6o00POoo0Q_`2Ooo
0007ool40004ool00`00ooooo`20ool26o22ool26o08ool000Ooo`03003ooooo00Goo`03003ooooo
087oo`036o3ooooo087oo`036o3ooooo00Koo`002?oo00<00?ooool01?oo0`00POoo0Q_`Pooo00<K
l?ooool01Ooo0009ool00`00ooooo`03ool00`00ooooo`3oool?ool000[oo`03003ooooo00;oo`03
003ooooo0?ooo`ooo`001ooo00@00?ooool000Coo`03003ooooo0?ooo`ooo`002?oo0P001Ooo00<0
0?ooool0oooo3ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.584301, -3.20186, \
0.0377504, 0.0305406}}]
}, Closed]],

Cell["\<\
\t(* because there are 3 saws, 2 sides each, there are 2^3 kinds of \
intersections
\t and soln for each are shown in the return of 8 lists)
\t(note input was sorted, which creqs shows, so see 3,2,1 not 1,2,3 relative \
to input)\
\>", "Text",
  Editable->False],

Cell["\<\
* crtwo it often looses speed, but knows more, uses less memory, \
for some things is faster, {} is far faster, it can show first \
\[NotCongruent] item, can resume or continue after stopping. see ?crtwo and \
definition section. (these are expected trade-offs for pair at a time v. all \
at once)\
\>", "Text",
  Editable->False],

Cell["\tto show it can work with fractions (trivial example)...", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing@\(Flatten@
        crfindnSolnAfterxInEqm[1/2\ Range[5], 1/2\ Prime@Range[5], 3, 0, 
          1000, 1, True]\)\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({4.7099999999999795`\ Second, {1523\/2, 3833\/2, 6143\/2}}\)], "Output",\

  Editable->False]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[\((congQ[#, 1/2\ Range[5], 1/2\ Prime@Range[5]])\) &, {1523\/2, 
        3833\/2, 6143\/2}]\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({{True, True, True, True, True}, {True, True, True, True, True}, {True, 
        True, True, True, True}}\)], "Output",
  Editable->False,
  Evaluatable->True]
}, Closed]],

Cell[TextData[{
  StyleBox["section: ",
    FontWeight->"Plain"],
  StyleBox["align1 chart",
    FontWeight->"Bold"],
  " ",
  StyleBox["shows how to use crfindnSolAfterxInEqm to solve\n\tPowerMod[ 11, \
-1, 17 ] or align1[17,1,11] (depicted as sum of waves below)",
    FontWeight->"Plain"]
}], "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Mod[i, 11] + Mod[i, 17] - 1, {i, 154 - 60, 154 + 60}]\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.722222 0.00793651 0.0321169 0.0211614 [
[.07143 .01962 -9 -9 ]
[.07143 .01962 9 0 ]
[.23016 .01962 -9 -9 ]
[.23016 .01962 9 0 ]
[.38889 .01962 -9 -9 ]
[.38889 .01962 9 0 ]
[.54762 .01962 -9 -9 ]
[.54762 .01962 9 0 ]
[.70635 .01962 -9 -9 ]
[.70635 .01962 9 0 ]
[.86508 .01962 -9 -9 ]
[.86508 .01962 9 0 ]
[.01925 .13792 -6 -4.5 ]
[.01925 .13792 0 4.5 ]
[.01925 .24373 -12 -4.5 ]
[.01925 .24373 0 4.5 ]
[.01925 .34954 -12 -4.5 ]
[.01925 .34954 0 4.5 ]
[.01925 .45535 -12 -4.5 ]
[.01925 .45535 0 4.5 ]
[.01925 .56115 -12 -4.5 ]
[.01925 .56115 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07143 .03212 m
.07143 .03837 L
s
[(100)] .07143 .01962 0 1 Mshowa
.23016 .03212 m
.23016 .03837 L
s
[(120)] .23016 .01962 0 1 Mshowa
.38889 .03212 m
.38889 .03837 L
s
[(140)] .38889 .01962 0 1 Mshowa
.54762 .03212 m
.54762 .03837 L
s
[(160)] .54762 .01962 0 1 Mshowa
.70635 .03212 m
.70635 .03837 L
s
[(180)] .70635 .01962 0 1 Mshowa
.86508 .03212 m
.86508 .03837 L
s
[(200)] .86508 .01962 0 1 Mshowa
.125 Mabswid
.11111 .03212 m
.11111 .03587 L
s
.15079 .03212 m
.15079 .03587 L
s
.19048 .03212 m
.19048 .03587 L
s
.26984 .03212 m
.26984 .03587 L
s
.30952 .03212 m
.30952 .03587 L
s
.34921 .03212 m
.34921 .03587 L
s
.42857 .03212 m
.42857 .03587 L
s
.46825 .03212 m
.46825 .03587 L
s
.50794 .03212 m
.50794 .03587 L
s
.5873 .03212 m
.5873 .03587 L
s
.62698 .03212 m
.62698 .03587 L
s
.66667 .03212 m
.66667 .03587 L
s
.74603 .03212 m
.74603 .03587 L
s
.78571 .03212 m
.78571 .03587 L
s
.8254 .03212 m
.8254 .03587 L
s
.90476 .03212 m
.90476 .03587 L
s
.94444 .03212 m
.94444 .03587 L
s
.98413 .03212 m
.98413 .03587 L
s
.25 Mabswid
0 .03212 m
1 .03212 L
s
.03175 .13792 m
.038 .13792 L
s
[(5)] .01925 .13792 1 0 Mshowa
.03175 .24373 m
.038 .24373 L
s
[(10)] .01925 .24373 1 0 Mshowa
.03175 .34954 m
.038 .34954 L
s
[(15)] .01925 .34954 1 0 Mshowa
.03175 .45535 m
.038 .45535 L
s
[(20)] .01925 .45535 1 0 Mshowa
.03175 .56115 m
.038 .56115 L
s
[(25)] .01925 .56115 1 0 Mshowa
.125 Mabswid
.03175 .05328 m
.0355 .05328 L
s
.03175 .07444 m
.0355 .07444 L
s
.03175 .0956 m
.0355 .0956 L
s
.03175 .11676 m
.0355 .11676 L
s
.03175 .15909 m
.0355 .15909 L
s
.03175 .18025 m
.0355 .18025 L
s
.03175 .20141 m
.0355 .20141 L
s
.03175 .22257 m
.0355 .22257 L
s
.03175 .26489 m
.0355 .26489 L
s
.03175 .28605 m
.0355 .28605 L
s
.03175 .30722 m
.0355 .30722 L
s
.03175 .32838 m
.0355 .32838 L
s
.03175 .3707 m
.0355 .3707 L
s
.03175 .39186 m
.0355 .39186 L
s
.03175 .41302 m
.0355 .41302 L
s
.03175 .43418 m
.0355 .43418 L
s
.03175 .47651 m
.0355 .47651 L
s
.03175 .49767 m
.0355 .49767 L
s
.03175 .51883 m
.0355 .51883 L
s
.03175 .53999 m
.0355 .53999 L
s
.03175 .01096 m
.0355 .01096 L
s
.03175 .58231 m
.0355 .58231 L
s
.03175 .60348 m
.0355 .60348 L
s
.25 Mabswid
.03175 0 m
.03175 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32838 m
.04262 .42867 L
.0522 .47976 L
.05746 .50785 L
.06005 .52166 L
.06119 .52772 L
.06244 .53441 L
.06371 .3084 L
.06441 .3121 L
.06506 .31557 L
.0679 .3307 L
.07286 .35715 L
.07783 .38366 L
.08255 .40887 L
.0852 .42299 L
.08593 .42687 L
.0867 .43099 L
.08743 .07514 L
.0881 .07867 L
.09317 .10571 L
.10458 .16658 L
.12545 .27786 L
.1346 .32667 L
.13945 .35252 L
.14465 .38024 L
.14725 .39413 L
.14853 .40096 L
.14972 .40728 L
.15079 .41301 L
.15193 .18632 L
.15308 .19242 L
.15434 .19917 L
.16339 .24743 L
.1832 .35304 L
.20254 .45621 L
.20784 .48448 L
.21342 .51424 L
.21819 .53964 L
.21949 .5466 L
.22089 .55404 L
.2222 .56106 L
.2234 .20769 L
.22459 .21405 L
.22571 .22 L
.22825 .23355 L
.23338 .26092 L
.23566 .27306 L
.23678 .27904 L
.23782 .28458 L
.23901 .05816 L
Mistroke
.24031 .06508 L
.24258 .07722 L
.26338 .18813 L
.30256 .39707 L
.31288 .45206 L
.3183 .48097 L
.32126 .49675 L
.3227 .50445 L
.32402 .51147 L
.32526 .51811 L
.32644 .29161 L
.32768 .29824 L
.32903 .30545 L
.33453 .33478 L
.3442 .38632 L
.34874 .41052 L
.35362 .43657 L
.35499 .44385 L
.35573 .44781 L
.35642 .4515 L
.35765 .09829 L
.35829 .10174 L
.35898 .10542 L
.36401 .13223 L
.38503 .24433 L
.3953 .29909 L
.40071 .32791 L
.40642 .35838 L
.40883 .37124 L
.41016 .37833 L
.41142 .38505 L
.41213 .38884 L
.41291 .1602 L
.41361 .16395 L
.41426 .16742 L
.41692 .18158 L
.42658 .23313 L
.44681 .341 L
.46582 .44235 L
.47465 .48946 L
.48396 .5391 L
.48883 .56509 L
.49017 .57221 L
.4909 .57612 L
.4916 .57982 L
.49224 .22352 L
.49294 .22726 L
.49417 .23379 L
.49653 .24641 L
.49783 .25331 L
Mistroke
.49904 .25977 L
.50007 .03249 L
.50118 .03841 L
.50354 .05097 L
.54478 .27091 L
.56539 .3808 L
.57542 .43429 L
.58015 .45955 L
.58451 .48277 L
.58566 .48891 L
.58673 .49465 L
.58786 .26785 L
.58909 .27441 L
.59404 .30081 L
.60301 .34865 L
.61245 .39902 L
.61743 .42557 L
.62272 .45377 L
.62531 .46755 L
.62601 .47133 L
.62678 .4754 L
.6275 .11949 L
.62816 .12301 L
.63318 .14982 L
.64309 .20264 L
.66165 .30162 L
.6664 .32693 L
.669 .34083 L
.67146 .35395 L
.67258 .3599 L
.67376 .36619 L
.67505 .14032 L
.67624 .14668 L
.68059 .16984 L
.70129 .28025 L
.7392 .4824 L
.74919 .53566 L
.75411 .56188 L
.75866 .58619 L
.75997 .59315 L
.7612 .59969 L
.76188 .60332 L
.76261 .01472 L
.76389 .02154 L
.76959 .05191 L
.77956 .10511 L
.79916 .20963 L
.82064 .32415 L
.83053 .3769 L
.83597 .40591 L
Mistroke
.84111 .43335 L
.8459 .45889 L
.84721 .46589 L
.84793 .46972 L
.84861 .47331 L
.84979 .24687 L
.8511 .25385 L
.8602 .30233 L
.87057 .35765 L
.88043 .41025 L
.88929 .45747 L
.89171 .47041 L
.8943 .4842 L
.89556 .4909 L
.89674 .49722 L
.8978 .14314 L
.89895 .14928 L
.91888 .25556 L
.92892 .30909 L
.93167 .32376 L
.93319 .33183 L
.93462 .33949 L
.93527 .34293 L
.93596 .3466 L
.93671 .11784 L
.93741 .12156 L
.93995 .1351 L
.97619 .32838 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Editable->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001;oo`@000?oo`8000Coo`8001koo`@000;oo`@000?oo`8001goo`@000Coo`03003ooooo00;o
o`8001koo`@000?oo`8000Coo`8001goo`@000?oo`8000Coo`8001koo`@000?oo`8000Coo`80023o
o`003ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Mool0
1@00oooooooo00001Ooo00@00?ooool001koo`03003ooooo00?oo`05003oooooool00002ool00`00
ooooo`0Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool06ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo000Oool000ooo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool07Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool001koo`03003ooooo00D000;oo`04
003ooooo000Oool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool07?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo000Oool000ooo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool07Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo01coo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?ooool07Ooo00@00?ooooooo`<000?oo`04003ooooo000Nool0
0`00ooooo`02ool20003ool01000ooooo`007ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`0Mool000ooo`8000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
7Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo01coo`07003oooooool00?oo00000ooo
00@00?ooool001ooo`05003oooooool00005ool01000ooooo`007_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`0Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo01go
o`003ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo000Mool30003ool01000oooo
o`000_oo00@00?ooool001coo`<000Coo`8000?oo`04003ooooo000Mool30003ool00`00ooooo`03
ool01000ooooo`007?oo0`000ooo00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`0Bool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Oool000ooo`03003ooooo00;oo`03003o
oooo00;oo`8000Coo`80023oo`03003ooooo00;oo`8000Coo`8001ooo`03003ooooo00?oo`03003o
oooo00;oo`80023oo`03003ooooo00;oo`<000?oo`8001ooo`03003ooooo00;oo`8000Coo`8000Wo
o`03003ooooo01?oo`8000Coo`8000Coo`80023oo`003ooo00<00?ooool0b_oo00<00?ooool0@Ooo
000?ool00`00ooooo`3:ool00`00ooooo`11ool000ooo`03003ooooo0<[oo`03003ooooo047oo`00
1_ooo`006`00000?ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0_oo0P001?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool00ooo000?ool00`00ooooo`08ool00`00ooooo`0Zool00`00ooooo`0Y
ool00`00ooooo`0Lool2000<ool00`00ooooo`0Yool00`00ooooo`0=ool2000Kool00`00ooooo`0T
ool000ooo`03003ooooo083oo`8004Soo`8004;oo`003ooo00<00?ooool0P?oo0P00B?oo00<00?oo
0000@Ooo000?ool00`00ooooo`20ool20018ool00`00ool00011ool000ooo`80087oo`8004Soo`03
003oo`00047oo`003ooo00<00?ooool0=ooo00<00?ooool0A_oo0P00B?oo00<00?oo0000@Ooo000?
ool00`00ooooo`0gool00`00ooooo`16ool00`00ool00017ool00`00ool00011ool000ooo`03003o
oooo03Ooo`03003ooooo04Koo`03003oo`0004Ooo`04003ooooo0010ool000ooo`03003ooooo03Oo
o`03003ooooo04Koo`03003oo`0004Ooo`04003ooooo0010ool000ooo`03003ooooo03Ooo`03003o
oooo04Koo`03003oo`0004Ooo`04003ooooo0010ool000ooo`8000koo`03003ooooo02Ooo`8004Oo
o`03003oo`0004Ooo`04003ooooo0010ool000ooo`03003ooooo00goo`03003ooooo02Ooo`8004Oo
o`04003ooooo0016ool01000ooooo`00@?oo000?ool00`00ooooo`0=ool00`00ooooo`0Wool20017
ool01000ooooo`00A_oo00D00?ooooooo`0003ooo`003ooo00<00?ooool03Ooo00<00?ooool09ooo
0P00Aooo00@00?ooool004Koo`05003oooooool0000oool000ooo`03003ooooo00goo`03003ooooo
02Ooo`03003oo`0004Koo`04003ooooo0016ool01@00oooooooo0000?ooo000?ool00`00ooooo`0=
ool00`00ooooo`0Wool00`00ool00016ool01000ooooo`00A_oo00D00?ooooooo`0003ooo`003ooo
0P003_oo0P00:?oo00<00?oo0000A_oo00D00?ooooooo`0004Goo`05003oooooool0000oool000oo
o`03003ooooo00goo`8002Soo`03003oo`0001koo`03003ooooo02Goo`05003oooooool00015ool0
0`00ooooo`02ool00`00ooooo`0lool000ooo`03003ooooo00goo`8002Soo`03003oo`0001koo`80
02Koo`05003oooooool00015ool00`00ooooo`02ool00`00ooooo`0lool000ooo`03003ooooo00go
o`8002Soo`04003ooooo000Mool2000Vool01@00oooooooo0000AOoo00<00?ooool00_oo00<00?oo
ool0??oo000?ool00`00ooooo`0=ool2000Xool01000ooooo`007Ooo0P009_oo00D00?ooooooo`00
04Goo`03003ooooo00;oo`03003ooooo03coo`003ooo00<00?ooool03Ooo0P00:?oo00@00?ooool0
01goo`8002Koo`05003oooooool00015ool00`00ooooo`02ool00`00ooooo`0lool000ooo`8000ko
o`03003oo`0002Ooo`04003ooooo000Mool2000Vool00`00ooooo`02ool00`00ooooo`12ool00`00
ooooo`03ool00`00ooooo`0Xool00`00ooooo`0@ool000ooo`03003ooooo00goo`03003oo`0002Oo
o`04003ooooo000Mool00`00ool0000Uool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`0S
ool00`00ooooo`03ool00`00ooooo`0Xool00`00ooooo`0@ool000ooo`03003ooooo00goo`03003o
o`0002Ooo`05003oooooool0000Lool00`00ool0000Uool00`00ooooo`02ool00`00ooooo`0Lool0
0`00ooooo`0Sool00`00ooooo`03ool00`00ooooo`0Xool00`00ooooo`0@ool000ooo`03003ooooo
00goo`03003oo`0002Ooo`05003oooooool0000Lool00`00ool0000Uool00`00ooooo`02ool00`00
ooooo`0Lool00`00ooooo`0Sool00`00ooooo`03ool00`00ooooo`0Xool00`00ooooo`0@ool000Oo
o`<000Goo`03003ooooo00goo`03003oo`0002Ooo`05003oooooool0000Lool00`00ool0000Uool0
0`00ooooo`02ool00`00ooooo`0Lool2000Tool00`00ooooo`03ool00`00ooooo`0Xool2000Aool0
00[oo`03003ooooo00;oo`03003ooooo00goo`03003oo`0002Ooo`05003oooooool0000Lool00`00
ool0000Uool00`00ooooo`03ool00`00ooooo`0Kool2000Tool00`00ooooo`03ool00`00ooooo`0X
ool2000Aool000[oo`03003ooooo00;oo`<000goo`04003ooooo000Vool01@00oooooooo00007?oo
00<00?oo00009Ooo00<00?ooool00ooo00<00?ooool06ooo0P002ooo00<00?ooool05_oo00<00?oo
ool01?oo00<00?ooool09ooo0P004Ooo0007ool30005ool00`00ooooo`0=ool01000ooooo`009_oo
00D00?ooooooo`0001coo`04003ooooo000Tool00`00ooooo`03ool00`00ooooo`0Kool2000;ool0
0`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`08ool2000Aool000Ooo`03
003ooooo00Goo`03003ooooo00goo`04003ooooo000Vool00`00ooooo`02ool00`00ooooo`0Iool0
1000ooooo`009?oo00<00?ooool00ooo00<00?ooool06ooo00<00?oo00002_oo0P005ooo00<00?oo
ool01?oo00<00?ooool07?oo00<00?ooool02?oo00<00?oo00004?oo0007ool00`00ooooo`05ool0
0`00ooooo`0=ool01000ooooo`009_oo00<00?ooool00_oo00<00?ooool06Ooo00@00?ooool002Co
o`03003ooooo00?oo`03003ooooo01_oo`03003oo`0000[oo`8001Ooo`03003ooooo00Coo`03003o
oooo01coo`03003ooooo00Soo`03003oo`00013oo`001ooo10001?oo00<00?ooool03Ooo00@00?oo
ool002Koo`03003ooooo00;oo`03003ooooo01Woo`04003ooooo000Tool00`00ooooo`04ool00`00
ooooo`0Jool00`00ool0000:ool2000Gool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`08
ool00`00ool0000@ool000ooo`03003ooooo00goo`04003ooooo000Vool00`00ooooo`02ool00`00
ooooo`0Iool01000ooooo`009?oo00<00?ooool01?oo00<00?ooool06_oo00<00?oo00002_oo0P00
5ooo00<00?ooool01?oo00<00?ooool07?oo00<00?ooool02?oo00<00?oo00004?oo000?ool2000>
ool01@00oooooooo00009Ooo00<00?ooool00_oo00<00?ooool06Ooo00@00?ooool000coo`03003o
oooo01Goo`03003ooooo00Coo`03003ooooo01[oo`03003oo`0000[oo`03003oo`0001Koo`03003o
oooo00Goo`03003ooooo01_oo`8000Woo`03003oo`00013oo`003ooo00<00?ooool03Ooo00D00?oo
ooooo`0002Goo`03003ooooo00?oo`03003ooooo01Soo`05003oooooool0000;ool00`00ooooo`0E
ool00`00ooooo`04ool00`00ooooo`0Jool01000ooooo`002Ooo00<00?oo00005_oo00<00?ooool0
1Ooo00<00?ooool06ooo0P002Ooo00<00?oo00004?oo000?ool00`00ooooo`0=ool01@00oooooooo
00009Ooo00<00?ooool00ooo00<00?ooool06?oo00D00?ooooooo`0000_oo`03003ooooo01Goo`03
003ooooo00Coo`03003ooooo01[oo`04003ooooo0009ool00`00ool0000Fool00`00ooooo`05ool0
0`00ooooo`0Kool20009ool01000ooooo`003ooo000?ool00`00ooooo`0=ool01@00oooooooo0000
9Ooo00<00?ooool00ooo00<00?ooool06?oo00D00?ooooooo`0000_oo`03003ooooo01Goo`03003o
oooo00Goo`03003ooooo01Woo`04003ooooo0009ool00`00ool0000Fool00`00ooooo`05ool00`00
ooooo`0Kool20009ool01000ooooo`003ooo000?ool00`00ooooo`0=ool01@00oooooooo00009Ooo
00<00?ooool00ooo00<00?ooool06?oo00D00?ooooooo`0000_oo`03003ooooo01Goo`03003ooooo
00Goo`03003ooooo01Woo`04003ooooo0009ool00`00ool0000Fool00`00ooooo`05ool00`00oooo
o`0Kool20009ool01000ooooo`003ooo000?ool00`00ooooo`0=ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`03ool00`00ooooo`0Hool01@00oooooooo00002ooo0P005_oo00<00?ooool0
1Ooo00<00?ooool06Ooo00@00?ooool000Woo`03003oo`0001Koo`03003ooooo00Goo`03003ooooo
01_oo`03003oo`0000Soo`04003ooooo000?ool000ooo`8000koo`03003ooooo00;oo`03003ooooo
02;oo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo00Soo`8001Koo`03
003ooooo00Goo`03003ooooo01Woo`04003ooooo0009ool01000ooooo`005Ooo00<00?ooool01_oo
00<00?ooool06_oo00<00?oo00002?oo00@00?ooool000ooo`003ooo00<00?ooool03Ooo00<00?oo
ool00_oo00<00?ooool02_oo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool05ooo00<00?oo
ool00_oo00<00?ooool02?oo0P005_oo00<00?ooool01Ooo00<00?ooool06Ooo00@00?ooool000Wo
o`04003ooooo000Eool00`00ooooo`06ool00`00ooooo`0Jool00`00ool00008ool01@00oooooooo
00003_oo000?ool00`00ooooo`0=ool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`0Eool0
0`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`08ool2000Fool00`00oooo
o`06ool00`00ooooo`0Hool01000ooooo`002Ooo00@00?ooool001Goo`03003ooooo00Koo`03003o
oooo01[oo`03003oo`0000Soo`05003oooooool0000>ool000ooo`03003ooooo00goo`03003ooooo
00;oo`03003ooooo00[oo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo
00;oo`03003ooooo00Soo`03003oo`0001Goo`03003ooooo00Koo`03003ooooo01Soo`05003ooooo
ool00008ool01000ooooo`005Ooo00<00?ooool01_oo00<00?ooool06_oo00<00?oo00002?oo00D0
0?ooooooo`0000koo`003ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo
ool05Ooo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool02?oo00<00?oo
00005Ooo00<00?ooool01_oo00<00?ooool06?oo00D00?ooooooo`0000Soo`04003ooooo000Eool0
0`00ooooo`06ool00`00ooooo`0Jool01000ooooo`001ooo00D00?ooooooo`0000koo`003ooo00<0
0?ooool03Ooo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool05_oo00<00?ooool00ooo00<00?ooool01ooo00<00?oo00005Ooo00<00?ooool01_oo00<0
0?ooool06?oo00D00?ooooooo`0000Soo`05003oooooool0000Dool00`00ooooo`06ool00`00oooo
o`0Jool01000ooooo`001ooo00D00?ooooooo`0000koo`003ooo0P003_oo00<00?ooool00ooo00<0
0?ooool02Ooo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool00ooo00<0
0?ooool01ooo00<00?oo00005Ooo00<00?ooool01_oo00<00?ooool06?oo00D00?ooooooo`0000So
o`05003oooooool0000Dool00`00ooooo`07ool00`00ooooo`0Iool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool02ooo000?ool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`09ool0
0`00ooooo`0Aool01@00oooooooo00001ooo00<00?ooool05_oo00<00?ooool00ooo00<00?ooool0
1ooo00<00?oo00005Ooo00<00?ooool01ooo00<00?ooool05ooo00D00?ooooooo`0000Soo`05003o
ooooool0000Dool00`00ooooo`07ool00`00ooooo`0Iool01000ooooo`001ooo00<00?ooool00_oo
00<00?ooool02ooo000?ool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`09ool2000Bool0
1@00oooooooo00001ooo00<00?ooool05_oo00<00?ooool00ooo00<00?ooool01ooo00@00?ooool0
01Coo`03003ooooo00Ooo`03003ooooo01Ooo`05003oooooool00008ool01@00oooooooo00005?oo
00<00?ooool01ooo00<00?ooool06Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo00_o
o`003ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02?oo0P004_oo00D00?ooooooo`00
00Ooo`03003ooooo01Koo`03003ooooo00?oo`03003ooooo00Ooo`04003ooooo000Dool00`00oooo
o`07ool00`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`05ool01@00oooooooo00005?oo00<0
0?ooool01ooo00<00?ooool06Ooo00D00?ooooooo`0000Koo`03003ooooo00;oo`03003ooooo00_o
o`003ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02?oo0P004_oo00D00?ooooooo`00
00Soo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo00Ooo`04003ooooo000Dool00`00oooo
o`07ool00`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0Aool00`00ooooo`07ool00`00ooooo`0Iool01@00oooooooo00001_oo00<00?ooool00_oo00<0
0?ooool02ooo000?ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`08ool2000Bool01@00
oooooooo00002?oo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool01_oo00@00?ooool001Co
o`03003ooooo00Ooo`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo017oo`03003ooooo00Soo`03003ooooo01Soo`05003oooooool00006ool00`00oooo
o`02ool00`00ooooo`0;ool000ooo`8000koo`03003ooooo00Coo`03003ooooo00Soo`8001;oo`05
003oooooool00008ool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`00
4_oo00<00?oo00002Ooo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
0_oo00<00?ooool04Ooo00<00?ooool02?oo00<00?ooool06?oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00[oo`003ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02?oo
00<00?oo00004Ooo00D00?ooooooo`0000Soo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo
00Koo`05003oooooool0000Aool00`00ool0000:ool00`00ooooo`0Fool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`08ool00`00ooooo`0Hool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool02_oo000?ool00`00ooooo`0=ool00`00oooo
o`04ool00`00ooooo`08ool00`00ool0000Aool20002ool00`00ooooo`06ool00`00ooooo`0Eool0
0`00ooooo`04ool00`00ooooo`06ool01@00oooooooo00004Ooo00<00?oo00002_oo00<00?ooool0
5_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0
2?oo00<00?ooool06?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
2_oo00000ooo000000020003ool20005ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`07
ool00`00ool0000Aool20002ool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`04ool00`00
ooooo`06ool01@00oooooooo00004Ooo0`002_oo00<00?ooool05_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool02?oo00<00?ooool06?oo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool02_oo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool01ooo00<00?oo0000
4Ooo0P000_oo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool01Ooo00D0
0?ooooooo`00017oo`<000[oo`03003ooooo01Koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo013oo`03003ooooo00Soo`03003ooooo01Soo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00[oo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`<000goo`03003ooooo00Goo`03003ooooo00Ooo`04003ooooo000@ool01@00ool00?oo0000
2Ooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool01Ooo00D00?ooooooo`00017oo`<000[o
o`03003ooooo01Koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo013o
o`03003ooooo00Woo`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00goo`03
003ooooo00Goo`03003ooooo00Ooo`04003ooooo000@ool01@00ool00?oo00002Ooo00<00?ooool0
5?oo00<00?ooool01Ooo00<00?ooool01Ooo00D00?ooooooo`00017oo`<000_oo`03003ooooo01Go
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo013oo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00Woo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00goo`03
003ooooo00Goo`03003ooooo00Ooo`04003ooooo000@ool01@00ool00?oo00002Ooo00<00?ooool0
5?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool03_oo0`002ooo00<0
0?ooool05Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool04?oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool02Ooo00001?oo000000000ooo00@00?ooool000Coo`03003ooooo00go
o`03003ooooo00Koo`03003ooooo00Koo`04003ooooo000@ool01@00ool00?oo00002Ooo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?oo
00002ooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool04?oo00<00?ooool02Ooo00<00?ooool02Ooo0P003?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool02Ooo0003ool00`00ooooo`02ool20005ool00`00ooooo`0<ool0
0`00ooooo`07ool00`00ooooo`06ool01000ooooo`004?oo00<00?ooool00P002_oo00<00?ooool0
4ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo00<00?oo0000
2ooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
3ooo00<00?ooool02Ooo00<00?ooool02Ooo0P003?oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool02Ooo000?ool00`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`06
ool01@00oooooooo00003ooo00<00?ooool00P002_oo00<00?ooool04ooo00<00?ooool01_oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo00<00?oo00002ooo00<00?ooool05Ooo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool03ooo00<00?ooool02_oo00<0
0?ooool02?oo0P003?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
2Ooo000?ool2000=ool00`00ooooo`07ool00`00ooooo`06ool01@00oooooooo00003ooo00<00?oo
ool00P002_oo00<00?ooool04ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool03_oo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool02?oo0P003?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo000?ool00`00ooooo`0<ool00`00
ooooo`07ool00`00ooooo`06ool01@00oooooooo00003ooo00<00?ooool00P002_oo00<00?ooool0
4ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0
3?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo00002ooo00<00?ooool0
1?oo00D00?ooooooo`0000Ooo`03003ooooo00Soo`003ooo00<00?ooool03?oo00<00?ooool02?oo
00<00?ooool01Ooo00D00?ooooooo`0000ooo`03003ooooo008000[oo`03003ooooo01?oo`03003o
oooo00Koo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00coo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00ooo`03003ooooo00[oo`03003ooooo00Soo`03003oo`0000_oo`03003ooooo00Coo`05003o
ooooool00007ool00`00ooooo`08ool000ooo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Goo`05003oooooool0000?ool00`00ooooo`02000;ool00`00ooooo`0Bool00`00ooooo`07ool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`09ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0>ool0
0`00ooooo`0:ool00`00ooooo`08ool00`00ool0000;ool00`00ooooo`04ool01@00oooooooo0000
1ooo00<00?ooool02?oo000?ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`05ool01@00
oooooooo00003ooo00<00?ooool00P002ooo00<00?ooool04_oo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool0
2ooo00<00?ooool01ooo00<00?oo00002ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`03003o
oooo00Soo`003ooo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool03?oo00<00?ooool00P002ooo00<00?ooool04_oo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool02?oo0P002Ooo00<0
0?ooool01_oo00D00?ooooooo`0000Ooo`03003ooooo00koo`03003ooooo00_oo`03003ooooo00Oo
o`03003oo`0000_oo`03003ooooo00Coo`05003oooooool00008ool00`00ooooo`07ool000ooo`80
00goo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00coo`05003ooooo
ool0000;ool00`00ooooo`0Bool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`0=ool00`00ooooo`0=ool00`00ooooo`08ool20009ool00`00ooooo`06ool01@00oooooooo
00001ooo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool01ooo00<00?oo00002ooo00<00?oo
ool01Ooo00@00?ooool000Soo`03003ooooo00Ooo`003ooo00<00?ooool03?oo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool04_oo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool02?oo0P002Ooo00<00?ooool01_oo00D00?ooooooo`0000Ooo`03003ooooo00koo`03
003ooooo00_oo`03003ooooo00Ooo`03003oo`0000_oo`03003ooooo00Goo`04003ooooo0008ool0
0`00ooooo`07ool000ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00coo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00Soo`8000Woo`03003ooooo00Koo`05003oooooool00008ool00`00ooooo`0=ool00`00ooooo`0;
ool00`00ooooo`07ool01000ooooo`002_oo00<00?ooool01Ooo00@00?ooool000Soo`03003ooooo
00Ooo`003ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool02?oo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool02?oo00<0
0?oo00002?oo00<00?ooool01ooo00@00?ooool000Soo`03003ooooo00goo`03003ooooo00_oo`03
003ooooo00Ooo`04003ooooo000:ool00`00ooooo`05ool01000ooooo`002?oo00<00?ooool01ooo
000?ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`0<ool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0>ool00`00ooooo`07ool00`00ool0
0008ool00`00ooooo`07ool01000ooooo`002?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo00Goo`04003ooooo0009ool00`00ooooo`06ool000oo
o`03003ooooo00coo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_o
o`03003ooooo00koo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo00coo`03003ooooo00koo`03003ooooo00Ooo`03003oo`0000So
o`03003ooooo00Ooo`04003ooooo0008ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`06
ool01000ooooo`002_oo00<00?ooool01_oo00<00?oo00002Ooo00<00?ooool01_oo000?ool2000=
ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`0>
ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`0<ool00`00ooooo`0>ool00`00ooooo`07ool00`00ool00008ool00`00ooooo`07
ool01000ooooo`002?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool01_oo00@00?ooool0
00[oo`03003ooooo00Koo`03003oo`0000Woo`03003ooooo00Koo`003ooo00<00?ooool01_oo00<0
0?ooool00ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool02ooo00<0
0?ooool03_oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool03?oo00<00?ooool03_oo00<00?ooool01ooo00<00?oo00002?oo00<0
0?ooool01ooo00@00?ooool000Soo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Koo`04
003ooooo000:ool00`00ooooo`06ool00`00ool00009ool00`00ooooo`06ool000ooo`03003ooooo
00Koo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00_oo`03003ooooo00ooo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00koo`03003ooooo00Ooo`04003ooooo
0007ool00`00ooooo`07ool01000ooooo`002Ooo00<00?ooool03?oo00<00?ooool03?oo00<00?oo
ool01_oo00D00?ooooooo`0000Woo`03003ooooo00Koo`03003oo`0000Woo`03003ooooo00Koo`00
3ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool02ooo00<00?ooool03ooo00<00?ooool02?oo0P001_oo00<00?ooool02Ooo00D0
0?ooooooo`0000Ooo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo00Koo`04003ooooo0007
ool00`00ooooo`08ool00`00ool00009ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`05
ool01@00oooooooo00002Ooo00<00?ooool01_oo00<00?oo00002Ooo00<00?ooool01_oo000?ool0
0`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0;ool01@00oooooooo00001_oo00<00?ooool0
2ooo00<00?ooool03ooo00<00?ooool02?oo0P001_oo00<00?ooool02Ooo00D00?ooooooo`0000Oo
o`03003ooooo00_oo`03003ooooo00ooo`03003ooooo00Koo`04003ooooo0007ool00`00ooooo`08
ool00`00ool00009ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`05ool01@00oooooooo
00002Ooo00<00?ooool01_oo00<00?oo00002_oo00<00?ooool01Ooo000?ool00`00ooooo`06ool0
0`00ooooo`03ool00`00ooooo`0;ool01@00oooooooo00001ooo00<00?ooool02_oo00<00?ooool0
3ooo00<00?ooool02?oo0P001_oo00<00?ooool02Ooo00D00?ooooooo`0000Ooo`03003ooooo00_o
o`03003ooooo00ooo`03003ooooo00Koo`04003ooooo0007ool00`00ooooo`08ool00`00ool00009
ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`05ool01@00oooooooo00002Ooo00<00?oo
ool01_oo00<00?oo00002_oo00<00?ooool01Ooo000=ool01000ool000001ooo0P001?oo00<00?oo
ool02ooo00D00?ooooooo`0000Ooo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo00Soo`80
00Koo`03003ooooo00Woo`05003oooooool00007ool00`00ooooo`0;ool00`00ooooo`0?ool00`00
ooooo`06ool01000ooooo`001ooo00<00?ooool02?oo00<00?oo00002Ooo00<00?ooool03?oo00<0
0?ooool03Ooo00<00?ooool01Ooo00D00?ooooooo`0000Woo`03003ooooo00Koo`03003oo`0000[o
o`03003ooooo00Goo`003Ooo00<00?oo00002?oo0P001?oo00<00?ooool02ooo00D00?ooooooo`00
00Ooo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo
00Woo`05003oooooool00007ool00`00ooooo`0;ool00`00ooooo`0?ool00`00ooooo`06ool01000
ooooo`001ooo00<00?ooool02?oo00<00?oo00002Ooo00<00?ooool03?oo00<00?ooool03Ooo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool01ooo0P004_oo000=ool00`00
ool00008ool20004ool00`00ooooo`0;ool01@00oooooooo00001ooo00<00?ooool02_oo00<00?oo
ool04?oo00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool02Ooo00D00?ooooooo`0000Soo`03
003ooooo00[oo`03003ooooo00ooo`03003ooooo00Koo`04003ooooo0007ool00`00ooooo`08ool0
0`00ool0000:ool00`00ooooo`0;ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`07ool2000Bool000koo`8000Soo`03003oo`0000?oo`03003ooooo
00_oo`05003oooooool00007ool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`07ool00`00
ool00005ool00`00ooooo`0:ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool04?oo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`03003ooooo00Woo`8000[oo`03003ooooo00_oo`03003o
oooo00koo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Ooo`8001;o
o`0000?oo`0000000P000_oo0`001?oo0P002?oo00<00?oo00000ooo00<00?ooool03?oo00@00?oo
ool000Ooo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00Ooo`03003oo`0000Goo`03003o
oooo00[oo`04003ooooo0008ool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`05ool01@00
oooooooo00001_oo00<00?ooool02Ooo0P002_oo00<00?ooool02ooo00<00?ooool03_oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool01ooo0P004_oo0003ool00`00oooo
o`04ool01000oooooooo0P002?oo00<00?oo00000ooo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Woo`03003ooooo013oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`0:ool0
1000ooooo`002?oo00<00?ooool02_oo00<00?ooool04?oo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`03003ooooo00Woo`8000[oo`03003ooooo00_oo`03003ooooo00koo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo013oo`000ooo00<00?ooool0
1?oo00@00?ooooooo`@000Koo`03003oo`0000?oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`09ool00`00ooooo`0Aool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool02_oo00@0
0?ooool000Soo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00Goo`05003oooooool00006
ool00`00ooooo`09ool2000:ool00`00ooooo`0;ool00`00ooooo`0>ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`05ool00`00ooooo`0Kool000?oo`04003oooooool30004ool20008ool0
1000ooooo`000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Woo`03003ooooo017o
o`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0;ool00`00ool00009ool00`00ooooo`09
ool00`00ooooo`0@ool00`00ooooo`05ool01@00oooooooo00001_oo00<00?ooool02Ooo0P002ooo
00<00?ooool02_oo00<00?ooool03ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo
00<00?ooool06ooo0003ool01@00oooooooo00001_oo0P002?oo00@00?ooool000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`09ool00`00ooooo`0Aool00`00ooooo`06ool01000oooo
o`001?oo00<00?ooool02ooo00<00?oo00002Ooo00<00?ooool02Ooo00<00?ooool04Ooo00<00?oo
ool01?oo00D00?ooooooo`0000Koo`03003ooooo00Woo`8000_oo`03003ooooo00[oo`03003ooooo
00ooo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo01_oo`0000Coo`00
000000?oo`03003ooooo00Goo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`0<ool01000
ooooo`002?oo00<00?ooool02Ooo00<00?ooool04Ooo00<00?ooool01_oo00@00?ooool000Coo`03
003ooooo00_oo`03003oo`0000Woo`03003ooooo00Woo`03003ooooo017oo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03
003ooooo00ooo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo01_oo`00
0ooo00@00?ooooooo`@000Coo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`0=ool00`00
ool00009ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`06ool01@00oooooooo00000ooo
00<00?ooool02ooo00<00?oo00002Ooo00<00?ooool02Ooo00<00?ooool04Ooo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool03ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool06ooo
000?ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool03Ooo00<00?oo00002Ooo00<00?oo
ool02?oo00<00?ooool04Ooo00<00?ooool01_oo00D00?ooooooo`0000?oo`03003ooooo00coo`80
00Woo`03003ooooo00Woo`03003ooooo017oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01_oo`003ooo0P001ooo00@00?ooool0
00;oo`03003ooooo00goo`03003oo`0000Woo`03003ooooo00Soo`03003ooooo01;oo`03003ooooo
00Goo`05003oooooool00003ool00`00ooooo`0<ool2000:ool00`00ooooo`08ool00`00ooooo`0A
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0:
ool00`00ooooo`0@ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0K
ool000ooo`03003ooooo00Koo`07003oooooool00?oo00003ooo00<00?oo00002Ooo00<00?ooool0
2?oo00<00?ooool04_oo00<00?ooool01Ooo00D00?ooooooo`0000?oo`03003ooooo00coo`8000[o
o`03003ooooo00Soo`03003ooooo01;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo01Ooo`03003ooooo00Woo`03003ooooo013oo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo01_oo`003ooo00<00?ooool01_oo00L00?ooooooo`00ool0000@
ool20009ool00`00ooooo`08ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`02ool01000
ooooo`003_oo0P002_oo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool06ooo000?ool20007ool01`00oooooooo
003oo`00013oo`8000[oo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo
00;oo`04003ooooo000>ool2000:ool00`00ooooo`08ool00`00ooooo`0Bool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Kool000ooo`8000Ooo`07
003oooooool00?oo00004?oo0P002_oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool00_oo00@00?ooool000koo`8000_oo`03003ooooo00Ooo`03003ooooo01;oo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo00Woo`03003o
oooo013oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo01_oo`003ooo
0P001ooo00L00?ooooooo`00ool0000@ool2000:ool00`00ooooo`06ool00`00ooooo`0Dool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`003ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool04_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool05ooo00<0
0?ooool02Ooo00<00?ooool04Ooo00D00?ooooooo`0000Ooo`03003ooooo00?oo`03003ooooo01_o
o`003ooo0P001ooo00L00?ooooooo`00ool0000@ool2000:ool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`006ooo00<00?ooool01ooo00<00?ooool0
4_oo00<00?ooool00ooo00<00?ooool01?oo00D00?ooooooo`0001[oo`03003ooooo00Soo`03003o
oooo017oo`05003oooooool00007ool00`00ooooo`03ool00`00ooooo`0Kool000ooo`8000Ooo`07
003oooooool00?oo00004?oo0P002_oo00<00?ooool01_oo00<00?ooool05?oo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool001_oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo00;o
o`03003ooooo00Coo`05003oooooool0000Jool00`00ooooo`08ool00`00ooooo`0Aool01@00oooo
oooo00001ooo00<00?ooool00ooo00<00?ooool06ooo000?ool00`00ool00006ool00`00ooooo`02
ool2000@ool2000;ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`03
ool00`00ool0000Kool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`04
ool01@00oooooooo00006_oo00<00?ooool02?oo00<00?ooool04Ooo00D00?ooooooo`0000Ooo`03
003ooooo00?oo`03003ooooo01_oo`003ooo00<00?oo00001_oo00<00?ooool00_oo0P004Ooo00<0
0?ooool02Ooo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?oo00007?oo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0001[oo`03003ooooo00Soo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`02
ool00`00ooooo`0Kool000ooo`03003oo`0000Koo`03003ooooo00;oo`80017oo`03003ooooo00Wo
o`03003ooooo00Goo`03003ooooo01Goo`03003ooooo00;oo`03003ooooo00Coo`03003oo`0001co
o`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
000Jool00`00ooooo`08ool00`00ooooo`0Bool01000ooooo`002?oo00<00?ooool00_oo00<00?oo
ool06ooo000?ool00`00ool00006ool00`00ooooo`02ool2000Aool00`00ooooo`09ool00`00oooo
o`05ool00`00ooooo`0Eool00`00ooooo`02ool00`00ooooo`04ool00`00ool0000Lool00`00oooo
o`06ool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00006_oo00<0
0?ooool02?oo00<00?ooool04_oo00@00?ooool000Soo`03003ooooo00;oo`03003ooooo01_oo`00
3ooo0`001_oo00<00?ooool00_oo0P004Ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool0
5Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo00007?oo00<00?ooool01_oo00<00?ooool0
4ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool001_oo`03003ooooo00Ooo`03003ooooo
01;oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`0Kool000ooo`03003oo`0000Koo`03
003ooooo00;oo`8001koo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo00;oo`03003ooooo
00Coo`03003oo`0001coo`03003ooooo00Koo`03003ooooo01?oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo000Kool00`00ooooo`07ool00`00ooooo`0Bool01000ooooo`002?oo00<00?oo
ool00_oo00<00?ooool06ooo000?ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool07?oo
00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo00007Ooo
00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool001_o
o`03003ooooo00Ooo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`0K
ool000ooo`04003ooooo0005ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`04ool00`00
ooooo`0Eool00`00ooooo`02ool00`00ooooo`04ool00`00ool0000Mool00`00ooooo`05ool00`00
ooooo`0Dool01@00oooooooo00001ooo00@00?ooool001_oo`03003ooooo00Ooo`03003ooooo01?o
o`03003oo`0000Woo`05003oooooool0000Mool000ooo`04003ooooo0005ool00`00ooooo`03ool0
0`00ooooo`0Lool00`00ooooo`04ool00`00ooooo`0Fool01@00oooooooo00001ooo0P007Ooo00<0
0?ooool01Ooo00<00?ooool05?oo00D00?ooooooo`0000Ooo`04003ooooo000Kool00`00ooooo`07
ool00`00ooooo`0Cool00`00ool00009ool01@00oooooooo00007Ooo000?ool01000ooooo`001Ooo
00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool00ooo00<00?ooool05_oo00D00?ooooooo`00
00Ooo`8001goo`03003ooooo00Goo`03003ooooo01Coo`05003oooooool00007ool01000ooooo`00
6ooo00<00?ooool01ooo00<00?ooool04ooo00<00?oo00002Ooo00D00?ooooooo`0001goo`003ooo
0P0000?oo`00ool01?oo00<00?ooool08ooo00<00?ooool00ooo00<00?ooool05_oo00D00?oooooo
o`0000Ooo`8001koo`03003ooooo00Coo`03003ooooo01Coo`05003oooooool00008ool00`00ool0
000Lool00`00ooooo`06ool00`00ooooo`0Cool00`00ool00009ool01@00oooooooo00007Ooo000?
ool01@00oooooooo00001?oo00<00?ooool08ooo00<00?ooool00ooo00<00?ooool05_oo00D00?oo
ooooo`0000Ooo`8001koo`03003ooooo00Coo`03003ooooo01Coo`05003oooooool00008ool00`00
ool0000Lool00`00ooooo`06ool00`00ooooo`0Cool00`00ool00009ool01@00oooooooo00007Ooo
000?ool01@00oooooooo00001?oo00<00?ooool08ooo00<00?ooool00ooo00<00?ooool05_oo00D0
0?ooooooo`0000Ooo`8001koo`03003ooooo00Coo`03003ooooo01Goo`04003ooooo0008ool00`00
ool0000Lool00`00ooooo`06ool00`00ooooo`0Cool00`00ool00009ool01@00oooooooo00007Ooo
000?ool01@00oooooooo00001?oo00<00?ooool08ooo00<00?ooool00ooo00<00?ooool05ooo00@0
0?ooool000Soo`03003ooooo01coo`03003ooooo00Coo`03003ooooo01Goo`04003ooooo0008ool0
0`00ool0000Lool00`00ooooo`06ool00`00ooooo`0Cool00`00ool0000:ool01000ooooo`007Ooo
00000ooo000000020003ool20005ool01@00oooooooo00001?oo00<00?ooool09?oo00<00?ooool0
0_oo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo01coo`03003ooooo00Coo`03003ooooo
01Goo`04003ooooo0009ool2000Lool00`00ooooo`06ool00`00ooooo`0Dool2000:ool01000oooo
o`007Ooo00000ooo003oo`04ool01000ooooo`001?oo00D00?ooooooo`0000Coo`03003ooooo02Co
o`03003ooooo00;oo`03003ooooo01Ooo`04003ooooo0008ool00`00ooooo`0Lool00`00ooooo`04
ool00`00ooooo`0Eool01000ooooo`002Ooo0P007Ooo00<00?ooool01Ooo00<00?ooool05?oo0P00
2_oo00@00?ooool001goo`000_oo00<00?ooool00_oo00@00?ooool000Coo`<000;oo`05003ooooo
ool0000Vool00`00ooooo`02ool00`00ooooo`0Gool01000ooooo`00:?oo00<00?ooool00ooo00<0
0?ooool05_oo00<00?oo00002Ooo0P007Ooo00<00?ooool01Ooo00<00?ooool05?oo0P002_oo00@0
0?ooool001goo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Vool00`00ooooo`02ool00`00ooooo`0Gool01000ooooo`00:?oo00<00?ooool00ooo
00<00?ooool05_oo00<00?oo00002Ooo0P007Ooo00<00?ooool01Ooo00<00?ooool05?oo0P002_oo
00@00?ooool001goo`001?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Vool00`00ooooo`02ool00`00ooooo`0Gool01000ooooo`00:?oo00<00?ooool00ooo
00<00?ooool05_oo00<00?oo00002Ooo0P007Ooo00<00?ooool01Ooo00<00?ooool05?oo0P002_oo
00@00?ooool001goo`0000Goo`00ooooo`0000;oo`04003ooooo0004ool00`00ooooo`02ool01@00
oooooooo00009_oo00<00?ooool00_oo00<00?ooool05ooo00@00?ooool002Soo`03003ooooo00?o
o`03003ooooo01Koo`03003oo`0000Woo`8001goo`03003ooooo00Goo`03003ooooo01Goo`03003o
oooo00Woo`03003oo`0001goo`000_oo0P001?oo0P001Ooo00<00?ooool00_oo00D00?ooooooo`00
02Koo`03003ooooo00;oo`03003ooooo01Soo`03003oo`0002Soo`03003ooooo00?oo`03003ooooo
01Koo`03003oo`0000[oo`03003ooooo01_oo`03003ooooo00Goo`03003ooooo01Goo`03003ooooo
00Woo`03003oo`0001goo`003ooo00<00?ooool00ooo00@00?ooool002Ooo`05003oooooool0000J
ool00`00ool0000Xool00`00ooooo`03ool00`00ooooo`0Gool2000:ool00`00ooooo`0Lool00`00
ooooo`04ool00`00ooooo`0Eool00`00ooooo`09ool00`00ool0000Mool000ooo`8000Coo`04003o
oooo000Wool01@00oooooooo00006_oo00<00?oo0000:Ooo00<00?ooool00_oo00<00?ooool05ooo
0P00:Ooo00<00?ooool01?oo00<00?ooool08Ooo00<00?oo00007Ooo000?ool00`00ooooo`03ool0
1000ooooo`009ooo00D00?ooooooo`0001[oo`03003oo`0002Woo`03003ooooo00;oo`03003ooooo
01Ooo`8002Woo`03003ooooo00Coo`03003ooooo02;oo`8001goo`003ooo00<00?ooool00ooo00@0
0?ooool002Ooo`05003oooooool0000Jool00`00ool0000Yool00`00ooooo`02ool00`00ooooo`0G
ool2000Yool00`00ooooo`04ool00`00ooooo`0Rool2000Mool000ooo`03003ooooo00?oo`04003o
oooo000Wool01@00oooooooo00006_oo00<00?oo0000:Ooo00<00?ooool00_oo00<00?ooool05ooo
0P00:Ooo00<00?ooool01?oo00<00?ooool08_oo0P007Ooo000?ool00`00ooooo`03ool01000oooo
o`009ooo00D00?ooooooo`0001_oo`8002Woo`03003ooooo00;oo`03003ooooo01Ooo`8002[oo`03
003ooooo00?oo`03003ooooo02;oo`8001goo`003ooo00<00?ooool00ooo00@00?ooool002Soo`04
003ooooo000Kool2000Yool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`0Xool00`00oooo
o`03ool00`00ooooo`0Rool2000Mool000ooo`8000Goo`03003oo`0002Soo`04003ooooo000Kool2
000Zool01@00oooooooo0000AOoo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool06ooo000?
ool00`00ooooo`04ool00`00ool0000Xool01000ooooo`007?oo00<00?ooool0:?oo00D00?oooooo
o`0004Goo`03003ooooo00?oo`03003ooooo047oo`003ooo00<00?ooool01?oo00<00?oo0000:?oo
00@00?ooool001coo`03003ooooo02Soo`05003oooooool00015ool00`00ooooo`03ool00`00oooo
o`11ool000ooo`03003ooooo00Coo`03003oo`0002Woo`03003oo`0001coo`03003ooooo02Soo`05
003oooooool00016ool00`00ooooo`02ool00`00ooooo`11ool000ooo`03003ooooo00Coo`03003o
o`0002Woo`03003oo`0001coo`03003ooooo02Soo`05003oooooool00016ool00`00ooooo`02ool0
0`00ooooo`11ool000ooo`03003ooooo00Goo`8002Woo`03003oo`0001coo`03003ooooo02Woo`04
003ooooo0016ool00`00ooooo`02ool00`00ooooo`11ool000ooo`8000Koo`8002Woo`03003oo`00
04Soo`04003ooooo0016ool00`00ooooo`02ool00`00ooooo`11ool000ooo`03003ooooo00Goo`80
02Woo`03003oo`0004Soo`04003ooooo0016ool00`00ooooo`02ool00`00ooooo`11ool000ooo`03
003ooooo00Goo`8002[oo`8004Soo`04003ooooo0017ool01@00oooooooo0000@ooo000?ool00`00
ooooo`05ool2000Zool20019ool00`00ool00017ool01@00oooooooo0000@ooo000?ool00`00oooo
o`06ool00`00ooooo`0Xool20019ool00`00ool00017ool01@00oooooooo0000@ooo000?ool00`00
ooooo`0aool20019ool00`00ool00017ool01@00oooooooo0000@ooo000?ool2000bool20019ool0
0`00ool00017ool01@00oooooooo0000@ooo000?ool00`00ooooo`0bool00`00ooooo`17ool00`00
ool00018ool01000ooooo`00@ooo000?ool00`00ooooo`0bool00`00ooooo`17ool00`00ool00018
ool01000ooooo`00@ooo00000ooo000000020002ool30005ool00`00ooooo`0bool00`00ooooo`17
ool00`00ool00018ool01000ooooo`00@ooo00000ooo003oo`07ool00`00ooooo`02ool00`00oooo
o`0bool00`00ooooo`18ool20018ool01000ooooo`00@ooo0002ool00`00ooooo`05ool00`00oooo
o`02ool3000bool00`00ooooo`18ool20019ool00`00ool00013ool000?oo`04003oooooool30005
ool00`00ooooo`1mool20019ool00`00ool00013ool000Coo`04003ooooo0007ool00`00ooooo`1m
ool20019ool00`00ool00013ool00005ool00?ooool00002ool00`00ooooo`05ool00`00ooooo`1m
ool20019ool00`00ool00013ool000;oo`8000?oo`@000Coo`03003ooooo07koo`03003ooooo04Oo
o`03003oo`0004?oo`003ooo00<00?ooool0O_oo00<00?ooool0B?oo0P00@ooo000?ool2001oool0
0`00ooooo`18ool20013ool000ooo`03003ooooo0<Woo`8004?oo`003ooo00<00?ooool0bOoo0P00
@ooo000?ool00`00ooooo`39ool20013ool000ooo`03003ooooo0<Woo`8004?oo`003ooo00<00?oo
ool0b_oo00<00?ooool0@Ooo000?ool2003;ool00`00ooooo`11ool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {88.0324, -2.11969, 0.449366, \
0.168533}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  Editable->False]
}, Closed]],

Cell["INTERESTING see also:", "Text",
  Editable->False,
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell["\<\
\tMod1[b,m] shows that for neg nums there are two right answers.

\tThe book and mathematica choose positive remainders, Mod1 chooses other.
\tMod1 (needs) a Quotient1 that chooses the same to be practical since:
\t\tn Quotient[m, n, d] + Mod[m, n, d] == m
\t\tbut Mod1 follows the Euclidian div 3 goesinto 11 3x
\t\tboth do a/m == q + r/m  for Floor/IntegerPart in q,r
\tFor congruence Mod1 works, which is why I mentioned it.\
\>", "Text",
  Editable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \({Mod[\(-11\), 3], 
      Mod1[\(-11\), 
        3], \(-11\) \[Equal] \(-4\)\ *3 + 1 \[Equal] \(-3\)*3 - 2, 
      congQ[1, \(-11\), 3], congQ[\(-2\), \(-11\), 3]}\)], "Input",
  Editable->False,
  Evaluatable->False],

Cell[BoxData[
    \({1, \(-2\), True, True, True}\)], "Output",
  Editable->False]
}, Closed]],

Cell["\<\
the topmost graph is a metaphor of why large primes are complicated \
to find: possible intersection with any multiple of any previous number means \
knowing the freqency and points of all previous numbers (that could be at \
least 1/2 of) a candidate prime.\
\>", "Text",
  Editable->False],

Cell[BoxData[
    \(dt // Clear\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
functions defined:
euclidian gcd , showFactors  ,  changeBaseArr , congQ , congX , caesar , rsa \
, IntToModTups , Mod[1-5] , inverseMod , (n chinese remainders) , crtwo , \
align1 , ...\
\>", "Section"],

Cell["\<\
\t(many functions are chiefly interests of the same topic as crtwo \
and align1)\
\>", "Text"],

Cell["\<\
.nb v. .m note:
\tpackage cr` is begun and exited when all of .nb is evaluated
\t\twhich tucks all symbsols like: cr`x, cr`y, etc
\t\t(could be saved as package but (for mm 4.0) must delete output)
\trsa, crchart4, and a few odd ends are not initialization cells\
\>", "Text"],

Cell[CellGroupData[{

Cell["setup", "Subsubsection"],

Cell["\<\
\tif run a 2nd time make sure EndPackage[] closed cr` first by \
running that section\
\>", "Text"],

Cell[BoxData[
    \(\(\( (*\ suggested\ , \ 
      see\ the\ mm\ book\ *) \)\(\[IndentingNewLine]\)\(If[
      False, \[IndentingNewLine]Off[General::"\<spell\>"];  (*\ 
        turn\ off\ has\ similar\ spelling\ messages\ *) \[IndentingNewLine] \
(*\ On[MemoryConserve]\ *)  (*\ 
        may\ be\ causing\ crashes\ *) \[IndentingNewLine]Unprotect[In, 
        Out]; \[IndentingNewLine]Clear[In, Out]; \[IndentingNewLine]Protect[
        In, Out]; \[IndentingNewLine]$HistoryLength = 
        5; \[IndentingNewLine]MemoryInUse[];\[IndentingNewLine]]\)\)\)], \
"Input",
  InitializationCell->True,
  CellTags->"Message"],

Cell["<<DiscreteMath`Combinatorica`", "Text",
  CellTags->"S5.18.1"],

Cell["\<\
note: before saving this .nb as .m (mm 4.0) delete all output , \
also no In/Out should appear.\
\>", "Text"],

Cell[BoxData[
    \(\(BeginPackage["\<cr`\>", {"\<NumberTheory`NumberTheoryFunctions`\>"}];\
\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(Off[General::"\<spell\>"]\)\(\ \)\( (*\ 
      turn\ off\ has\ similar\ spelling\ messages\ *) \)\)\)], "Input",
  InitializationCell->True,
  CellTags->"Message"],

Cell[BoxData[
    \(Clear[\[IndentingNewLine]k, rand, testgen, \[IndentingNewLine]Mod1, 
      Mod2, Mod3, Mod4, Mod8, Mod5, \neuclalg, euclalg2, euclalglist, 
      euclbacksolve, euclextgcd, euclalglistUnsigned, euclextgcd, \n
      showFactors, \nchangeBaseArr, \ncaesar, \ncongQ, congQM, congQM1, 
      congQMboth, congX, congA, \ncrbruteforce, crtestcong, crtestnotcong, \n
      inverseMod, inverseMod2, \ncrchart3, \ncombpairs, creqs, crxtotriag, 
      crtriagtox, \ncrfindnSolnAfterxInEqm, \ncralign1, testcra1, align1, 
      testa1, \ncrtwo, crtwo2, chineseremainder, crtlist, \ncrAll, 
      crAll2, \[IndentingNewLine]IntToModTups, AddModTups, SubModTups, 
      MulModTups, TupsModToInt, \[IndentingNewLine]cralign3, align1non0, 
      testa1b, crchart4, badDivModTups, \[IndentingNewLine]ConvertString, 
      StringToList, MakeList, ConvertNumber, 
      ListToString, \[IndentingNewLine]RSAPrime, GenerateE, GenerateD, 
      GoodRSAPrimeQ, RSAEncodeNumber, RSADecodeNumber, RSAEncode, 
      RSADecode, \[IndentingNewLine]congXtest, congAtest, 
      crtest, \[IndentingNewLine]Mod1Test, testfraceq, r, qr, qNum, 
      almostequalQ\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(cr::"\<usage\>" = "\<cr` is context for n-chinese-remainders (crtwo) \
keeps symbols.  see\>";\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Mod1::usage = "\<Mod1-8 are for study purpose\>";\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(euclalg::usage = "\<euclalg return should be same as GCD\>";\)\)], \
"Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(euclalglist::usage = "\<euclalglist returns {r,b,q} meaning \
{{a1,b1,0},{r1,b1,q1},{r2,r1,q2},...} for a=q*b+r each successive euclalg\>";\
\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(euclextgcd::usage = "\<euclextgcd return should be same as \
ExtendedGCD\>";\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(showFactors::usage = "\<showFactors[n]  a product of primes display \
of n\>";\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(changeBaseArr::usage = "\<changeBaseArr[n,b]  shows list of digits of \
number n in base b, the list is given in base 10\>";\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(caesar::usage = "\<caesar[msg,encode] cipher and de-cipher (enc \
False). for study purpose\>";\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(congQ::usage = "\<congQ[a,b,m] , m|(a-b) , congruentQ , a \
\[Congruent] Mod[b,m] , b \[Congruent] Mod[a,m] , a == b + k m , a or b can \
contain k (ie 4+7k) if m | (a - b) or only k is left or result is 0 (a==b).  \
if congQ returns \"expr==0\" for (ie a==4+7k) expr is not always cong but \
particular choices of k may cause r==0 or m|(a-b), which is neither T or F.  \
In general use congQ==True since \[Not]congQ is T when congQ did nothing.  \
for N@a consider using Rationalize@a.  see congQM\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[343]:="],

Cell[BoxData[
    \(\(congQM::usage = "\<congQM[a,b,m] checks congruence by \
Mod[a,m]==Mod[b,m].  note for neg num Mod assumes a,b,m work by Floor not \
IntegerPart (Mathematica a/m=q+r/m funs use Floor, which is ok if a,b,m are \
found using mm funs), see Mod details, congQM1, congQMboth\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[344]:="],

Cell[BoxData[
    \(\(congX::usage = "\<congX[b,a,m,k:k] (b-a k)=m c , return eq or value k \
, Mod[a k,m] \[Congruent] Mod[b,m] , congQ[a congX[b,a,m,k?],b,m] , for any \
choice k.  default for k is symbol k (subst after).  see also congA.  a right \
choice of k is inv if there is one, see inverseMod.\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[357]:="],

Cell[BoxData[
    \(\(congA::usage = "\<congA[b,m,k:k]  .5 broken.  return eq or value a k \
, a \[Congruent] Mod[b k, m] , congQ[congA[b,m],b,m] , for any choice k.  \
default for k is symbol k (subst after).  see also congX. use congX if b==0 \
then GCD[a,m]==1 needs to be tested. does not work with fractions.  not \
suggested\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[358]:="],

Cell[BoxData[
    RowBox[{
      RowBox[{\(inverseMod::usage\), "=", 
        "\"\<inverseMod[b,[-1],m]  \!\(a\^\(-1\)\) \[Congruent] Mod[x,m] ; a \
x == a \!\(TraditionalForm\`a\^\(-1\)\)\[Congruent] Mod[1,m] /; m!=0 && .  \
see also congX\>\""}], ";"}]], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[389]:="],

Cell[BoxData[
    \(\(crchart3::usage = "\<crchart3[bi,mi,xi:0,xf:30,show:True]  shows \
sawtooth waves that represent the chinese remainder theorem moduli (each wave \
is one pair). moduli have soln where they cross x axis and where all lefts on \
axis meet a soln lies.\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2719]:="],

Cell[BoxData[
    \(\(creqs::usage = "\<creqs[bi_:{2,5,6},mi_:{3,7,10},eq]  gives eqs for \
solving chinese remainder theorem that show where LL triangles meet axis, or \
any L or R pairs to meet (see crchart3). for Length 3 there are 2 2 2 eqs (m \
can be All though only m1's are cr soln).  eq==False is none, and 1 means \
only 1st, True is all.  {{bi,mi,r,h},{leq,req,sr,eqs}}.  see crchart3, \
crfindnSolnAfterxInEqm\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[405]:="],

Cell[BoxData[
    \(\(creqs::lengths = "\<bi mi are different lengths\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[406]:="],

Cell[BoxData[
    \(\(crfindnSolnAfterxInEqm::usage = \
"\<crfindnsolnaftertriagineqm[bi,mi,n:3,x:0,lim,m:1,modchk,dbg]  solves \
chinese remainder theorem by brute force per say.  however cr finds only Left \
L (see crchart3) of triangles, this fun can find L or R for each triag to \
each other L or R and can work with fractions.  caveats: likely slow if mi > \
10 items.  \"find the next n soln of eq m of given x offset\". lim is how \
many loops to try.  modchk True uses Mod, takes longer, but works with \
fractions (forced if not Integer).  m can be All (1 is cr, see creqs, if m!=1 \
there are 2^lenmi small expr, allot). see crchart3, crAll, crtwo.\>";\)\)], \
"Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2193]:="],

Cell[BoxData[
    \(\(crfindnSolnAfterxInEqm::"\<noeqn\>" = "\<creqs eq has only `1` eq\>";\
\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2194]:="],

Cell[BoxData[
    \(\(crfindnSolnAfterxInEqm::"\<nosolve\>" = "\<warn: creqs eq `1` does \
not solve\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2195]:="],

Cell[BoxData[
    \(\(crfindnSolnAfterxInEqm::"\<exhausted\>" = "\<exhausted searching , \
none found so far\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2196]:="],

Cell[BoxData[
    \(\(align1::usage = "\<align1[sawm1,offset,sawm2,bothoff,dbg]  solves m2 \
i == m1 j + offset, and returns {i,j,dist} and all are Integers, a useful \
extention to PowerMod(m2 i == m1 j + 1, returns i).  thinking of LCM[mi] as \
tot width to sawtooth waves meeting from one intersection to next and dist as \
meeting when offset is involved.  soln can be same as chinese remainder. \
(meaning sawtooth with x and y offsets that meet x axis)(PM funs are \
essential when working with math where solutions must also be Integer)  see \
also: crchart3, cralign1, align1non0\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[437]:="],

Cell[BoxData[
    \(\(cralign1::usage = "\<cralign1[sawm1,offset,sawm2,bothoff,dbg]  solves \
m2 i == m1 j + offset, and returns dist. thinking of LCM[mi] tot width to \
sawtooth waves: what about when the starting point is not aligned?  soln can \
be same as chinese remainder, dist.  for cralign j can be 0 and i,j,dist are \
Integers. (sawtooths having y offset known by x offset tooth widths. for \
plain sawtooths LCM@@mi is ans)  see also: crchart3, crtwo, crAll, \
crbruteforce align1\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[427]:="],

Cell[BoxData[
    \(\(crtwo::usage = "\<crtwo[bi,mi,dbg]  solves chinese remainder theorem, \
the sys of eq  x mod m \[Congruent] b mod m (lists b m, x scalar) and returns \
{x intersect, width to next}  benefits: x is always positive. gives width \
(see crAll). it quits much sooner when there is no soln (pair at a time)(dbg \
shows first non-congruent).  uses no memory except the input (CR creates \
lists).  comes with useful sawtooth & multiples aligners.  caveates: usu. \
takes twice as long or for large data (but is bigO linear), though beats CR \
on a few.  crtwo is faster on the average if more than 1/2 of solving \
attempts will not find a soln.  notes: CR and crtwo work only on Integer and \
give wrong answers for fractions (so multiply first) (all Rs of sawtooths \
align at 0: but CR can give negative ans).  see also: crchart3, cralign1, \
crAll2, crbruteforce\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[1013]:="],

Cell[BoxData[
    \(\(crtwo::"\<lengths\>" = "\<bi mi are different lengths\>";\)\)], \
"Input",
  InitializationCell->True,
  CellTags->"(lic2) In[1014]:="],

Cell[BoxData[
    \(\(crAll::usage = "\<crAll[bi,mi,n:5,x:0,m]  solves chinese remainder \
theorem, the sys of eq  x \[Congruent] b mod m (b and m are lists)  find the \
next n consecutive soln given x which is where to start looking (can be neg). \
 note soln may include x +- smallest value of modulus (smallest triangle \
size) that's chinese remainder soln.  crAll2 needs {intersect, width} instead \
of bi,mi.  see also: crchart3, crtwo, crbruteforce, crfindnSolnAfterxInEqm \
(finds first solns)\>";\)\)], "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2186]:="],

Cell[BoxData[
    \(\(IntToModTups::usage = "\<IntToModTups[n,v]  n is converted by v, and \
after add sub mul, is converted back by TupsModToInt.  not well tested, for \
discussion purposes.  (to choose non-default v, m = m1 m2 m3 ... where mk > 2 \
and gcd(mi,mj)==1 when i!=j.  note TMTI uses CR not crtwo, whether nearest cr \
after x==0 or signed cr is right: is left in the air\>";\)\)], "Input",
  InitializationCell->True],

Cell["\<\
RSAEncodeNumber::usage =
\"RSAEncodeNumber[num, e, n] encodes the given number num using RSA with \
exponent e and modulus n.\";\
\>", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->False],

Cell["\<\
RSADecodeNumber::usage =
\"RSADecodeNumber[num, d, n] decodes the given number num using RSA with \
exponent d and modulus n.\";\
\>", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->False],

Cell["\<\
RSAPrime::usage =
\"RSAPrime[digits] returns a prime suitable for RSA with the given number of \
digits.\";\
\>", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->True],

Cell["\<\
GenerateE::usage =
\"GenerateE[p, q] generates a random encoding exponent e which is relatively \
prime to (p-1)(q-1).\";\
\>", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->False],

Cell["\<\
GenerateD::usage =
\"GenerateD[e, p, q] returns the multiplicative inverse of e mod((p-1)(q-1)).\
\";\
\>", "Input",
  PageWidth->PaperWidth,
  AspectRatioFixed->False],

Cell[BoxData[
    \(\(\(\(k =. \) \)\(;\)\(\ \)\( (*\ congX\ needs\ to\ share\ k, \ 
      not\ in\ a\ context\ yet, \ 
      so\ Clear\ do\ not\ Remove\ *) \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(rand[] := \((\((Random[]\ 20)\) - 10)\)\)], "Input"],

Cell["mm  chineseremainder  and  crtlist", "Text"],

Cell["\<\
mm 4.0 contains ChineseRemainder and CRTlist in.  crlist is \
normally tucked in private.  see  \
mathematica/AddOns/StandardPackages/NumberTheory/NumberTheoryFunctions.m\
\>",\
 "Text"],

Cell[BoxData[
    \(\(chineseremainder = ChineseRemainder;\)\)], "Input"],

Cell[BoxData[
    \(\(crtlist = 
        NumberTheory`NumberTheoryFunctions`Private`CRTlist;\)\)], "Input",
  InitializationCell->True],

Cell["mm  chineseremainder  and  crtlist", "Text"],

Cell["\<\
mm 4.0 contains ChineseRemainder and CRTlist in.  crlist is \
normally tucked in private.\
\>", "Text"],

Cell["\<\
\t\
mathematica/AddOns/StandardPackages/NumberTheory/NumberTheoryFunctions.m\
\>",\
 "Text"],

Cell[BoxData[
    \(\(chineseremainder = ChineseRemainder;\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(chineseremainder[{0, 1, 2}, {4, 9, 121}]\)], "Input"],

Cell[BoxData[
    \(\(crtlist = 
        NumberTheory`NumberTheoryFunctions`Private`CRTlist;\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(crtlist[{2, 5, 6}, {4, 7, 10}, 1, 3]\)], "Input"],

Cell[BoxData[
    \(\(Begin["\<`Private`\>"];\)\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["testgen", "Subsubsection"],

Cell["\tgeneric brute force test function", "Text"],

Cell[BoxData[
    \(rand[] := \((\((Random[]\ 20)\) - 10)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(testgen[f1_, f2_, n_:  100, dbg_:  False] := 
      Module[{a, b, m, last, next, rR, 
          rI}, \[IndentingNewLine]Do[\[IndentingNewLine]a = rand[]; 
          b = rand[]; 
          m = rand[]; \[IndentingNewLine]a = 
            Rationalize[a,  .01]; \[IndentingNewLine]b = 
            Rationalize[b,  .01]; \[IndentingNewLine]m = 
            Rationalize[m,  .01]; \[IndentingNewLine]If[
            f1[a, b, m] != f2[a, b, m], 
            Print@{a, b, m, f1[a, b, m], 
                f2[a, b, m]}]; \[IndentingNewLine]a = Floor@a; b = Floor@b; 
          m = Floor@m; \[IndentingNewLine]If[f1[a, b, m] != f2[a, b, m], 
            Print@{a, b, m, f1[a, b, m], 
                f2[a, b, 
                  m]}];\[IndentingNewLine], {n}]\[IndentingNewLine]]\)], \
"Input",
  InitializationCell->True],

Cell[BoxData[
    \(testgen[f1_, f2_, n_:  100, ruleR_, ruleI_, dbg_:  False] := 
      Module[{a, b, m, last, next, rR, 
          rI}, \[IndentingNewLine]Do[\[IndentingNewLine]a = rand[]; 
          b = rand[]; 
          m = rand[]; \[IndentingNewLine]a = 
            Rationalize[a,  .01]; \[IndentingNewLine]b = 
            Rationalize[b,  .01]; \[IndentingNewLine]m = 
            Rationalize[m,  .01]; \[IndentingNewLine]{as, bs, ms} = 
            Abs@{a, b, m}; \[IndentingNewLine]If[ruleR[a, b, m], 
            If[f1[a, b, m] != f2[a, b, m], 
              Print@{a, b, m, f1[a, b, m], 
                  f2[a, b, m]}]]; \[IndentingNewLine]a = Floor@a; 
          b = Floor@b; 
          m = Floor@m; \[IndentingNewLine]{as, bs, ms} = 
            Abs@{a, b, m}; \[IndentingNewLine]If[ruleI[a, b, m], 
            If[f1[a, b, m] != f2[a, b, m], 
              Print@{a, b, m, f1[a, b, m], 
                  f2[a, b, 
                    m]}]];\[IndentingNewLine], {n}]\[IndentingNewLine]]\)], \
"Input",
  InitializationCell->True],

Cell[BoxData[
    \(testgen[f1_, f2_, n_:  100, ruleR_, ruleI_, dbg_:  False] := 
      Module[{a, b, m, last, next, rR, 
          rI}, \[IndentingNewLine]Do[\[IndentingNewLine]a = rand[]; 
          b = rand[]; 
          m = rand[]; \[IndentingNewLine]a = 
            Rationalize[a,  .01]; \[IndentingNewLine]b = 
            Rationalize[b,  .01]; \[IndentingNewLine]m = 
            Rationalize[m,  .01]; \[IndentingNewLine]{as, bs, ms} = 
            Abs@{a, b, m}; \[IndentingNewLine]If[ruleR[a, b, m], 
            If[f1[a, b, m] != f2[a, b, m], 
              Print@{"\<hi\>", a, b, m, f1[a, b, m], 
                  f2[a, b, m]}]]; \[IndentingNewLine]a = Floor@a; 
          b = Floor@b; 
          m = Floor@m; \[IndentingNewLine]{as, bs, ms} = 
            Abs@{a, b, m}; \[IndentingNewLine]If[ruleI[a, b, m], 
            If[f1[a, b, m] != f2[a, b, m], 
              Print@{a, b, m, f1[a, b, m], 
                  f2[a, b, 
                    m]}]];\[IndentingNewLine], {n}]\[IndentingNewLine]]\)], \
"Input",
  InitializationCell->True],

Cell["never realized how well (#)& ignores params", "Text"],

Cell[BoxData[
    \(testgen[\((#)\) &, \((#)\) &, 5]\)], "Input"],

Cell[BoxData[
    \(testgen[\(({#1, #2})\) &, \(({#1, #3})\) &, 1]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mod 1-5,8", "Subsubsection"],

Cell["tested in section: function tests.  see notes on mod1 below", "Text"],

Cell["\<\
\tnote Mod2 and Mod4 do not, in general, give all soln
\tmm's Mod[m,n,d] is not done below and mm mod may approx
\t(Mod5 does not use approx, simple euclidian alg, could do d, but use Mod we \
all do!)\
\>", "Text"],

Cell[BoxData[
    \(Mod1[a_, m_] := a - m\ IntegerPart[a/m]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Mod2[a_, m_] := 
      m/2 - \((m/Pi)\)\ ArcTan[Cot[\((Pi\ a)\)/m]] /; 
        a/m \[Element] Reals && \(! a/m \[Element] Integers\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Mod2[a_, m_] := 
      0 /; m \[NotEqual] 0 && a/m \[Element] Integers\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Mod3[a_, m_] := a - m\ Floor[a\/m]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Mod4[a_, m_] := 
      Last@IntegerDigits[a, m] /; 
        a \[Element] Integers && m \[Element] Integers && m > 1 && 
          a > 1\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Mod4[a_, m_] := a - m\ Quotient[a, m]\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  "\[FilledSmallSquare] ",
  StyleBox["Quotient[", "MR"],
  StyleBox["m", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["n", "TI"],
  StyleBox["]", "MR"],
  " is equivalent to ",
  StyleBox["Floor[", "MR"],
  StyleBox["m", "TI"],
  StyleBox["/", "MR"],
  StyleBox["n", "TI"],
  StyleBox["]", "MR"],
  " for integers ",
  StyleBox["m", "TI"],
  " and ",
  StyleBox["n", "TI"],
  ". "
}], "Text"],

Cell[BoxData[
    \(Mod8[a_, m_] := a - m\ Quotient[a, m]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(SetAttributes[Mod5, {Listable, NumericFunction}];\)\)], "Input",
  InitializationCell->True],

Cell["\<\
purpose of Mod5 is to show Sign needs and result needs. very slow \
if b << a (by more than a few powers of 10)\
\>", "Text"],

Cell[BoxData[
    \(Mod5[a_, m_] := 
      Module[{x, y, ms}, \[IndentingNewLine]If[m \[Equal] 0, Return[]]; 
        If[a \[Equal] 0, Return[0]]; \[IndentingNewLine]If[Sign@m \[Equal] 1, 
          If[Sign@a \[Equal] 1, \[IndentingNewLine]If[a < m, 
              Return[a]]; \[IndentingNewLine]y = \((a - m)\); 
            While[y >= m, y -= m]; Return[y]\[IndentingNewLine], 
            y = \((m + a)\); While[y < m, y += m]; 
            Return[y - m]]\[IndentingNewLine], 
          If[Sign@a \[Equal] 1, \[IndentingNewLine]y = \((m + a)\); 
            While[y > m, y += m]; Return[y - m]\[IndentingNewLine], 
            If[a > m, Return[a]]; \[IndentingNewLine]y = \((a - m)\); 
            While[y <= m, y -= m]; Return[y]\[IndentingNewLine]]]]\)], "Input",\

  InitializationCell->True],

Cell["\<\
\tMod1[b,m] shows that for neg nums there are two right answers.
\t\tthe difference is whether a/m=q+r/m whether
\t\tq and r use Floor or IntegerPart (q and r must use same)
\tThe book and mathematica choose positive remainders, Mod1 chooses other.
\t\tn Quotient[m, n, d] + Mod[m, n, d] == m
\tMod1 follows the Euclidian div 3 goesinto 11 3x\
\>", "Text"],

Cell[BoxData[
    \({Mod[\(-11\), 3], 
      Mod1[\(-11\), 
        3], \(-11\) \[Equal] \(-4\)\ *3 + 1 \[Equal] \(-3\)*3 - 2, 
      congQ[1, \(-11\), 3], congQ[\(-2\), \(-11\), 3]}\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Euclidian Algorithms  gcd  gcdlist  extended gcd", "Subsubsection"],

Cell["\<\
\tsimple gcd  and  extended gcd
\t\tworks pair at a time only, not with List\
\>", "Text"],

Cell["\<\
divides until least remainder is found for a1,a2
\ta1 = q1 * b1 + r1
\tb1 = q2 * r1 + r2
\tr1 = q3 * r2 + r3 ...\
\>", "Text"],

Cell["\<\
euclalg[m2_,m1_]:=(If[m2\[Equal]0,Return[m1]];euclalg[m1-m2 \
Quotient[m1,m2],m2])\
\>", "Text"],

Cell[BoxData[
    \(euclalg[m2_, m1_] := 
      Module[{x, r, q}, q = Abs@m1; r = Abs@m2; 
        If[q < r, x = q; q = r; r = x]; If[r \[Equal] 0, Return@q]; 
        While[True, x = Mod[q, r]; If[x \[Equal] 0, Return[r]]; q = r; 
          r = x]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(euclalg2[{m2_, m1_, c_}] := \((If[m2 \[Equal] 0, 
          Return[{0, 0, 0}]]; {Mod[m1, m2], m2, 
          Quotient[m1, m2]})\)\)], "Input",
  InitializationCell->True],

Cell["\<\
\treturn is sequence of {r,b,q} ; a==m1, b==m2, a == q * b + \
r\
\>", "Text"],

Cell[BoxData[
    \(euclalglist[pm2_, pm1_] := 
      Module[{m2, m1, x}, \[IndentingNewLine]If[
          euclalg2[{0, 0, 0}] \[NotEqual] {0, 0, 0}, Print@"\<err\>"; 
          Return[]]; \[IndentingNewLine]m1 = Abs@pm1; m2 = Abs@pm2; 
        If[m1 < m2, x = m1; m1 = m2; m2 = x]; 
        If[m2 \[Equal] 0, Return@m1]; \[IndentingNewLine]NestWhileList[
          euclalg2, {m2, m1, 
            0}, \((First@#1 != 0)\) &]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(euclbacksolve[last_, this_, n_, v_] := 
      Module[{}, \[IndentingNewLine]If[n >= Length@v, 
          Return[{last, this}]]; \[IndentingNewLine]euclbacksolve[this, 
          last - this\ v[\([n + 1]\)], n + 1, 
          v]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Clear[v, i]\)], "Input"],

Cell[BoxData[
    \(\(v = Table[b[i], {i, 1, 5}];\)\)], "Input"],

Cell[BoxData[
    \(euclbacksolve[1, \(-v[\([3]\)]\), 3, v]\)], "Input"],

Cell[BoxData[
    \(Clear[v, i]\)], "Input"],

Cell["\<\
should do this:
     {1+b[3] b[4],-b[3]-(1+b[3] b[4]) b[5]}\
\>", "Text"],

Cell[BoxData[
    \(euclextgcd[pm2_Integer, pm1_Integer] := 
      Module[{i, j, x, m2, m1, sm2, sm1, signdiff, m2more, v, 
          gcd}, \[IndentingNewLine]If[pm1 \[Equal] 0, 
          Return[{Abs@pm2, {Sign@pm2, 0}}]]; \[IndentingNewLine]If[
          pm2 \[Equal] 0, 
          Return[{Abs@pm1, {0, Sign@pm1}}]]; \[IndentingNewLine] (*\ 
          do\ work\ easy\ w/o\ signs\ *) \[IndentingNewLine]sm1 = Sign@pm1; 
        sm2 = Sign@pm2; \[IndentingNewLine]If[Abs@pm2 > Abs@pm1, 
          m2more = True; m1 = Abs@pm2; m2 = Abs@pm1, m2more = False; 
          m1 = Abs@pm1; m2 = Abs@pm2]; \[IndentingNewLine]v = 
          euclalglist[m2, m1]; 
        gcd = \((Last@v)\)[\([2]\)]; \[IndentingNewLine]v = v[\([All, 3]\)]; 
        v = Reverse@v; 
        v = {0}~Join~v; \[IndentingNewLine]v = 
          euclbacksolve[1, \(-v[\([3]\)]\), 3, v]; \[IndentingNewLine] (*\ 
          replace\ signs . \ see\ note\ *) \[IndentingNewLine]If[
          ListQ@v && NumberQ@\(First@v\), \[IndentingNewLine]If[
            m1 === m2, \[IndentingNewLine]v = Abs@v {sm1, \(-sm2\)}; 
            v = Reverse@v\[IndentingNewLine], 
            If[m2more, v = Reverse@v]; \[IndentingNewLine]If[
              sm1 \[Equal] \(-1\), v[\([2]\)] *= \(-1\)]; 
            If[sm2 \[Equal] \(-1\), 
              v[\([1]\)] *= \(-1\)];\[IndentingNewLine]]]; \
\[IndentingNewLine]Return@{gcd, v}\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["\<\
luckily mm has convention; +gcd(a,b) = sa + tb /;gcd>0  (lucky \
since matching signs is tedious i'm sure).  for m1==m2 just cp what mm does\
\
\>", "Text"],

Cell[BoxData[
    \(euclalglist[198, 252]\)], "Input"],

Cell[BoxData[
    \({euclextgcd[198, 252], ExtendedGCD[198, 252]}\)], "Input"],

Cell[BoxData[
    \({euclextgcd[22347, 32542], ExtendedGCD[22347, 32542]}\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["showFactors", "Subsubsection"],

Cell["\<\
12 can be expressed uniquely two ways: a sum of terms 10+2 which is \
\"understood\", and also a product of primes 1*2*2*3\
\>", "Text"],

Cell[BoxData[
    \(showFactors[ai_] := 
      Module[{a, b, x, y, i, c, p, r, v, 
          af}, \[IndentingNewLine]v = {{1, 1}}; af = ai; r = 1; b = 0; i = 1; 
        c = a + 1; \[IndentingNewLine]If[r \[Equal] a, Return[v]]; 
        v = FactorInteger@ai; \[IndentingNewLine]If[ai \[GreaterEqual] 1, 
          PrependTo[
            v, {1, 1}]]; \
\[IndentingNewLine]Print@\[IndentingNewLine]\(DisplayForm@\(RowBox@{Sequence @@ \
\((v /. {x_Integer, y_Integer} \[Rule] 
                        SuperscriptBox[x, 
                          y])\)}\)\); \
\[IndentingNewLine]v\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(showFactors@60\)], "Input"],

Cell[BoxData[
    \(showFactors@6123987400982734987\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ works\ but\ slow\ , \ 
      mm' s\ FactorInteger\ algorithms\ are\ far\ nicer\ *) \)\(\
\[IndentingNewLine]\)\( (*\ \(While[r != ai, c = af + 1; b = 0; 
          p = Prime@i; \[IndentingNewLine]While[
            c \[NotEqual] af && Mod[af, p] \[Equal] 0, \(++b\); c = af; 
            af = af/p]; \[IndentingNewLine]If[b \[NotEqual] 0, r = r\ p\ b; 
            AppendTo[v, {p, b}]]; \[IndentingNewLine]\(++i\); 
          i == 100000 && Return["\<num too large\>"]];\)\ *) \)\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["changeBaseArr", "Subsubsection"],

Cell[BoxData[
    \(changeBaseArr[np_, bp_] := 
      Module[{n = np, b = bp, top = 1, arr = {}}, \[IndentingNewLine]While[
          n \[GreaterEqual] b, AppendTo[arr, Mod[n, b]]; n = n/b; 
          n = IntegerPart[n]; 
          If[\(++top\) > 100000, Return[{}]]]; \[IndentingNewLine]AppendTo[
          arr, n]; \[IndentingNewLine]Reverse[
          arr]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["(InputForm 16^^9ab becomes an integer n, see InputForm)", "Text"],

Cell[BoxData[
    \(changeBaseArr[16^^9ab, 16]\)], "Input"],

Cell[BoxData[
    \(changeBaseArr[16^^9afbc, 11]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["caesar  p123", "Subsubsection"],

Cell["note use of 255 not 26 since CharacterCode is ascii", "Text"],

Cell[BoxData[
    \(caesar[str_, enc_:  True] := 
      Block[{s = str, v}, \[IndentingNewLine]f[p_] := 
          Mod[\((p + 3)\), 255]; \[IndentingNewLine]fd[p_] := 
          Mod[\((p - 3)\), 255]; \[IndentingNewLine]If[
          enc, \[IndentingNewLine] (*\ \(Print["\<s=\>", 
                s];\)\ *) \[IndentingNewLine]v = 
            ToCharacterCode@s; \[IndentingNewLine]s = 
            FromCharacterCode@
              f[v]; \[IndentingNewLine] (*\ \(Print["\<crypt=\>", 
                s];\)\ *) \[IndentingNewLine]s\[IndentingNewLine], \
\[IndentingNewLine]v = ToCharacterCode@s; \[IndentingNewLine]s = 
            FromCharacterCode@fd[v]; \[IndentingNewLine] (*\ 
            Print["\<s=\>", 
              s]\ *) \[IndentingNewLine]s\[IndentingNewLine]]\
\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(caesar["\<meet\>"]\)], "Input"],

Cell[BoxData[
    \(caesar[%, False]\)], "Input"],

Cell["\<\
an rsa example is in discussions p147.  but use RSA-notebook.nb on \
wr lib site\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["congQ  pg 120", "Subsubsection"],

Cell[BoxData[
    \(\(k =. ;\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SetAttributes[congQ, Listable]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SetAttributes[congQM, Listable]\)], "Input",
  InitializationCell->True],

Cell["\<\
book says for m|(a-b) m Z+  the following denies it, shows sign \
follows m across a,b\
\>", "Text"],

Cell[BoxData[
    \({Mod[2, 4], Mod[\(-2\), 4], Mod[\(-6\), 4], Mod[6, 4], Mod[2, \(-4\)], 
      Mod[\(-2\), \(-4\)], Mod[\(-6\), \(-4\)], Mod[6, \(-4\)]}\)], "Input"],

Cell["\<\
also, the case m1 != m2  doesn't matter since it's not related to \
cong either way
technically try Mod1 since we do not know a,b,m came from Floor not \
IntegerPart
(it's commented out to make things \"easier\")\
\>", "Text"],

Cell[BoxData[
    \(congQM[a_, b_, m_] := Mod[a, m] \[Equal] Mod[b, m]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congQM1[a_, b_, m_] := Mod1[a, m] \[Equal] Mod1[b, m]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congQMboth[a_, b_, m_] := 
      Mod[a, m] \[Equal] Mod[b, m] || 
        Mod1[a, m] \[Equal] Mod1[b, m]\)], "Input",
  InitializationCell->True],

Cell["m|(a-b) or a==b+km same test", "Text"],

Cell[BoxData[
    \(congQ[a_, b_, m_] := 
      Block[{r}, r = \((\((a - b)\)/m)\); 
          IntegerQ@r] /; {a, b, m} \[Element] Integers && 
          m \[NotEqual] 0\)], "Input",
  InitializationCell->True],

Cell["\<\
NameQ show only k is left, thus m | (a-b) result was integer
\tor, if dealing with fractions and r is integer, m divided
\tunfortunately if N[] is involved there's maybe no way of checking if m \
divides (a-b)\
\>", "Text"],

Cell[BoxData[
    \(congQ[a_, b_, m_] := 
      Block[{r}, r = \((\((a - b)\)/m)\); 
          NameQ@\((ToString@r)\) || r \[Equal] 0 || IntegerQ@r] /; 
        m \[NotEqual] 0\)], "Input",
  InitializationCell->True],

Cell["\<\
congQ[a_,b_,m_]:=(Print@\"forced\";congQ[Rationalize@a,Rationalize@\
b,Rationalize@m])/;m\[NotEqual]0&&(m\[NotElement]Integers)\
\>", "Text"],

Cell[BoxData[
    \(congQ[3.1, 3.1, 7]\)], "Input"],

Cell[BoxData[
    \(congQ[3, {3, 3}, {7, 9}]\)], "Input"],

Cell[BoxData[
    \({congQ[7, 2, 5], congQ[7 + 3, 2 + 3, 5], congQ[7*11, 2*11, 5], 
      congQ[2, 2, 5], congQ[4 + 7\ k, 4, 7], congQ[4 + 7\ k, 4 + 7\ k, 7], 
      congQ[0, 0, \(-5\)]}\)], "Input"],

Cell["\<\
(note on 4+7k above)
3 x = 4 mod 7
x == (b + m k)/a
congQ[ a (4+7k/)/a,7] == congQ[4+7 k,7]\
\>", "Text"],

Cell[BoxData[
    \(k =. \)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
congX , congA ,  3 x \[Congruent] Mod[4,7] , find x  p140\
\>", \
"Subsubsection"],

Cell[BoxData[
    \(\(k =. ;\)\)], "Input",
  InitializationCell->True],

Cell["\<\
note.  as per mm book's explination: 0 x in eq. are replaced by 0 \
(ie, 0 Mod[4,0]==0) (evaluation reduces expr as soon as possible and 0's are \
special for time sake).  if these functions return unevaluated * 0 this 0 \
will be sometimes WRONG for congruence your likely seeking by multiplying inv \
by.\
\>", "Text"],

Cell["\<\
\tm!=0 as congQ won't test it and if there is not div there can be \
no remainder to compare\
\>", "Text"],

Cell[BoxData[
    \(congX[b_, a_, m_, k_:  Symbol["Global`k"]] := 
      If[a \[Equal] 0, 
          0, \((\((b + k\ m)\)\/a)\)] /; {a, b, m} \[Element] Integers && 
          m > 1 && GCD[b, m] \[Equal] 
            1 && \[Not] \((b \[Equal] 0 && GCM[a, m] \[Equal] 1)\)\)], "Text"],

Cell[BoxData[
    \(congX[b_, a_, m_, 
        k_Integer] := \(If[a \[Equal] 0, 0, \((\((b + k\ m)\)\/a)\)] /; 
          a \[NotEqual] 0 && 
            m \[NotEqual] 
              0 && \[Not] \((b \[Equal] 0 && 
                  GCD[Rationalize@a, Rationalize@m] \[Equal] 1)\)\) /; 
        k \[Element] Integers\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congX[b_, a_, m_, k_Symbol] := 
      If[a \[Equal] 0, 0, \((\((b + k\ m)\)\/a)\)] /; 
        a \[NotEqual] 0 && 
          m \[NotEqual] 
            0 && \[Not] \((b \[Equal] 0 && 
                GCD[Rationalize@a, Rationalize@m] \[Equal] 1)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congX[b_, a_, 
        m_] := \((Symbol["\<cr`k\>"]; 
          If[a \[Equal] 0, 0, \((\((b + cr`k\ m)\)\/a)\)])\) /; 
        a \[NotEqual] 0 && 
          m \[NotEqual] 
            0 && \[Not] \((b \[Equal] 0 && 
                GCD[Rationalize@a, Rationalize@m] \[Equal] 1)\)\)], "Input",
  InitializationCell->True],

Cell["\<\
congA[b_,m_,k_:Symbol[\"Global`k\"]]:=((b+k \
m))/;{a,b,m}\[Element]Integers&&m>1&&GCD[b,m]\[Equal]1\
\>", "Text"],

Cell[BoxData[
    \(congA[b_, m_, k_Integer] := \((\((b + k\ m)\))\) /; 
        k \[Element] Integers && m \[NotEqual] 0\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congA[b_, m_, k_Symbol] := \((\((b + k\ m)\))\) && 
        m \[NotEqual] 0\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congA[b_, m_] := \((Symbol["\<cr`k\>"]; \((b + cr`k\ m)\))\) && 
        m \[NotEqual] 0\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(congQ[congA[4, 7, 3], 4, 7]\)], "Input"],

Cell[BoxData[
    \({congX[4, 3, 7], congQ[3 \((1\/3\ \((4 + 7\ k)\))\), 4, 7], 
      congX[4, 3, 7, 2]}\)], "Input"],

Cell[BoxData[
    \(Solve[1\/3\ \((4 + 7\ k)\) \[Equal] 6, k]\)], "Input"],

Cell["old", "Text"],

Cell[BoxData[
    \({Mod[4, 7], \[IndentingNewLine]PowerMod[4, \(-1\), 7], 
      PowerMod[4, \(-4\), 7], \[IndentingNewLine]Mod[
        4\ PowerMod[4, \(-1\), 7], 7], 
      Mod[4\ PowerMod[4, \(-4\), 7], 7], \[IndentingNewLine]Mod[
        3  congX[3, 4, 7] /. k \[Rule] 2, 7], \[IndentingNewLine]congQ[3\ 6, 
        4, 7]}\)], "Input"],

Cell["\<\
 \tMod[ b inverseMod2[b, -b, m] , m ]
\tMod[ a congX[a, b, m] , m ]\
\>", "Text"],

Cell[BoxData[
    \(congQ[3\ congX[4, 3, 7], 4, 7]\)], "Input"],

Cell[BoxData[
    \(congQ[\ congA[4, 7], 4, 7]\)], "Input"],

Cell[BoxData[
    \({congX[4, 3, 7], 
      Table[congQ[3\ congX[4, 3, 7], 4, 7], {k, \(-5\), 5}]}\)], "Input"],

Cell["??? 6 is weak, ok", "Text"],

Cell[BoxData[
    \(x // Clear\)], "Input"],

Cell[BoxData[
    \(Solve[3\ x - 4 \[Equal] 0 && Modulus \[Equal] 7, x]\)], "Input"],

Cell[BoxData[
    \(x // Clear\)], "Input"],

Cell[BoxData[
    \(\(k =. ;\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["crbruteforce , crtestnotcong , crtestcong", "Subsubsection"],

Cell["\tfind chinese remainder by looping", "Text"],

Cell[BoxData[
    \(\(\( (*\ 
      find\ n\ cong\ brute\ force\ search\ \
*) \)\(\[IndentingNewLine]\)\(crbruteforce[bi_, mi_, n_:  3, x_:  0, 
        lim_:  5000] := \[IndentingNewLine]Module[{i, j, v, hit, c}, v = {}; 
        c = 0; \[IndentingNewLine]Do[
          hit = False; \[IndentingNewLine]Do[\(If[
                True =!= congQ[j + x, bi[\([i]\)], 
                    mi[\([i]\)]], \[IndentingNewLine]hit = 
                  True];\)\[IndentingNewLine], {i, 
              Length@mi}]; \[IndentingNewLine]If[\[Not] hit, \(++c\); 
            v = Append[v, j + x]]; \[IndentingNewLine]If[c \[GreaterEqual] n, 
            Return[v]];\[IndentingNewLine], {j, 0, lim}\[IndentingNewLine]]; 
        v]\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\( (*\ 
      faster\ but\ may\ \(\(approximate\)\(\ \)\(?\)\)\ *) \)\(\
\[IndentingNewLine]\)\( (*\ 
      congQM[j + x, bi[\([i]\)], mi[\([i]\)]]\ *) \)\)\)], "Input"],

Cell[BoxData[
    \(crbruteforce[{2, 5, 6}, {3, 7, 10}, 10, \(-500\)]\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      show\ any\ ai\ cong\ to\ bi\ mod\ mi\ \
*) \)\(\[IndentingNewLine]\)\(crtestcong[bi_, mi_, ai_, 
        dbg_:  False] := \[IndentingNewLine]Module[{i, j, a, v, hit}, 
        v = {}; \[IndentingNewLine]If[Head[ai] =!= List, a = {ai}, 
          a = ai]; \[IndentingNewLine]Do[
          hit = False; \[IndentingNewLine]Do[\(If[
                congQ[a[\([j]\)], bi[\([i]\)], 
                  mi[\([i]\)]], \[IndentingNewLine]\(If[dbg, 
                    v = Append[
                        v, {a[\([j]\)], bi[\([i]\)], 
                          mi[\([i]\)]}]];\)\[IndentingNewLine], \(hit = 
                    True;\)];\)\[IndentingNewLine], {i, 
              Length@mi}]; \[IndentingNewLine]If[\[Not] dbg && \[Not] hit, 
            v = Append[v, a[\([j]\)]]];\[IndentingNewLine], {j, 
            Length@a}]; \[IndentingNewLine]v]\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(crtestcong[{2, 5, 6}, {3, 7, 10}, {26, 96}, True]\)], "Input"],

Cell[BoxData[
    \(crtestcong[{2, 5, 6}, {3, 7, 10}, {26, 96}]\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      show\ any\ ai\ not\ cong\ to\ bi\ mod\ mi\ *) \)\(\[IndentingNewLine]\)\
\(crtestnotcong[bi_, mi_, ai_, 
        dbg_:  False] := \[IndentingNewLine]Module[{i, j, a, v, hit}, 
        v = {}; \[IndentingNewLine]If[Head[ai] =!= List, a = {ai}, 
          a = ai]; \[IndentingNewLine]Do[
          hit = False; \[IndentingNewLine]Do[\(If[
                True =!= congQ[a[\([j]\)], bi[\([i]\)], 
                    mi[\([i]\)]], \[IndentingNewLine]If[dbg, 
                  v = Append[
                      v, {a[\([j]\)], bi[\([i]\)], 
                        mi[\([i]\)]}]]; \[IndentingNewLine]hit = 
                  True;];\)\[IndentingNewLine], {i, 
              Length@mi}]; \[IndentingNewLine]If[\[Not] dbg && hit, 
            v = Append[v, a[\([j]\)]]];\[IndentingNewLine], {j, 
            Length@a}]; \[IndentingNewLine]v]\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(crtestnotcong[{2, 5, 6}, {3, 7, 10}, {26, 96}, True]\)], "Input"],

Cell[BoxData[
    \(crtestnotcong[{2, 5, 6}, {3, 7, 10}, {26, 96}, False]\)], "Input"],

Cell["congtest[a[[j]],bi[[i]],mi[[i]]];", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["inverseMod  by euclextgcd", "Subsubsection"],

Cell[TextData[{
  "modular multiplicative inverse of an integer a modulo m is an integer x \
such that\n\t",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(-1\)\)]],
  " \[Congruent] Mod[x,m]\n\ta x \[Congruent] a ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(-1\)\)]],
  "\[Congruent] Mod[1,m]\n\tso it's like congX except k must be searched for"
}], "Text"],

Cell["\<\
note.  as per mm book's explination: 0 x in eq. are replaced by 0 \
(ie, 0 Mod[4,0]==0) (evaluation reduces expr as soon as possible and 0's are \
special for time sake).  if these functions return unevaluated * 0 this 0 \
will be sometimes WRONG if you them inside a cong expression (if return not \
checked)\
\>", "Text"],

Cell[BoxData[
    \(SetAttributes[inverseMod, {Listable, NumericFunction}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(inverseMod[b_, \(-1\), m_] := 
      inverseMod[b, m] /; Abs@m >= 1 && GCD[b, m] \[Equal] 1\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(inverseMod[pm2_Integer, 
        pm1_Integer] := \[IndentingNewLine]Module[{i, j, m2, m1, sm2, sm1, 
            v}, \[IndentingNewLine] (*\ 
            exclude\ 0' s\ and\ 1' s\ sol\ *) \[IndentingNewLine]v = {}; 
          If[pm1 \[Equal] 0, Return[]]; \[IndentingNewLine]sm1 = Sign@pm1; 
          sm2 = Sign@pm2; \[IndentingNewLine]If[pm1 \[Equal] sm1, 
            If[pm2 === 1, v = 1, v = 0]]; \[IndentingNewLine]If[
            pm2 \[Equal] 0, If[pm1 \[NotEqual] sm1, Return[]]; 
            v = 0]; \[IndentingNewLine]If[pm2 \[Equal] sm2 && v == {}, 
            If[sm2 === \(-1\) && sm1 === 1, v = pm1 - 1, 
              v = sm2]]; \[IndentingNewLine]If[v =!= {}, 
            Return@v]; \[IndentingNewLine] (*\ 
            want\ m2\ a\  - \ m1\ b\  \[Equal] \ 1\ not\ sa + tb \[Equal] 
              1\ *) \[IndentingNewLine]v = 
            euclextgcd[pm2, \(-pm1\)]; \[IndentingNewLine]If[
            ListQ@v, {i, j} = v[\([2]\)]; \[IndentingNewLine] (*\ 
              see\ note\ *) \[IndentingNewLine]If[
              Abs@\((pm1 - i)\) + 
                  Abs@\((pm2 - j)\) > \[IndentingNewLine]Abs@\((pm1 + i)\) + 
                  Abs@\((pm2 + j)\), i = \(-i\); 
              j = \(-j\)]; \[IndentingNewLine]If[i\ pm2 - j\ pm1 != 1, 
              i = pm1 - i; j = pm2 - j]; \[IndentingNewLine]Return@
              i]; \[IndentingNewLine]Print@"\<exhausted\>";\[IndentingNewLine]\
] /; Abs@pm1 >= 1 && GCD[pm1, pm2] \[Equal] 1\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \( (*\ \(If[i\ pm2 - j\ pm1 != 1, 
          Print@{"\<err\>", {pm2, pm1}, {i, j}}];\)\ *) \)], "Input"],

Cell["\<\
note: soln is not unique.  euclextgcd returns a lowest answer for \
sa-tb==1.  however the other side (b==1->b==-1 using {m1-i,m2-j}) isn't \
insured so.  after correction may be b==1 side.  PowerMod insures the other \
side is the lesser of two choices.\
\>", "Text"],

Cell["\<\
note: such funs are impossible with fractions and at best slowed by \
Reals , so use adjusted input\
\>", "Text"],

Cell["\<\
note: i studied align1 tables looking for properties as shorter \
path than eucl (any b,m).  i don't think so: the short cross mod list is \
already the least info needed to solve any b,m.\
\>", "Text"],

Cell[BoxData[
    \(PowerMod[\(-97\), \(-1\), 100]\)], "Input"],

Cell[BoxData[
    \(inverseMod[\(-97\), \(-1\), 100]\)], "Input"],

Cell[BoxData[
    \(congQ[%\ \((\(-97\))\), 1, 100]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["creqs  define", "Subsubsection"],

Cell["\<\
\tnote: only where left-left-left triangles meet on x-axis , are \
soln\
\>", "Text"],

Cell[BoxData[
    \(crchart3[bi_, mi_, xi_:  0, xf_:  32, 
        show_:  True] := \[IndentingNewLine]Module[{i, len, gs}, 
        len = Length@mi; \[IndentingNewLine]Do[
          g[i] = Plot[
              Mod[b, mi[\([i]\)]] - Mod[bi[\([i]\)], mi[\([i]\)]], {b, xi, 
                xf}, PlotPoints \[Rule] 1000, 
              DisplayFunction \[Rule] Identity, 
              PlotStyle \[Rule] {RGBColor[Random[], Random[], 
                    Random[]]}]\[IndentingNewLine], {i, 
            len}]; \[IndentingNewLine]gs = 
          Show[Table[g[i], {i, len}], 
            DisplayFunction \[Rule] 
              Identity]; \[IndentingNewLine]gs[\([2]\)] = 
          gs[\([2]\)] /. 
            Rule[DisplayFunction, Identity] \[Rule] 
              Rule[DisplayFunction, $DisplayFunction]; \[IndentingNewLine]If[
          show, Show[gs], gs]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(crchart3[{2, 5, 6}, {3, 7, 10}, 0, 32]\)], "Input"],

Cell["\<\
\tby hook or by crook (see discussions) ,3 simple sawtooths with y \
translation
\tsolutions are where they are all y==0 at the same x. will solve case for n \
waves.\
\>", "Text"],

Cell[BoxData[
    \(combpairs[pairs_, 
        stack_] := \((\[IndentingNewLine]If[pairs \[Equal] {}, 
          Return[{stack}]]; \[IndentingNewLine]combpairs[Rest@pairs, 
            Append[stack, \((First@pairs)\)[\([1]\)]]]~
          Join~\[IndentingNewLine]combpairs[Rest@pairs, 
            Append[stack, \((First@
                    pairs)\)[\([2]\)]]]\[IndentingNewLine])\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(b =. ; a =. ;\)], "Input"],

Cell[BoxData[
    \(combpairs[{{a, b}, {1, 2}, {3, 4}}, {}]\)], "Input"],

Cell[BoxData[
    \(b =. ; a =. ;\)], "Input"],

Cell[BoxData[
    \(creqs[pbi_, pmi_, 
        eq_:  True] := \[IndentingNewLine]Module[{i, len, bi, mi, r, h, leq, 
          req, sr, eqs, sa}, \[IndentingNewLine]len = 
          Length@pmi; \[IndentingNewLine]If[Times @@ pmi \[Equal] 0, 
          Return[{}]]; \[IndentingNewLine]If[len \[NotEqual] Length@pbi, 
          Message[creqs::"\<lengths\>"]; Return[{}]]; \[IndentingNewLine]bi = 
          pbi; mi = pmi; \[IndentingNewLine]If[len \[Equal] 1, 
          bi = Join[bi, bi]; mi = Join[mi, mi]; 
          len = 2]; \[IndentingNewLine]Do[c[i] = 0; 
          c[i] =. , {i, len}]; \[IndentingNewLine]leq = 
          Reverse@Sort[Table[{mi[\([i]\)], bi[\([i]\)]}, {i, len}], 
              OrderedQ[Abs@{#1, #2}] &]; \[IndentingNewLine]mi = 
          leq[\([All, 1]\)]; \[IndentingNewLine]bi = 
          leq[\([All, 2]\)]; \[IndentingNewLine]r = 
          Mod[bi, mi]; \[IndentingNewLine]h = \((mi - 
              r)\); \[IndentingNewLine] (*\ \(Table[
              If[bi[\([i]\)] \[Equal] 0, 0, 1], {i, 
                len}];\)\ *) \[IndentingNewLine]c =. ; \[IndentingNewLine]If[
          eq === 1 || eq === True, \[IndentingNewLine]req = 
            mi\ Table[c[i], {i, len}]; \ \[IndentingNewLine]leq = 
            req - h; \[IndentingNewLine]sr = 
            Transpose@{leq, req}; \[IndentingNewLine]If[
            eq === 1, \[IndentingNewLine]eqs = 
              sr[\([All, 1]\)]; \[IndentingNewLine]eqs = {Equal @@ 
                  eqs};\[IndentingNewLine]]; \[IndentingNewLine]\(If[
              eq === True, \[IndentingNewLine]eqs = 
                combpairs[
                  sr, {}]; \[IndentingNewLine] (*\ \(sa = {};\)\ \
*) \[IndentingNewLine]eqs = 
                Map[\((Equal @@ #)\) &, 
                  eqs];\[IndentingNewLine]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]{{bi, mi, r, h}, {leq, req, sr, 
            eqs}}\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(creqs[{2, 5, 6}, {3, 7, 10}, 1]\)[\([2, 4, 1]\)]\)], "Input"],

Cell[BoxData[
    \(Solve[%, {c[1], c[2]}]\)], "Input"],

Cell["\<\
legend:
\t(2) mi is tot. width of one saw tooth (above and below x axis) (and first \
R)
\t(3) r==tw-wx is first x axis position of L side of tooth (== mod remainder)
\t(4) mi-r is width==height of tooth above x axis
\t(* minimal build only the L,L,L soln eq *)
\t(* sa=leq/mi;sa={Equal@@sa};eqs=leq;eqs={Equal@@eqs}; *)
\told format was: {bi,mi,h,leq,req,{},r,{,},{},sr,eqs,sa}\
\>", "Text"],

Cell[BoxData[
    \(\(\( (*\ 
      function\ shows\ how\ many\ triangles\ at\ x \[Equal] 
        30\ *) \)\(\[IndentingNewLine]\)\(crxtotriag[mi_, 
        x_] := \((1/mi)\)\ x\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\( (*\ 
      function\ shows\ x\ given\ num\ triag\ \
*) \)\(\[IndentingNewLine]\)\(crtriagtox[mi_, x_] := mi\ x\)\)\)], "Input",
  InitializationCell->True],

Cell["\<\
note crxtotriag is special use it is Not a kind of accurate unit \
conversion.  it's close for small nums.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["crfindnSolnAfterxInEqm  define", "Subsubsection"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[pbi_, pmi_, n_:  3, xi_:  0, slim_:  False, 
        mp_:  1, modchk_:  False, 
        dbg_:  False] := \[IndentingNewLine]Module[{i, j, len, mi, bi, r, h, 
          x, y, z, ans, eqn, sol, arr, xf, t2, s0, t3, t1, numeqs, mst, mend, 
          xst, xend, dir, m, ints, ok, step, off, trlim, final, cc, 
          ad}, \[IndentingNewLine]i = 0; 
        sol = 0; \[IndentingNewLine]If[
          mp === 1, \[IndentingNewLine]t1 = 
            creqs[pbi, pmi, 1], \[IndentingNewLine]t1 = 
            creqs[pbi, pmi]\[IndentingNewLine]]; \[IndentingNewLine]If[
          Length@t1 \[LessEqual] 1, Return[t1]]; 
        If[Length@t1[\([1]\)] \[LessEqual] 1, 
          Return[t1]]; \[IndentingNewLine]{bi, mi, r, h} = t1[\([1]\)]; 
        t1 = t1[\([2]\)]; \[IndentingNewLine]numeqs = 
          Length@t1[\([4]\)]; \[IndentingNewLine]If[numeqs < 2\ ^len, 
          Return[{}]]; \[IndentingNewLine]len = 
          Length@mi; \[IndentingNewLine] (*\(ad = 
              LCM @@ mi;\)*) \[IndentingNewLine]If[False && mp \[Equal] 1, 
          If[crexclude[bi, mi, r, h, len] \[Equal] False, 
            Return[{}]]]; \[IndentingNewLine]If[
          mp === All, \[IndentingNewLine]mst = 1; 
          mend = numeqs, \[IndentingNewLine]mst = mp; 
          mend = mp; \[IndentingNewLine]If[numeqs < mp, 
            Message[crfindnSolnAfterxInEqm::"\<noeqn\>", mp]; 
            Return[{}]]\[IndentingNewLine]]; \[IndentingNewLine]If[
          slim === False, \[IndentingNewLine]trlim = 
            Abs@\((n\ IntegerPart@\(N@\(crxtotriag[mi, 
                            Times @@ mi]\)[\([1]\)]\))\) + 
              1, \[IndentingNewLine]trlim = 
            slim\[IndentingNewLine]]; \[IndentingNewLine]Do[c[i] = 0; 
          c[i] =. , {i, len}]; \[IndentingNewLine]cc = 
          Table[c[i], {i, len}]; \[IndentingNewLine] (*\ 
          change\ x\ units\ to\ triag\ units\ *) \[IndentingNewLine]t2 = 
          t1[\([4, mst]\)];  (*\(creqs[]\)[\([2, 4, 
              mst]\)]*) \[IndentingNewLine]x = 
          c[1] /. \(Solve[t2[\([1]\)] \[Equal] xi, 
                c[1]]\)[\([1]\)]; \[IndentingNewLine]xf = 
          Floor@x; \[IndentingNewLine]t3 = 
          c[1] /. \(Solve[t2[\([1]\)] \[Equal] xi + 1, 
                c[1]]\)[\([1]\)]; \[IndentingNewLine] (*\ 
          auto\ flip\ if\ it\ will\ run\ other\ way\ *) \[IndentingNewLine]If[
          x > t3, \[IndentingNewLine]xst = xf; xend = xf - trlim; 
          dir = \(-1\);\[IndentingNewLine], xst = xf; xend = xf + trlim; 
          dir = 1;\[IndentingNewLine]]; \[IndentingNewLine]t3 =. ; x =. ; 
        If[xf \[Equal] 0 && 
            xi \[NotEqual] 0, \(++xf\)]; \[IndentingNewLine]If[
          modchk, \[IndentingNewLine]ints = False, 
          ints = IntegerQ /@ mi === 
              Table[True, {i, len}]; \[IndentingNewLine]If[ints, 
            ints = IntegerQ /@ bi === 
                Table[True, {i, 
                    len}]];\[IndentingNewLine]]; \[IndentingNewLine]final = \
{}; arr = {}; \[IndentingNewLine]Do[\[IndentingNewLine] (*\ 
            ok\ to\ use\ t11m . \ 
                convert\ from\ triag\ to\ x\ using\ t2\ then\ check\ soln\ \
was\ on\ axis\ \(creqs[]\)[\([2, 4, m]\)]\ *) \[IndentingNewLine]arr = {}; 
          sol = 0; \[IndentingNewLine]t2 = 
            t1[\([4, m]\)]; \[IndentingNewLine]t3 = 
            Solve[t2, Rest@cc]; \[IndentingNewLine]eqn = 
            Table[c[i], {i, 2, len}] /. 
              t3; \[IndentingNewLine]Do[\[IndentingNewLine]i = 
              id; \[IndentingNewLine]ans = 
              eqn /. c[1] \[Rule] i; \[IndentingNewLine]If[
              Length@ans \[GreaterEqual] 1, ans = ans[\([1]\)], 
              Continue[]]; \[IndentingNewLine]z = \((t2[\([1]\)] /. 
                  c[1] \[Rule] i)\); \[IndentingNewLine]If[
              ints, \[IndentingNewLine]If[
                IntegerQ@z, \[IndentingNewLine]ans = 
                  Join[ans, {z}]; \[IndentingNewLine]If[
                  IntegerQ /@ ans === 
                    Table[True, {j, len}], \[IndentingNewLine]AppendTo[arr, 
                    z]; \(++sol\)\[IndentingNewLine]]]\[IndentingNewLine], \
\[IndentingNewLine]\(If[congQ[z, r, mi] === Table[True, {j, len}], 
                  AppendTo[arr, 
                    z]; \(++sol\)];\)\[IndentingNewLine]]; \
\[IndentingNewLine]If[sol \[GreaterEqual] n, 
              Break[]];\[IndentingNewLine], {id, xst, xend, 
              dir}\[IndentingNewLine]]; \[IndentingNewLine]If[
            arr \[NotEqual] {}, 
            AppendTo[final, arr]];\[IndentingNewLine], {m, mst, 
            mend}]; \[IndentingNewLine]If[sol < n, 
          Message[crfindnSolnAfterxInEqm::"\<exhausted\>"]]; \
\[IndentingNewLine]If[Length@final \[Equal] 1, arr, 
          final]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\( (*\ \(If[Mod[z, mi] === r, 
          AppendTo[arr, z]; \(++sol\)];\)\ *) \)\( (*\ 
      ok\ or\ congQM\ faster\ ok\ *) \)\)\)], "Input"],

Cell[BoxData[
    \( (*\ for\ small\ nums; \ \ xf = 
        IntegerPart@\(N@crxtotriag[First@mi, xi]\); 
      crxtotriag[mi[\([1]\)], 1] < 0;*) \)], "Input"],

Cell["\<\
quirk: neg bi,mi can run opposite direction of subst so this \
\"fixes\".  it's very ornary to fix if it doesn't work remove all fixes do \
after exit.  note trlim is loop limit not search boundry.\
\>", "Text"],

Cell["\<\
quirk: very slow when bi,mi gets over 10 in length
quirk: when over 10 in Length auto slim will bust Do limit (it must be \
supplied)\
\>", "Text"],

Cell["\<\
note: this should likely only be used for experimenting with \
anything but cr(triag LL,mp==1) searches since it's poor in comparison to \
other cr algorithms.  it has work in past for each kind of intersect incl LL, \
that is.  but there are ways to use cr alg to do that (crchart3 and this can \
help show or check)\
\>", "Text"],

Cell["s0 are equalities that don't now need checking.", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]s0 = {{m, t1[\([12, m]\)], 
            Solve[t1[\([12, m]\)], Rest@cc]}}; \[IndentingNewLine]If[
        Length@s0 < 1 || 
          s0[\([1, 3]\)] \[Equal] {}, \[IndentingNewLine]Message[
          crfindnSolnAfterxInEqm::"\<nosolve\>", 
          m]];\[IndentingNewLine]*) \)], "Input"],

Cell[BoxData[
    \(Flatten@
      crfindnSolnAfterxInEqm[{2, 5, 6}, {3, 7, 10}, 3, 0, 100, 1, 
        False]\)], "Input"],

Cell[BoxData[
    \({crtestcong[{2, 5, 6}, {3, 7, 10}, %], 
      crtestnotcong[{2, 5, 6}, {3, 7, 10}, %]}\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{2, 2, 2}, {3, 7, 10}]\)], "Input"],

Cell[BoxData[
    \(Flatten@crfindnSolnAfterxInEqm[{2, 2, 2}, {3, 7, 10}]\)], "Input"],

Cell[BoxData[
    \({crtestcong[{2, 2, 2}, {3, 7, 10}, %], 
      crtestnotcong[{2, 2, 2}, {3, 7, 10}, %]}\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["cralign1", "Subsubsection"],

Cell["see align1", "Text"],

Cell["\<\
cralign1 doesn't know if we align all Rs or all Ls of sawtooth \
triangles (how data is supplied). crtwo uses all Ls aligned.\
\>", "Text"],

Cell[BoxData[
    \(cralign1[m1_, o1_, m2_, bothoff_:  0] := 
      Module[{i, j, gcd, x}, \[IndentingNewLine]If[Mod[o1, m2] \[Equal] 0, 
          Return[o1 + bothoff]]; \[IndentingNewLine]gcd = 
          GCD[m1, m2]; \[IndentingNewLine]If[
          gcd === 1, \[IndentingNewLine]j = 
            PowerMod[\(-m1\), \(-1\), m2]; \[IndentingNewLine]If[
            j \[NotEqual] 0, j = Mod[o1\ j, m2]]; \[IndentingNewLine]Return[
            j\ m1 + o1 + bothoff]\[IndentingNewLine], \[IndentingNewLine]\(If[
              Mod[o1, gcd] \[Equal] 0, \[IndentingNewLine]x = 
                m2/gcd; \[IndentingNewLine]j = 
                PowerMod[\(-m1\)/gcd, \(-1\), x]; \[IndentingNewLine]If[
                j \[NotEqual] 0, 
                j = Mod[\((o1/gcd)\)\ j, m2/gcd]]; \[IndentingNewLine]Return[
                j\ m1 + o1 + 
                  bothoff]\[IndentingNewLine]];\)\[IndentingNewLine]];\
\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \( (*\ scrap; \[IndentingNewLine]i = \((j\ m1 + o1)\)/m2;  (*\ 
        NOTE : \ return\ is\ \((i\ m2)\)\ *) \[IndentingNewLine]i = 
        PowerMod[m2, \(-1\), m1]; 
      i = PowerMod[x, \(-1\), m1/gcd]; \[IndentingNewLine]If[
        Mod[o1, m2] === 0, j = x, j = PowerMod[\(-m1\)/gcd, \(-1\), x]; 
        j = Mod[\((o1/gcd)\)\ j, m2]]; \[IndentingNewLine]If[
        m2 \[LessEqual] o1 && Mod[o1, m2] \[Equal] 0, 
        Return[o1 + bothoff]];  (*\ ok, \ 
        pm\ will\ be\ 0\ anyway\ *) \[IndentingNewLine]If[j \[NotEqual] 0, 
        j = Mod[o1\ j, 
            m2]];  (*\ \(skip\ 0\ mod\ large\ nums\)\(,\)\ \ \
*) \[IndentingNewLine]If[o1 \[Equal] 0, Return[bothoff]];  (*\ 
        also\ un - necessary\ *) \[IndentingNewLine]If[
        Mod[o1, m1] \[Equal] 0, Return[bothoff]];  (*\ 
        un - necessary\ and\ hurts\ timing\ spread\ *) \[IndentingNewLine]*) \
\)], "Input"],

Cell["\<\
more true: \
If[m2\[LessEqual]o1&&Mod[o1,m2]\[Equal]0,Return[o1+bothoff]]; ... \
If[Mod[o1,m2]===0,j=o1-m2
this is inner loop of cr: for good timings do the least work possible, \
\"truer values\" do not change cr, so just return 0.\
\>", "Text"],

Cell["\<\
if o1>m1 do not answer (a wave isn't longer than itself)(or bad, \
o1=Mod[o1,m1]).  however i don't check because: 1) speed critical  2) if \
crtwo isn't broken it won't ask  3) crtwo uses negative offsetting (actually \
just barfs data) and this function doesn't know that and if it did it \
wouldn't be it's job.  4) can't have it both ways it can't both quit but \
still work with negatives, ie...
\t(* If[Abs@o1>Abs@m1,Return[]]; *)\
\>", "Text"],

Cell[BoxData[
    \(cralign1[28, 14, 7, 0]\)], "Input"],

Cell[BoxData[
    \(cralign1[4, 0, 8, 0]\)], "Input"],

Cell[BoxData[
    \(cralign1[8, 0, 4, 0]\)], "Input"],

Cell["\<\
parameters of cralign1 are confusing ?
\there is an older align that shows parameters for bi,mi,hi\
\>", "Text"],

Cell[BoxData[
    \(cralign3[bi_, mi_, hi_] := 
      Module[{i, j, x, b1, b2, m1, m2, h1, h2, 
          d}, \[IndentingNewLine]{b1, b2} = Abs@bi; {m1, m2} = 
          Abs@mi; {h1, h2} = Abs@hi; \[IndentingNewLine]d = h1 - h2; i = 1; 
        Print@"\<cra3\>"; \[IndentingNewLine]Do[x = m1\ j - d; 
          i = Floor[x/m2]; 
          If[i\ m2 \[Equal] x, Print@{"\<cra3\>", i, j, x}; 
            Return[x - h2]], {j, 1, m2}]\[IndentingNewLine]]\)], "Input"],

Cell["\<\
same using cralign1 is...
\tDo[x=m1 j+o1;i=Quotient[x,m2];If[i m2\[Equal]x,Return[x +bothoff]],{j,m2}]
\t(h height of triangle is: r=Mod[bi,mi]; h=(Abs@mi-Abs@r);)\
\>", "Text"],

Cell[BoxData[
    \(\(\( (*\ 
      this\ apparently\ is\ always\ excluded\ by\ conditions\ and\ isn' 
        t\ needed\ *) \)\(\[IndentingNewLine]\)\( (*\ \(If[\((gcd \[Equal] 
                  m1 || gcd \[Equal] m2)\) && Mod[o1, gcd] \[Equal] 0, 
          If[o1 \[Equal] 0, Return[bothoff], Return[]]];\)\ *) \)\(\n\)\( (*\ 
      subst\ if\ gcd \[Equal] m1\  || \ gcd \[Equal] m2; 
      If[Mod[m1, m2] \[Equal] 0 || 
          Mod[m2, m1] \[Equal] 0,  ... ]\ *) \)\)\)], "Input"],

Cell[BoxData[
    \( (*If[dbg, Print["\<cra1r0 \>", {m1, o1, m2, bothoff}]]; \n
      If[dbg, Print["\<cra1r2 \>", {m1, o1, m2, bothoff}]];*) \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["align1", "Subsubsection"],

Cell["see \"plots, align1 tab, ...\"", "Text"],

Cell[BoxData[
    \(align1[m1_, o1_, m2_, bothoff_:  0] := 
      Module[{i, j, gcd, x}, \[IndentingNewLine]If[Mod[o1, m2] \[Equal] 0, 
          Return[{o1/m2, 0, o1 + bothoff}]]; \[IndentingNewLine]gcd = 
          GCD[m1, m2]; \[IndentingNewLine]If[
          gcd === 1, \[IndentingNewLine]j = 
            PowerMod[\(-m1\), \(-1\), m2]; \[IndentingNewLine]If[
            j \[NotEqual] 0, 
            j = Mod[o1\ j, m2]]; \[IndentingNewLine]i = \((j\ m1 + 
                o1)\); \[IndentingNewLine]Return[{i/m2, j, 
              i + bothoff}]\[IndentingNewLine], \[IndentingNewLine]\(If[
              Mod[o1, gcd] \[Equal] 0, \[IndentingNewLine]x = 
                m2/gcd; \[IndentingNewLine]j = 
                PowerMod[\(-m1\)/gcd, \(-1\), x]; \[IndentingNewLine]If[
                j \[NotEqual] 0, 
                j = Mod[\((o1/gcd)\)\ j, 
                    m2/gcd]]; \[IndentingNewLine]i = \((j\ m1 + 
                    o1)\); \[IndentingNewLine]Return[{i/m2, j, 
                  i + bothoff}]\[IndentingNewLine]];\)\[IndentingNewLine]];\
\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["\<\
\ta difference is if opp. \"dist\" are added, d == 2 m1 m2 not \
-d+d==0 of align1\
\>", "Text"],

Cell["\tsee section: cralign1 align1 for table maker funs", "Text"],

Cell[BoxData[
    \(align1non0[m1_, o1_, m2_, bothoff_:  0] := 
      Module[{i, j, b}, {i, j, b} = 
          align1[m1, o1, m2, bothoff]; \[IndentingNewLine]If[
          j == 0 || i \[Equal] 0, 
          Return[{i + m1, j + m2, b + m1\ m2}]]; \[IndentingNewLine]{i, j, 
          b}\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \( (*\  (*\ scrap\ *) \[IndentingNewLine] (*\ 
        NOTE : \ return\ is\ \((i\ m2)\)\ i\  \[NotEqual] \ \((j\ m1\  + \ 
                o1)\)\ *) \[IndentingNewLine]If[m1 \[Equal] 0, 
        If[Mod[o1, m2] \[Equal] 0 && m2 \[LessEqual] o1, 
          Return[{o1/m2, 0, o1/m2 + bothoff}], 
          Return[]]]; \[IndentingNewLine]If[m2 \[Equal] 0, 
        If[o1 == 0, Return[{0, 0, 0}], 
          Return[]]];\[IndentingNewLine]*) \)], "Input"],

Cell[BoxData[
    \(PowerMod[3, \(-1\), 7] \[Equal] First@align1[7, 1, 3, 0]\)], "Input"],

Cell[BoxData[
    \(cralign1[7, 1, 3, 0]\)], "Input"],

Cell[BoxData[
    \(align1[7, 1, 3, 0]\)], "Input"],

Cell[BoxData[
    \(PowerMod[3, \(-2\), 7] \[Equal] First@align1[7, 1, 3, 0]\)], "Input"],

Cell[BoxData[
    \( (*\[IndentingNewLine]If[dbg, 
        Print["\<a1r01 \>", {m1, o1, m2, bothoff}]]; \[IndentingNewLine]If[
        dbg, Print["\<a1r02 \>", {m1, o1, m2, 
            bothoff}]];\[IndentingNewLine]*) \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["cralign1 align1   table", "Subsubsection"],

Cell["\<\
because cra1 and a1 are alike and cra1 is tested by crtwo and in \
invmod section just above\
\>", "Text"],

Cell["instead, here's a handy table maker...", "Text"],

Cell[BoxData[
    \(testa1[m1_, m2_, pstart_:  True, pend_:  True] := 
      Module[{start, end, i, j, v}, \[IndentingNewLine]start = pstart; 
        end = pend; \[IndentingNewLine]If[pstart, 
          start = \(-Abs@\((m1)\)\) - 2]; \[IndentingNewLine]If[pend, 
          end = Abs@\((2\ m1)\) + 2]; \[IndentingNewLine]Table[
          v = align1[m1, i, m2]; {m2\ , v[\([1]\)], v[\([2]\)], m1, i, 
            v[\([3]\)]}\[IndentingNewLine], {i, start, 
            end}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(testcra1[m1_, m2_, pstart_:  True, pend_:  True] := 
      Module[{start, end, i, j, v}, \[IndentingNewLine]start = pstart; 
        end = pend; \[IndentingNewLine]If[pstart, 
          start = \(-Abs@\((m1)\)\) - 2]; \[IndentingNewLine]If[pend, 
          end = Abs@\((2\ m1)\) + 2]; \[IndentingNewLine]Table[{m2\ , m1, i, 
            cralign1[m1, i, m2]}\[IndentingNewLine], {i, start, 
            end}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["crtwo", "Subsubsection"],

Cell["\ta little longer, incl. for redundancy", "Text"],

Cell[BoxData[
    \(crtwo2[bi_, mi_, dbg_:  False] := 
      Module[{i, j, len, r, h, a4, ad, b1, b2, m1, m2, r1, 
          r2}, \[IndentingNewLine]len = Length@mi; \[IndentingNewLine]If[
          len \[NotEqual] Length@bi, Message[crtwo::"\<lengths\>"]; 
          Return[{}]]; \[IndentingNewLine]m1 = mi[\([1]\)]; 
        If[m1 \[Equal] 0, Return[{Null, Null}]]; \[IndentingNewLine]b1 = 
          bi[\([1]\)]; r1 = Abs@Mod[b1, Abs@m1]; 
        i = 0; \[IndentingNewLine]If[len \[Equal] 1, 
          Return@crtwo[{b1, b1}, {m1, m1}, 
              dbg]]; \[IndentingNewLine]Do[\[IndentingNewLine]m2 = 
            mi[\([j]\)]; 
          If[m2 \[Equal] 0, b1 = Null; m1 = Null; 
            Break[]]; \[IndentingNewLine]r2 = 
            Abs@Mod[bi[\([j]\)], Abs@m2]; \[IndentingNewLine]If[
            dbg, \(++i\); \[IndentingNewLine]Print@{"\<obj \>", 
                LCM[m1, m2], {Abs@m1, r1 - r2, Abs@m2, r2}, {b1, 
                  bi[\([j]\)]}, {m1, m2}, {r1, r2}, 
                i}; \[IndentingNewLine]Print@{"\<cr2 cr\>", \
\[IndentingNewLine]If[r1 > r2, 
                  b1 = cralign1[Abs@m1, r1 - r2, Abs@m2, 
                      r2], \[IndentingNewLine]b1 = 
                    cralign1[Abs@m2, r2 - r1, Abs@m1, 
                      r1]]\[IndentingNewLine], 
                crtlist[{b1, bi[\([j]\)]}, {m1, m2}, 1, 
                  2]\[IndentingNewLine]}\[IndentingNewLine]]; \
\[IndentingNewLine]If[
            r1 > r2, \[IndentingNewLine]b1 = 
              cralign1[Abs@m1, r1 - r2, Abs@m2, r2], \[IndentingNewLine]b1 = 
              cralign1[Abs@m2, r2 - r1, Abs@m1, 
                r1]\[IndentingNewLine]]; \[IndentingNewLine]If[
            b1 \[Equal] Null, m1 = Null; Break[]]; \[IndentingNewLine]\(m1 = 
            LCM[m1, m2]; 
          r1 = Mod[b1, m1]\), \[IndentingNewLine]{j, 2, 
            len}]; \[IndentingNewLine]{b1, m1}]\)], "Input",
  InitializationCell->True],

Cell["\t\tPrint[\"cr \",crbruteforce[{b1,bi[[j]]},{m1,m2}]];", "Text"],

Cell["\<\
the trick: the last answer becomes what the next pair must align \
with (if congruence is possible)\
\>", "Text"],

Cell[BoxData[
    \(crtwo[bi_, mi_, 
        dbg_:  False] := \[IndentingNewLine]Module[{i, j, len, b1, b2, m1, 
          m2, r1, r2}, \[IndentingNewLine]len = 
          Length@mi; \[IndentingNewLine]If[len \[NotEqual] Length@bi, 
          Message[crtwo::"\<lengths\>"]; Return[{}]]; \[IndentingNewLine]m1 = 
          mi[\([1]\)]; 
        If[m1 \[Equal] 0, Return[{Null, Null}]]; \[IndentingNewLine]b1 = 
          bi[\([1]\)]; r1 = Mod[b1, m1]; 
        i = 0; \[IndentingNewLine]If[len \[Equal] 1, Print@{b1, m1}; 
          Return@crtwo[{b1, b1}, {m1, m1}, 
              dbg]]; \[IndentingNewLine]Do[\[IndentingNewLine]m2 = 
            mi[\([j]\)]; 
          If[m2 \[Equal] 0, b1 = Null; m1 = Null; 
            Break[]]; \[IndentingNewLine]r2 = 
            Mod[bi[\([j]\)], m2]; \[IndentingNewLine]If[
            dbg, \(++i\); \[IndentingNewLine]Print@{"\<obj \>", 
                LCM[m1, m2], {m1, r1 - r2, m2, r2}, {b1, bi[\([j]\)]}, {m1, 
                  m2}, {r1, r2}, i}; \[IndentingNewLine]Print@{"\<cr2 cr\>", 
                cralign1[m1, r1 - r2, m2, r2], 
                crtlist[{b1, bi[\([j]\)]}, {m1, m2}, 1, 
                  2]}\[IndentingNewLine]]; \[IndentingNewLine]b1 = 
            cralign1[m1, r1 - r2, m2, r2]; \[IndentingNewLine]If[
            b1 \[Equal] Null, Break[]]; \[IndentingNewLine]\(m1 = 
            LCM[m1, m2]; 
          r1 = Mod[b1, m1]\), \[IndentingNewLine]{j, 2, 
            len}]; \[IndentingNewLine]If[b1 \[Equal] Null, 
          Return[{Null, Null}]]; \[IndentingNewLine]If[
          b1 < 0, {b1 + m1, m1}, {b1, m1}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["\<\
b<0, choose a sign otherwise it'd be due to order of bi,mi.  real \
reason for 2 funs is redundancy, choice of sign as pos or least dist from \
x==0 is just an option\
\>", "Text"],

Cell[BoxData[
    \( (*\  (*could\ be\ done\ by\ crAll2\ instead\ *) \[IndentingNewLine]If[
        b1 < 0, \[IndentingNewLine]If[
          Abs@b1 < b1 + m1, {b1, m1}, {b1 + m1, m1}], \[IndentingNewLine]If[
          b1 < Abs@\((b1 - m1)\), {b1, m1}, {b1 - m1, 
            m1}]\[IndentingNewLine]]*) \)], "Input"],

Cell["\<\
see note in cralign1.  these work but it never happens since \
Mod[bi,mi] is always right, if two waves have R at 0 cannot be further apart \
than their own length.  the answer should be {} but cralign1 will happliy \
give an align1 answer, thus crtwo could check as so...  (also possible is \
o1=Mod[o1,m1] i guess)\
\>", "Text"],

Cell[BoxData[{
    \(\(If[Abs[r1 - r2] > Abs[m1] && Abs[r1 - r2] > Abs[m2], 
        Print@{"\<oops\>", r1 - r2, m1}];\)\), "\[IndentingNewLine]", 
    \(\(If[Abs[r2 - r1] > Abs[m1] && Abs[r1 - r2] > Abs[m2], 
        Print@{"\<oops\>", r2 - r1, m1}];\)\)}], "Input"],

Cell["crtwo above insures cralign1 gets positive inputs", "Text"],

Cell[BoxData[
    \(dt // Clear\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{2, 5, 6}, {4, 7, 10}];\)\)], "Input"],

Cell[BoxData[
    \(crtwo@dt\)], "Input"],

Cell[BoxData[
    \(dt // Clear\)], "Input"],

Cell["\<\
\tit's a lesson how much fast work CRTstandard[a,m] does by adding \
simple like terms.
\tit's like a whole program needing no code. however that's also one of it's \
lacks: it
\tknows nothing until it finishes, cannot stop and resume, must have enough \
memory for
\tall terms at once, and cannot say what is \[NotCongruent] if {} is \
returned, it cannot know.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["crAll", "Subsubsection"],

Cell["\<\
theory:
\tsoln repeat every n beginning at m , no matter how many vectors are \
involved\
\>", "Text"],

Cell[BoxData[
    \(crAll[bi_, mi_, n_:  5, x_:  0, lim_:  False, m_:  1] := 
      Module[{r, i, xi, avediff, sign, v}, \[IndentingNewLine]v = 
          Flatten@crfindnSolnAfterxInEqm[bi, mi, 2, x, lim, 
              m]; \[IndentingNewLine]If[Length@v < 2, Return[v]]; 
        avediff = LCM @@ mi; \[IndentingNewLine]r = First@v; 
        xi = Ceiling[\((x - r)\)/avediff]; \[IndentingNewLine]Table[
          r + \((i\ avediff)\), {i, xi, 
            xi + n - 1}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(crAll2[v_, n_:  5, x_:  0, lim_:  False] := 
      Module[{r, i, xi, avediff, sign}, \[IndentingNewLine]r = First@v; 
        If[r \[Equal] Null, Return[{}]]; 
        avediff = Last@v; \[IndentingNewLine]xi = 
          Ceiling[\((x - r)\)/avediff]; \[IndentingNewLine]Table[
          r + \((i\ avediff)\), {i, xi, 
            xi + n - 1}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(First@\(Timing@crAll[{2, 5, 6}, {4, 7, 10}, 1000]\)\)], "Input"],

Cell[BoxData[
    \(dt // Clear\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{2, 5, 6}, {3, 7, 10}];\)\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{2, 5, 6}, {4, 7, 10}];\)\)], "Input"],

Cell[BoxData[
    \(crAll@dt\)], "Input"],

Cell[BoxData[
    \(Table[%[\([i]\)] - %[\([i - 1]\)], {i, Length@%, 2, \(-1\)}]\)], "Input"],

Cell[BoxData[
    \(crAll2@\(crtwo@dt\)\)], "Input"],

Cell[TextData[{
  "\tCRTList in part of ChineseRemainder by Stan Wagon in .m from ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "4.0\n\t/",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/AddOns/StandardPackages/NumberTheory/NumberTheoryFunctions.m"
}], "Text"],

Cell[BoxData[
    \(crAll2@crtlist[dt, 1, 3]\)], "Input"],

Cell[BoxData[
    \( (*\ \(r = ChineseRemainder[bi, mi];\)\ *) \)], "Input"],

Cell[BoxData[
    \(\(\( (*\ \(avediff = Times @@ mi;\)\ *) \)\(\ \)\( (*\ 
      wrong\ *) \)\)\)], "Input"],

Cell[BoxData[
    \( (*\ \(avediff = 
          Last@Table[
              v[\([i]\)] - v[\([i - 1]\)], {i, Length@v, 
                2, \(-1\)}];\)\ *) \)], "Input"],

Cell[BoxData[
    \(dt // Clear\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
 plots , align1 tab ,  crfindnSolnAfterxInEqm  eq m==2  used to \
locate inverse mod\
\>", "Subsubsection"],

Cell["\<\
\taction near the mod inverses.  there are countless identities.
\t\tnote the pivot of soln.  note 21+49==70.  note 7+3==10.\
\>", "Text"],

Cell[BoxData[
    \(testa1[10, 7, \(-2\), 2] // TableForm\)], "Input"],

Cell["\<\
note how powermod is the b==1 and b==-1 and align1 fills in other b\
\
\>", "Text"],

Cell[BoxData[
    \({PowerMod[7, \(-1\), 10], PowerMod[\(-10\), \(-1\), 7]}\)], "Input"],

Cell[BoxData[
    \({10, 7} - %\)], "Input"],

Cell[BoxData[
    \(testa1[\(-7\), 10, \(-2\), 2] // TableForm\)], "Input"],

Cell["\<\
solns repeat mod m2, but it is barely predictable the order these \
pairs arrive in (that's what makes it a problem to solve)\
\>", "Text"],

Cell[BoxData[
    \(testa1b[m2_, m1_, n_:  5] := 
      Module[{v1, v2, i, j}, \[IndentingNewLine]i = PowerMod[m2, \(-1\), m1]; 
        j = \((i\ m2 - 1)\)/m1; \[IndentingNewLine]v1 = 
          Table[v2 = align1[m1, i, m2]; {v2[\([2]\)], v2[\([1]\)]}, {i, 0, 
              n}]; \[IndentingNewLine]v1]\)], "Input"],

Cell[BoxData[
    \(\(testa1b[17, 23, 2\ 17];\)\)], "Input"],

Cell[BoxData[
    \(\(ListPlot[%];\)\)], "Input"],

Cell["\<\
but using crfindnSolnAfterxInEqm triangle philosophy ... it's where \
sum-1 touches x-axis\
\>", "Text"],

Cell["\<\
\there it's where 11 is 0 and 17 mid rise intersects 11 on R at 1\
\
\>", "Text"],

Cell[BoxData[
    \({PowerMod[11, \(-1\), 17], PowerMod[\(-17\), \(-1\), 11]}\)], "Input"],

Cell["\tnote align does params in reverse", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(align1[17, 1, 11]\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \({14, 9, 154}\)], "Output"]
}, Closed]],

Cell[BoxData[
    \({\((154 - 1)\)/17, 154/11}\)], "Input"],

Cell[BoxData[
    \(\(Plot[
        Mod[i, 11] + Mod[i, 17] - 1, {i, 154 - 5, 154 + 5}];\)\)], "Input"],

Cell["\tnote 154 is right on, 190 is below, 220 is above", "Text"],

Cell["\<\
\tnow note their are Sin[] expression of Mod, and we know about \
harmonic freq.
\thowever!  if one has several freqeuncies... it's back to powermod cos won't
\ttell you where the sum and difference first meet or repeat.\
\>", "Text"],

Cell[BoxData[
    \(\(Plot[
        Mod[i, 11] + Mod[i, 17] - 1, {i, 154 - 60, 154 + 60}];\)\)], "Input"],

Cell["\<\
\tcrfindnSolnAfterxInEqm could be used to find this
\t\tspecific L1 R1 intersection if one set up right but
\t\tof course powermod is much wiser.  there are 4 kinds
\t\tm2 is a guess that works here...\
\>", "Text"],

Cell[BoxData[
    \(\(crchart3[{1, 1}, {11, 17}, 341 - 2, 341 + 1];\)\)], "Input"],

Cell[BoxData[
    \(Timing@
      crfindnSolnAfterxInEqm[{1, 1}, {11, 17}, 2, 100, 1000, 2]\)], "Input"],

Cell["\tthe eq in use for searching was...", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(creqs[{1, 1}, {11, 17}]\)[\([2, 4, 2]\)]\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \(\(-16\) + 17\ c[1] == 11\ c[2]\)], "Output"]
}, Closed]],

Cell["\<\
\tthe next plot hides nothing but if anything leads one away
\tfrom where b==1 can be found.  the blue point is unpredictable
\tas slope changes.\
\>", "Text"],

Cell[BoxData[
    \({21, 11, 10, 23}\)], "Print"],

Cell[BoxData[
    \({{22, 20}, {10, 9}, {21, 19}, {9, 8}}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.151515 0.030303 0.0936415 0.0187283 [
[0 .08114 -6 -9 ]
[0 .08114 6 0 ]
[.30303 .08114 -3 -9 ]
[.30303 .08114 3 0 ]
[.45455 .08114 -6 -9 ]
[.45455 .08114 6 0 ]
[.60606 .08114 -6 -9 ]
[.60606 .08114 6 0 ]
[.75758 .08114 -6 -9 ]
[.75758 .08114 6 0 ]
[.90909 .08114 -6 -9 ]
[.90909 .08114 6 0 ]
[.13902 0 -12 -4.5 ]
[.13902 0 0 4.5 ]
[.13902 .18728 -6 -4.5 ]
[.13902 .18728 0 4.5 ]
[.13902 .28092 -12 -4.5 ]
[.13902 .28092 0 4.5 ]
[.13902 .37457 -12 -4.5 ]
[.13902 .37457 0 4.5 ]
[.13902 .46821 -12 -4.5 ]
[.13902 .46821 0 4.5 ]
[.13902 .56185 -12 -4.5 ]
[.13902 .56185 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.75758 0 m
.75758 .61803 L
s
.42424 0 m
.42424 .61803 L
s
.72727 0 m
.72727 .61803 L
s
.39394 0 m
.39394 .61803 L
s
0 .50566 m
1 .50566 L
s
0 .28092 m
1 .28092 L
s
0 .48694 m
1 .48694 L
s
0 .2622 m
1 .2622 L
s
0 g
0 .09364 m
0 .09989 L
s
[(-5)] 0 .08114 0 1 Mshowa
.30303 .09364 m
.30303 .09989 L
s
[(5)] .30303 .08114 0 1 Mshowa
.45455 .09364 m
.45455 .09989 L
s
[(10)] .45455 .08114 0 1 Mshowa
.60606 .09364 m
.60606 .09989 L
s
[(15)] .60606 .08114 0 1 Mshowa
.75758 .09364 m
.75758 .09989 L
s
[(20)] .75758 .08114 0 1 Mshowa
.90909 .09364 m
.90909 .09989 L
s
[(25)] .90909 .08114 0 1 Mshowa
.125 Mabswid
.0303 .09364 m
.0303 .09739 L
s
.06061 .09364 m
.06061 .09739 L
s
.09091 .09364 m
.09091 .09739 L
s
.12121 .09364 m
.12121 .09739 L
s
.18182 .09364 m
.18182 .09739 L
s
.21212 .09364 m
.21212 .09739 L
s
.24242 .09364 m
.24242 .09739 L
s
.27273 .09364 m
.27273 .09739 L
s
.33333 .09364 m
.33333 .09739 L
s
.36364 .09364 m
.36364 .09739 L
s
.39394 .09364 m
.39394 .09739 L
s
.42424 .09364 m
.42424 .09739 L
s
.48485 .09364 m
.48485 .09739 L
s
.51515 .09364 m
.51515 .09739 L
s
.54545 .09364 m
.54545 .09739 L
s
.57576 .09364 m
.57576 .09739 L
s
.63636 .09364 m
.63636 .09739 L
s
.66667 .09364 m
.66667 .09739 L
s
.69697 .09364 m
.69697 .09739 L
s
.72727 .09364 m
.72727 .09739 L
s
.78788 .09364 m
.78788 .09739 L
s
.81818 .09364 m
.81818 .09739 L
s
.84848 .09364 m
.84848 .09739 L
s
.87879 .09364 m
.87879 .09739 L
s
.93939 .09364 m
.93939 .09739 L
s
.9697 .09364 m
.9697 .09739 L
s
.25 Mabswid
0 .09364 m
1 .09364 L
s
.15152 0 m
.15777 0 L
s
[(-5)] .13902 0 1 0 Mshowa
.15152 .18728 m
.15777 .18728 L
s
[(5)] .13902 .18728 1 0 Mshowa
.15152 .28092 m
.15777 .28092 L
s
[(10)] .13902 .28092 1 0 Mshowa
.15152 .37457 m
.15777 .37457 L
s
[(15)] .13902 .37457 1 0 Mshowa
.15152 .46821 m
.15777 .46821 L
s
[(20)] .13902 .46821 1 0 Mshowa
.15152 .56185 m
.15777 .56185 L
s
[(25)] .13902 .56185 1 0 Mshowa
.125 Mabswid
.15152 .01873 m
.15527 .01873 L
s
.15152 .03746 m
.15527 .03746 L
s
.15152 .05618 m
.15527 .05618 L
s
.15152 .07491 m
.15527 .07491 L
s
.15152 .11237 m
.15527 .11237 L
s
.15152 .1311 m
.15527 .1311 L
s
.15152 .14983 m
.15527 .14983 L
s
.15152 .16855 m
.15527 .16855 L
s
.15152 .20601 m
.15527 .20601 L
s
.15152 .22474 m
.15527 .22474 L
s
.15152 .24347 m
.15527 .24347 L
s
.15152 .2622 m
.15527 .2622 L
s
.15152 .29965 m
.15527 .29965 L
s
.15152 .31838 m
.15527 .31838 L
s
.15152 .33711 m
.15527 .33711 L
s
.15152 .35584 m
.15527 .35584 L
s
.15152 .39329 m
.15527 .39329 L
s
.15152 .41202 m
.15527 .41202 L
s
.15152 .43075 m
.15527 .43075 L
s
.15152 .44948 m
.15527 .44948 L
s
.15152 .48694 m
.15527 .48694 L
s
.15152 .50566 m
.15527 .50566 L
s
.15152 .52439 m
.15527 .52439 L
s
.15152 .54312 m
.15527 .54312 L
s
.15152 .58058 m
.15527 .58058 L
s
.15152 .59931 m
.15527 .59931 L
s
.25 Mabswid
.15152 0 m
.15152 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.01186 0 m
.04057 .01943 L
.08481 .04938 L
.12636 .07751 L
.16632 .10455 L
.20885 .13334 L
.2498 .16106 L
.29331 .19052 L
.33524 .2189 L
.37557 .2462 L
.41848 .27524 L
.4598 .30321 L
.49953 .3301 L
.54183 .35874 L
.58254 .38629 L
.62583 .41559 L
.66752 .44381 L
.70762 .47096 L
.7503 .49985 L
.79139 .52766 L
.83505 .55721 L
.87712 .58569 L
.9176 .61309 L
s
.9176 .61309 m
.9249 .61803 L
s
.15152 .29965 m
.48485 .29965 L
s
.45455 .09364 m
.45455 .29965 L
s
.7 .5 0 r
.15152 .09364 m
1 .61803 L
s
0 1 0 r
.78788 .09364 m
.78788 .52439 L
s
.15152 .52439 m
.84848 .52439 L
s
0 0 1 r
.01449 w
.45455 .29965 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002Soo`<00?Goo`00:ooo00<00?ooool0l_oo000:ool00`00ooooo`0Nool00`00ooooo`03ool3
0010ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`13ool000_oo`80
01Goo`@000;oo`<000Koo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`0300oooooo
00Koo`0300oooooo04?oo`003Ooo00<00?ooool06?oo00<00?ooool01_oo00<00?ooool0@?oo00<0
3oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool0@ooo000>ool2000Hool00`00
ooooo`06ool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?
ooooo`13ool0013oo`8001Koo`@000Goo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057o
o`0300oooooo00Koo`0300oooooo04?oo`004_oo00<00?ooool07?oo0P00@Ooo00<03oooool01_oo
00<03oooool0DOoo00<03oooool01_oo00<03oooool0@ooo000Cool00`00ooooo`0Kool00`00oooo
o`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`13ool001Coo`80
01_oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`0300oooooo00Koo`0300oooooo
04?oo`005_oo00<00?ooool06?oo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<0
3oooool01_oo00<03oooool0@ooo000Gool00`00ooooo`0Gool00`00ooooo`10ool00`0?ooooo`06
ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`13ool001Soo`8001Ooo`03003ooooo043o
o`0300oooooo00Koo`0300oooooo057oo`0300oooooo00Koo`0300oooooo04?oo`006_oo00<00?oo
ool05?oo0P00@Ooo00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool0@ooo
000Kool00`00ooooo`0Cool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?oooo
o`06ool00`0?ooooo`13ool001coo`8001?oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo
057oo`0300oooooo00Koo`0300oooooo04?oo`007_oo00<00?ooool04?oo00<00?ooool0@?oo00<0
3oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool0@ooo000Oool2000@ool00`00
ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`13ool000Oo
o`<001Ooo`03003ooooo00goo`8002Koo`<001Soo`0300oooooo00Koo`0300oooooo00@000?oo`80
02;oo`@000;oo`<001goo`0400ooooooool400000ooo00ooo`02000Qool40002ool3000Hool000[o
o`03003ooooo01Goo`8000goo`03003ooooo02Soo`03003ooooo01Goo`0300oooooo00Koo`0300oo
oooo00;oo`05003oooooool00002ool00`00ooooo`0Qool00`00ooooo`04ool00`00ooooo`0Jool0
1@0?oooooooo00001?oo00D03`00ooooo`00023oo`03003ooooo00Koo`03003ooooo01Goo`002_oo
00<00?ooool05ooo00<00?ooool02_oo00<00?ooool0:?oo00<00?ooool05Ooo00<03oooool01_oo
00<03oooool00_oo00D00?ooooooo`0000;oo`03003ooooo027oo`03003ooooo00Coo`03003ooooo
01[oo`0300oooooo00;oo`06003oooooool03`000_oo00<00?ooool07ooo00<00?ooool01Ooo00<0
0?ooool05Ooo00000ooo000000020002ool3000Kool2000:ool00`00ooooo`0Uool3000Hool00`0?
ooooo`06ool00`0?ooooo`02ool01@00oooooooo00000_oo00<00?ooool08Ooo00@00?ooooooo`<0
01goo`0300oooooo00?oo`05003ooooo00l00002ool00`00ooooo`0Pool01000oooooooo0`006?oo
0007ool00`00ooooo`0Mool00`00ooooo`07ool00`00ooooo`0Uool00`00ooooo`0Hool00`0?oooo
o`06ool00`0?ooooo`02ool01@00oooooooo00000_oo00<00?ooool08Ooo00D00?ooooooo`0001oo
o`0300oooooo00Coo`04003oo`0?0002ool00`00ooooo`0Qool01000ooooo`006_oo0007ool00`00
ooooo`0Nool20007ool2000Vool00`00ooooo`0Hool00`0?ooooo`06ool00`0?ooooo`030003ool0
1000ooooo`008Ooo0`000ooo00<00?ooool07Ooo00D03oooooooo`0000;oo`04003oo`0?0002ool0
0`00ooooo`0Nool01000ooooo`000_oo00<00?ooool06?oo0007ool4000Oool00`00ooooo`04ool0
0`00ooooo`0Uool4000Gool00`0?ooooo`06ool00`0?ooooo`02ool00`00ooooo`02ool2000Tool0
1000oooooooo10007?oo00<03oooool00_oo0P000_oo00@03ooo000002;oo`8000?oo`@001Ooo`00
:ooo0P001?oo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<0
3oooool0@ooo000]ool01@00oooooooo0000@_oo00<03oooool01_oo00<03oooool0DOoo00<03ooo
ool01_oo00<03oooool0@ooo000^ool200000ooo003oo`11ool00`0?ooooo`06ool00`0?ooooo`1A
ool00`0?ooooo`06ool00`0?ooooo`13ool000Koob/00003/n0000000:h000031n00000003X0007o
o`001_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00;?P/n001Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<7h?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02?oo0006ool00`00ooooo`0Xool0
0`00ool00002/n0Uool00`00ooooo`0Fool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`0X
ool00`00ooooo`0Nool00`0?ooooo`06ool00`00ooooo`05ool00`OPooooo`0Oool00`00ooooo`0I
ool0037oo`06003oooooool00;?P?Ooo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo
00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`02ool00`00/n2c
h00kool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool0037oo`8000Goo`03002ch?oo03Woo`0300oooooo00Koo`0300oooooo
00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<0
0?ooool01Ooo00<00;?P/n00>?oo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo00<0
3oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`07ool00`00/n2ch00f
ool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05
ool00`OPooooo`0kool0037oo`03003ooooo00Soo`800003/n3ooooo03?oo`0300oooooo00Koo`03
00oooooo00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00
<Ooo00<00?ooool02_oo00<00;?P/n00<ooo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0
BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0;ool20002
/n0aool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool0037oo`8000koo`03003ook?P033oo`0300oooooo00Koo`0300oooooo
00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<0
0?ooool03_oo0P000[?P;_oo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo00<03ooo
ool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0@ool00`00oonch00]ool0
0`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05ool0
0`OPooooo`0kool0037oo`03003ooooo017oo`04003ook?P/n0[ool00`0?ooooo`06ool00`0?oooo
o`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03
003ooooo01;oo`800003oonch;?P02Woo`0300oooooo00Koo`0300oooooo00Goo`03003ooooo04Wo
o`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo0P005Ooo00@00?oooonch2So
o`0300oooooo00Koo`0300oooooo00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oooooo00Go
o`031n3ooooo03_oo`00<Ooo00<00?ooool05Ooo00<00?ooool00[?P9_oo00<03oooool01_oo00<0
3oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000a
ool00`00ooooo`0Fool20002ool2/n0Tool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19
ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03003ooooo01Soo`05003o
oooooonch00Sool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool0
0`0?ooooo`05ool00`OPooooo`0kool0037oo`03003ooooo01Woo`8000;oo`:ch27oo`0300oooooo
00Koo`0300oooooo00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo
03_oo`00<Ooo0P007?oo00D00?oooooook?P023oo`0300oooooo00Koo`0300oooooo00Goo`03003o
oooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?ooool07?oo
0P000_oo0[?P7_oo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo
00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0Nool01000oooooooo0[?P7?oo00<0
3oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7
h?ooool0>ooo000Xool30006ool00`00ooooo`0Oool20003ool00k?Pooooo`0Iool00`0?ooooo`06
ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0k
ool002_oo`03003ooooo00?oo`03003ooooo027oo`04003oooooool2/n0Iool00`0?ooooo`06ool0
0`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0
02_oo`03003ooooo00?oo`<002;oo`8000?oo`:ch1Ooo`0300oooooo00Koo`0300oooooo00Goo`03
003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00:?oo0`001_oo00<0
0?ooool09?oo00<00?ooool00_oo00>ch?ooool05?oo00<03oooool01_oo00<03oooool01Ooo00<0
0?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000Xool00`00ooooo`06
ool00`00ooooo`0Uool20003ool2/n0Dool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19
ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool002Soo`03003ooooo00Koo`03003o
oooo02Ooo`03003ooooo00;oo`03/n3ooooo017oo`0300oooooo00Koo`0300oooooo00Goo`03003o
oooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00:?oo10001Ooo00<00?oo
ool0:?oo0P000ooo0[?P4Ooo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo00<03ooo
ool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0Zool00`00ooooo`02ool2
/n0?ool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool0037oo`8002coo`8000Coo`03/n3ooooo00coo`0300oooooo00Koo`03
00oooooo00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00
<Ooo00<00?ooool0;Ooo00<00?ooool00_oo0[?P3?oo00<03oooool01_oo00<03oooool01Ooo00<0
0?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0^
ool20004ool2/n0:ool00`0?ooooo`06ool00`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06
ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03003ooooo033oo`03003ooooo00?oo`03/n3o
oooo00Ooo`0300oooooo00Koo`0300oooooo00Goo`03003ooooo04Woo`0300oooooo00Koo`0300oo
oooo00Goo`031n3ooooo03_oo`00<Ooo00<00?ooool0<Ooo0P001?oo0[?P1ooo00<03oooool01_oo
00<03oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo
000aool2000dool00`00ooooo`03ool00k?Pooooo`04ool00`0?ooooo`06ool00`0?ooooo`05ool0
0`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03003ooooo
03Coo`03003ooooo00?oo`:ch0Coo`0300oooooo00Koo`0300oooooo00Goo`03003ooooo04Woo`03
00oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?ooool0=Ooo0P001Ooo0[?P
0_oo00<03oooool01_oo00<03oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo00<03oooool0
1Ooo00<7h?ooool0>ooo000aool00`00ooooo`0gool00`00ooooo`04ool00k?Pool03`08ool00`0?
ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037o
o`03003ooooo03Soo`03003ooooo00Coo`:ch0Soo`0300oooooo00Goo`03003ooooo04Woo`0300oo
oooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo0P00>_oo0P001Ooo00<03k?Pool01_oo
00<03oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo
000aool00`00ooooo`0kool00`00ooooo`02ool0100?oonch;?P1Ooo00<03oooool01Ooo00<00?oo
ool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0lool2
0002ool0100?oooooooo0[?P0ooo00<03oooool01Ooo00<00?ooool0BOoo00<03oooool01_oo00<0
3oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`0nool00`00ool03`05ool01;?Pooooo`0?
1ooo00<00?ooool0BOoo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00
ooooo`0oool20006ool2/n000`0?ooooo`05ool00`00ooooo`19ool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool000Koob/03`8004803`0300003`0?00D03`:ch0H03`0300003`0?05X0
3`031n003`0?03X03`7oo`00<Ooo00<00?ooool0@?oo00@03ooo000000Goo`0300oook?P00Goo`03
003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?ooool0
@?oo00D03oooooooo`0000Coo`0300oooooo00:ch0?oo`03003ooooo04Woo`0300oooooo00Koo`03
00oooooo00Goo`031n3ooooo03_oo`008_oo10000ooo0P001_oo00<00?ooool0@?oo00<03oooool0
0_oo0P000_oo00<03oooool00_oo00Bch?ooool004_oo`0300oooooo00Koo`0300oooooo00Goo`03
1n3ooooo03_oo`009?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo043oo`0300oo
oooo00Coo`03003oo`0?00Goo`:ch003003ooooo04Woo`0300oooooo00Koo`0300oooooo00Goo`03
1n3ooooo03_oo`001_oo7P0?00D0000?00l03`0000803`0300003`0?00<03`<004P03`8000L03`:c
h5/03`031n003`0?03X03`7oo`009?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
043oo`0300oooooo00Koo`0300l00?oo00Goo`03003ook?P04Woo`0300oooooo00Koo`0300oooooo
00Goo`031n3ooooo03_oo`009?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo043o
o`0300oooooo00Koo`0400ooo`000004ool00`00ooooo`02/n17ool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool002;oo`<000?oo`04003ooooo0005ool00`00ooooo`10ool00`0?oooo
o`06ool01@0?oooooooo00000ooo00<00?ooool00_oo0[?PAOoo00<03oooool01_oo00<03oooool0
1Ooo00<7h?ooool0>ooo000Tool00`00ooooo`02ool20006ool00`00ooooo`10ool00`0?ooooo`06
ool00`0?ooooo`02ool200001?oo01l07`0O1?oo00>ch?ooool0@_oo00<03oooool01_oo00<03ooo
ool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`04ool4
01l5ool2/n12ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037ooe@000<07`L0
0003/n3ooooo03ooo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?oo
ool0@?oo00<03oooool01_oo00<03oooool01_oo00<07`00ool01ooo0[?P?ooo00<03oooool01_oo
00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?oooo
o`08ool20008ool2/n0mool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03
003ooooo043oo`0300oooooo00Koo`0300oooooo00[oo`03003ooooo00Ooo`03/n3ooooo03[oo`03
00oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?ooool0@?oo00<03oooool0
1_oo00<03oooool02ooo0P002?oo0[?P>_oo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0
>ooo000aool20011ool00`0?ooooo`06ool00`0?ooooo`0=ool20008ool2/n0hool00`0?ooooo`06
ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oo
oooo00ooo`03003ooooo00Ooo`03/n3ooooo03Goo`0300oooooo00Koo`0300oooooo00Goo`031n3o
oooo03_oo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool04?oo0P002?oo0[?P=Ooo
00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?oooo
o`06ool00`0?ooooo`0Bool00`00ooooo`07ool00k?Pooooo`0bool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo01?oo`80
00Soo`:ch3;oo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo0P00@Ooo00<0
3oooool01_oo00<03oooool05Ooo00<00?ooool01ooo0[?P<?oo00<03oooool01_oo00<03oooool0
1Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`0Fool20009
ool00k?Pooooo`0]ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03003o
oooo043oo`0300oooooo00Koo`0300oooooo01Soo`03003ooooo00Ooo`:ch2goo`0300oooooo00Ko
o`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03ooo
ool06Ooo0P002Ooo0[?P:ooo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool0
0`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`0Kool00`00ooooo`08ool00k?Pooooo`0Xool0
0`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`80047oo`0300oooooo00Koo`03
00oooooo01coo`8000Woo`:ch2Soo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00
<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool07_oo00<00?ooool02?oo00>ch?ooool0
9Ooo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?
ooooo`06ool00`0?ooooo`0Oool20009ool2/n0Uool00`0?ooooo`06ool00`0?ooooo`05ool00`OP
ooooo`0kool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo027oo`03003ooooo00So
o`:ch2?oo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`008_oo10000_oo0`001_oo
00<00?ooool0@?oo00<03oooool01_oo00<03oooool08_oo00<00?ooool02Ooo00>ch?ooool08?oo
00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000Tool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`0Sool2000:ool2/n0Pool00`0?oooo
o`06ool00`0?ooooo`05ool00`OPooooo`0kool002Coo`03003ooooo00Coo`03003ooooo00?oo`<0
043oo`0300oooooo00Koo`0300oooooo02Goo`03003ooooo00Woo`:ch1koo`0300oooooo00Koo`03
00oooooo00Goo`031n3ooooo03_oo`009?oo00@00?ooooooo`<000Koo`03003ooooo043oo`0300oo
oooo00Koo`0300oooooo02Koo`03003ooooo00[oo`03/n3ooooo01_oo`0300oooooo00Koo`0300oo
oooo00Goo`031n3ooooo03_oo`009?oo00D00?ooooooo`0000Soo`03003ooooo043oo`0300oooooo
00Koo`0300oooooo02Ooo`8000_oo`:ch1_oo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo
03_oo`008_oo0`000ooo00<00?ooool01_oo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0
:Ooo00<00?ooool02_oo00>ch?ooool06?oo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0
>ooo000Tool01000oooooooo10001Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0:_oo
0P002ooo0[?P6?oo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool20011ool0
0`0?ooooo`06ool00`0?ooooo`0/ool00`00ooooo`0:ool2/n0Fool00`0?ooooo`06ool00`0?oooo
o`05ool00`OPooooo`0kool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo02goo`80
00coo`03/n3ooooo01?oo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<0
0?ooool0@?oo00<03oooool01_oo00<03oooool0;ooo00<00?ooool02_oo0[?P4ooo00<03oooool0
1_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?
ooooo`0`ool2000<ool2/n0Aool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037o
o`03003ooooo043oo`0300oooooo00Koo`0300oooooo03;oo`03003ooooo00_oo`03/n3ooooo00ko
o`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo0P00@Ooo00<03oooool01_oo
00<03oooool0<ooo0P003?oo0[?P3_oo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo
000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`0eool00`00ooooo`0;ool00k?Poooo
o`0;ool00`0?ooooo`06ool00`0?ooooo`05ool00`OPooooo`0kool0037oo`03003ooooo043oo`03
00oooooo00Koo`0300oooooo03Koo`8000coo`:ch0_oo`0300oooooo00Koo`0300oooooo00Goo`03
1n3ooooo03_oo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0>?oo00<00?ooool0
2ooo0[?P2Ooo00<03oooool01_oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10
ool00`0?ooooo`06ool00`0?ooooo`0iool2000=ool00k?Pooooo`06ool00`0?ooooo`06ool00`0?
ooooo`05ool00`OPooooo`0kool0037oo`80047oo`0300oooooo00Koo`0300oooooo03_oo`03003o
oooo00_oo`:ch0Koo`0300oooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo00<00?oo
ool0@?oo00<03oooool01_oo00<03oooool0??oo0P003Ooo0[?P1?oo00<03oooool01_oo00<03ooo
ool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`0nool0
0`00ooooo`0<ool01K?Poooooooo00l02?oo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00
ooooo`10ool00`0?ooooo`06ool00`0?ooooo`0oool2000=ool2/n000ooo00ooo`07ool00`0?oooo
o`05ool00`OPooooo`0kool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo047oo`03
003ooooo00coo`03/n003ooo00Ooo`0300oooooo00Goo`031n3ooooo03_oo`00<Ooo0P00@Ooo00<0
3oooool01_oo00<03oooool0@_oo0P003Ooo0[?P1ooo00<03oooool01Ooo00<7h?ooool0>ooo000a
ool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`14ool00`00ooooo`0:ool0100?oonch;?P
1Ooo00<03oooool01Ooo00<7h?ooool0>ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?
ooooo`15ool2000:ool01@0?oooooooo/n001?oo00<03oooool01Ooo00<7h?ooool0>ooo000aool0
0`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`17ool20008ool00`0?ooooo`02ool2/n02ool0
0`0?ooooo`05ool00`OPooooo`0kool002;oo`@000?oo`8000Koo`03003ooooo043oo`0300oooooo
00Koo`0300oooooo04Woo`03003ooooo00Goo`0300oooooo00Coo`:ch00300oooooo00Goo`031n3o
oooo03_oo`008_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo043oo`0300oooooo00Ko
o`0300oooooo04[oo`8000Goo`0300oooooo00Koo`03/n3ooooo00Goo`031n3ooooo03_oo`008ooo
00<00?ooool00_oo00@00?ooool000Goo`<0043oo`0300oooooo00Koo`0300oooooo04coo`03003o
oooo00;oo`0300oooooo00Koo`0300nch;?P00Goo`031n3ooooo03_oo`009?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo04goo`05003ooooo
ool03`08ool0100?oooook?P1?oo00<7h?ooool0>ooo000Uool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0C_oo0P0000?oo`0?ool01ooo00@03ooo
ooooo`:ch0;oo`031n3ooooo03_oo`008_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`10ool00`0?ooooo`06ool00`0?ooooo`1@ool00`0000ooo`07ool00`0?ooooo`03ool2/n000`OP
ooooo`0kool002?oo`8000Coo`8000Koo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057o
o`03003ooooo00Koo`0300oooooo00Goo`031n3ooooo03_oo`001_oo:`0?0P00W`0?0P003P0?00<7
h;?P/n00>P0?0Ooo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool0100?oooo
o`001Ooo00<03oooool01Ooo00@7h?oooonch3[oo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo
00<03oooool0DOoo00D03oooooooo`0000Coo`0300oooooo00Goo`041n3oooooool2/n0hool0037o
o`03003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`0300oooooo00;oo`8000;oo`0300oo
oooo00Goo`031n3ooooo00?oo`:ch3Koo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03ooo
ool0DOoo00<03oooool01?oo00<00?oo00l01ooo00<7h?ooool01Ooo00>ch?ooool0<ooo0006ool[
00l2002V00l2000700l00`OP00l03`0600l2/n0b00l1ool0037oo`03003ooooo043oo`0300oooooo
00Koo`0300oooooo057oo`0300oooooo00Koo`0300l00?oo00Goo`031n3ooooo00Soo`:ch37oo`00
<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo00@03ooo0000
00Coo`031n3ooooo00[oo`03/n3ooooo02koo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<0
3oooool0DOoo00<03oooool01_oo00@03oooooooo`8000;oo`031n3ooooo00_oo`:ch2koo`00<Ooo
00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool00ooo
00<00?oo1n003ooo00>ch?ooool0:ooo000aooo31n000k?Pooooo`0Yool0037oo`03003ooooo043o
o`0300oooooo00Koo`0300oooooo057oo`0300oooooo00Koo`0300oooooo00Koo`03003ooooo00oo
o`:ch2Woo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo
00<03oooool01ooo00<00?ooool04?oo00>ch?ooool09_oo000aool00`00ooooo`10ool00`0?oooo
o`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`08ool2000Aool2/n0Vool0037oo`03
003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`0300oooooo00Koo`0300oooooo00[oo`03
003ooooo013oo`:ch2Coo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<0
3oooool01_oo00<03oooool02ooo00<00?ooool04Ooo00>ch?ooool08Ooo000aool20011ool00`0?
ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`0<ool2000Bool2/n0Qool0037o
o`03003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`0300oooooo00Koo`0300oooooo00ko
o`03003ooooo017oo`03/n3ooooo01koo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<03ooo
ool0DOoo00<03oooool01_oo00<03oooool03ooo00<00?ooool04Ooo0[?P7_oo000Rool40002ool3
0006ool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?oooo
o`0@ool2000Cool2/n0Lool002;oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo043oo`03
00oooooo00Koo`0300oooooo057oo`0300oooooo00Koo`0300oooooo01;oo`03003ooooo01;oo`03
/n3ooooo01Woo`008ooo00<00?ooool01Ooo00<00?ooool00ooo0`00@?oo00<03oooool01_oo00<0
3oooool0DOoo00<03oooool01_oo00<03oooool04ooo0P004ooo0[?P6Ooo000Tool01000oooooooo
0`001_oo00<00?ooool0@?oo00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<03ooo
ool05Ooo0P004ooo0[?P5ooo000Uool01000ooooo`002?oo00<00?ooool0@?oo00<03oooool01_oo
00<03oooool0DOoo00<03oooool01_oo00<03oooool05ooo00<00?ooool04_oo00>ch?ooool05?oo
000Rool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0@?oo00<03oooool01_oo00<03ooo
ool0DOoo00<03oooool01_oo00<03oooool06?oo0P004ooo0[?P5?oo000Sool20003ool40005ool0
0`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`0Jool2
000Cool00k?Pooooo`0Aool0037oo`80047oo`0300oooooo00Koo`0300oooooo057oo`0300oooooo
00Koo`0300oooooo01coo`8001;oo`:ch17oo`00<Ooo00<00?ooool0@?oo00<03oooool01_oo00<0
3oooool0DOoo00<03oooool01_oo00<03oooool07_oo00<00?ooool04Ooo0[?P3ooo000aool00`00
ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`0Oool2000C
ool00k?Pooooo`0<ool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`0300oo
oooo00Koo`0300oooooo027oo`03003ooooo017oo`:ch0coo`00<Ooo00<00?ooool0@?oo00<03ooo
ool01_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool08_oo0P004ooo0[?P2_oo000aool2
0011ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?ooooo`0Tool00`00oooo
o`0Bool00k?Pooooo`07ool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057oo`03
00oooooo00Koo`0300oooooo02Goo`8001?oo`:ch0Ooo`00<Ooo00<00?ooool0@?oo00<03oooool0
1_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool09ooo00<00?ooool04_oo00>ch?ooool0
1?oo000aool00`00ooooo`10ool00`0?ooooo`06ool00`0?ooooo`1Aool00`0?ooooo`06ool00`0?
ooooo`0Xool2000Cool2/n04ool0037oo`03003ooooo043oo`0300oooooo00Koo`0300oooooo057o
o`0300oooooo00Koo`0300oooooo02[oo`03003ooooo01;oo`:ch0;oo`00<Ooo00<00?ooool0@?oo
00<03oooool01_oo00<03oooool0DOoo00<03oooool01_oo00<03oooool0:ooo0P005?oo0K?P0Ooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.82741, -5.86135, \
0.118276, 0.191374}}],

Cell["\<\
\ty=mx+b , y=x\t(brown, all int x -> int y and are reciprocal)
\tz=(23x+1)/17 \t(black, w/some solution lines shown crossing on black)
\t\t\t\t\t(blue dot shows powermod i,j along line z)\
\>", "Text"],

Cell["\<\
\ttrying to apply algebra to a problem to an integer wave problem
\tleads one to count the wrong things\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["y-shifted  triangular  wave  collision solved  using  crtwo", \
"Subsubsection"],

Cell["\<\
what about full tooth waves , they are similar but have \"two \
halves\"\
\>", "Text"],

Cell[BoxData[
    \(crchart4[bi_, mi_, xi_:  0, xf_:  32, 
        show_:  True] := \[IndentingNewLine]Module[{i, len, b, dot, gs}, 
        len = Length@
            mi; \[IndentingNewLine]Do[\[IndentingNewLine]color = {RGBColor[
                Random[], Random[], Random[]]}; \[IndentingNewLine]g[i] = 
            Plot[Mod[b, mi[\([i]\)]] - Mod[bi[\([i]\)], mi[\([i]\)]], {b, xi, 
                xf}, PlotPoints \[Rule] 1000, 
              DisplayFunction \[Rule] Identity, 
              PlotStyle \[Rule] color]; \[IndentingNewLine]j = 
            len + i; \[IndentingNewLine]g[j] = 
            Plot[\[IndentingNewLine]\((Mod[\(-b\), mi[\([i]\)]] - 
                  Mod[bi[\([i]\)], mi[\([i]\)]])\), \[IndentingNewLine]{b, 
                xi, xf}, PlotPoints \[Rule] 1000, 
              DisplayFunction \[Rule] Identity, 
              PlotStyle \[Rule] color];\[IndentingNewLine], {i, 
            len}]; \[IndentingNewLine]dot = 
          Graphics[{{RGBColor[1, 0, 0], 
                Disk[{26, 0}, \((xf - xi)\)\  .01]}}]; \[IndentingNewLine]If[
          xi \[NotEqual] 0 || xf \[NotEqual] 32, 
          dot = Graphics[{}]]; \[IndentingNewLine]gs = 
          Show[Table[g[i], {i, 2\ len}]~Append~dot, 
            DisplayFunction \[Rule] 
              Identity]; \[IndentingNewLine]gs[\([2]\)] = 
          gs[\([2]\)] /. 
            Rule[DisplayFunction, Identity] \[Rule] 
              Rule[DisplayFunction, $DisplayFunction]; \[IndentingNewLine]If[
          show, Show[gs], gs]\[IndentingNewLine]]\)], "Input"],

Cell["\<\
if w == h of sawtooth, same as cr (at y==0 they are \
duplicate)\
\>", "Text"],

Cell[BoxData[
    \(\(crchart4[{2}, {4}, 0, 15];\)\)], "Input"],

Cell["\<\
now the l,r of each triag do not meet at y==0.  the added red dot \
is cr soln\
\>", "Text"],

Cell[BoxData[
    \(\(crchart4[{2, 5, 6}, {3, 7, 10}];\)\)], "Input"],

Cell[BoxData[
    \(g1 =. ; g2 =. ;\)], "Input"],

Cell[BoxData[
    \(\(g1 = crchart4[{3}, {5}, 16, 36];\)\)], "Input"],

Cell["\<\
\t(above) natural height is 3, natural width (every R) is 5
\tw,h 3,2 of cr is: w = Mod[bi,mi]; h = (mi-r); (* see legend creq *)
\t(below) { (bi-w), bi } , { mi , mi } puts a L at each mark above\
\>", \
"Text"],

Cell[BoxData[
    \(crchart3[{2, 3}, {5, 5}, 0, 15]\)], "Input"],

Cell[BoxData[
    \({crtwo[{2, 4}, {5, 7}], crtwo[{3, 4}, {5, 7}]} // Sort\)], "Input"],

Cell[BoxData[
    \(\(g2 = crchart3[{4}, {7}, 16, 36, False];\)\)], "Input"],

Cell[BoxData[
    \(\(Show[{g1, g2}];\)\)], "Input"],

Cell[BoxData[
    \(Clear[g1, g2]\)], "Input"],

Cell["\<\
both had soln againt {4},{7}.  the theory of crtwo is crtwo can \
combine any two toward a final soln (ie, it can do gcd), so the first \
intersection could have been found using this, systematically (do smaller of \
pairs first):\
\>", "Text"],

Cell[BoxData[
    \(Module[{bi, mi}, {bi, mi} = crtwo[{3, 4}, {5, 7}]; 
      crtwo[{bi, 4}, {mi, 7}]]\)], "Input"],

Cell["\<\
to do \"better\" would be to hack crtwo to OR or hop such bi pairs \
(do skip pairs against each other).  not hard to do.  note the triviality of \
doing above because both intersected only 1st was needed.\
\>", "Text"],

Cell["\<\
crfindnSolnAfterxInEqm could be used to make list of LL, LR, RL \
intersections (see \"showing crtwo\" and \"plots\") but would be slow for \
larger problems.\
\>", "Text"],

Cell["\<\
forms of sawtooth: see Mod2 Mod3
\t# 2 ((t/a)-floor((1/2)+(t/a)))
\t# y(x)=-(2a/pi)*arctan(cotan((pi/p)x))\
\>", "Text"],

Cell[BoxData[
    \(\(A\/2\) \(\[Sum]\_k\(\(\((\(-1\))\)\^k\) \(Sin[
                2\ pi\ k\ f\ t]\/k\)\(\ \)\( (*\ 
            inf\ fourier\ converges\ to\ sawtooth\ haphazardously\ *) \
\)\)\)\)], "Text",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{

Cell["IntToModTups  AddModTups  TupsModToInt  p142", "Subsubsection"],

Cell["not tested hardly", "Text"],

Cell["\tthis function is more for discussion or education", "Text"],

Cell["\<\
choose m = m1 m2 m3 ... where mk > 2 and gcd(mi,mj)==1 when \
i!=j\
\>", "Text"],

Cell[BoxData[
    \(99\ 98\ 97\ 95\)], "Input"],

Cell[BoxData[
    \(IntToModTups[n_, v_: {99, 98, 97, 95}] := 
      Module[{vp}, \[IndentingNewLine]vp = Times @@ v; 
        If[\[Not] IntegerQ@vp, Return[]]; \[IndentingNewLine]If[n > vp, 
          Return["\<n too large for v\>"]]; \[IndentingNewLine]Map[\((Mod[
                n, #])\) &, v]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(IntToModTups[123684]\)], "Input"],

Cell[BoxData[
    \(AddModTups[n_, m_, v_: {99, 98, 97, 95}] := 
      Module[{vp, fv}, vp = n + m; vp~Mod~v]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AddModTups[{33, 8, 9, 89}, {32, 92, 42, 16}]\)], "Input"],

Cell[BoxData[
    \(SubModTups[n_, m_, v_: {99, 98, 97, 95}] := 
      Module[{vp, fv}, vp = n - m; vp~Mod~v]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(MulModTups[n_, m_, v_: {99, 98, 97, 95}] := 
      Module[{vp, fv}, vp = n*m; vp~Mod~v]\)], "Input",
  InitializationCell->True],

Cell["\<\
\tfrac indestinguishable from negatives no standard to separate \
(wrong answer)
\tfor reals, no standard of decimated length or how to convert these
\tit goes from bad to worse to fix it without a significant plan/overhead in \
all functions
\talso note: CR may not work with fractions and i'm sure misses some not so \
close calls\
\>", "Text"],

Cell[BoxData[
    \(badDivModTups[n_, m_, v_: {99, 98, 97, 95}] := 
      Module[{vp, fv}, vp = n/m; vp~Mod~v]\)], "Input"],

Cell["\<\
note: unsure if mm's ChineseRemainder always returns least soln \
above 0 for all inputs and book's alg may depend on it\
\>", "Text"],

Cell["\tuse mag as sign, saves effort in tracking separately", "Text"],

Cell[BoxData[
    \(TupsModToInt[n_, v_: {99, 98, 97, 95}, signed_:  True] := 
      Module[{x, z}, x = ChineseRemainder[n, v]; 
        If[\[Not] IntegerQ@x, Return[]]; z = Times @@ v; 
        If[signed && x \[GreaterEqual] z/2, x - z, x]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(IntToModTups[123684]\)], "Input"],

Cell[BoxData[
    \(TupsModToInt[%]\)], "Input"],

Cell[BoxData[
    \(AddModTups[IntToModTups[12], IntToModTups[5]] // 
      TupsModToInt\)], "Input"],

Cell[BoxData[
    \(SubModTups[IntToModTups[12], IntToModTups[5]] // 
      TupsModToInt\)], "Input"],

Cell[BoxData[
    \(SubModTups[IntToModTups[\(-2\)], IntToModTups[5]] // 
      TupsModToInt\)], "Input"],

Cell[BoxData[
    \(MulModTups[IntToModTups[12], IntToModTups[\(-5\)]] // 
      TupsModToInt\)], "Input"],

Cell[BoxData[
    \(badDivModTups[IntToModTups[8], IntToModTups[2]] // 
      TupsModToInt\)], "Input"],

Cell[BoxData[
    \(badDivModTups[IntToModTups[8], IntToModTups[3]] // 
      TupsModToInt\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["rsa  minimal  p147", "Subsection"],

Cell["\<\
use the fact
\tMod[a PowerMod[a,-1,m],m ] == 1
for a caesar style transfer\
\>", "Text"],

Cell["KEY: p q are primes, e exp, M num.", "Text"],

Cell["encrypt. C=M^e mod n (* see ex 14 *)", "Text"],

Cell[BoxData[
    \(Clear[num, p, q, e]\)], "Input"],

Cell[BoxData[
    \(num = 123; p = 43; q = 59; e = 13; Mod[num^e, p\ q]\)], "Input"],

Cell["decrypt. (powermod is inverse mod)", "Text"],

Cell[BoxData[
    \(Mod[%^\((PowerMod[e, \(-1\), \((p - 1)\) \((q - 1)\)])\), 
          p\ q] \[Equal] num /; 
      GCD[e, \((p - 1)\) \((q - 1)\)] \[Equal] 1\)], "Input"],

Cell["theory.  note e had to be ", "Text"],

Cell[BoxData[
    \(C = M^e\ mod\ \((p\ q)\)\)], "Input",
  Evaluatable->False],

Cell["\t\"share d\" d = e mod^-1 (p-1)(q-1) then", "Text"],

Cell[BoxData[
    \(C^d = \(M^\((e\ d)\) = 
        M^\((1 + k \((p - 1)\) \((q - 1)\))\)\)\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \(C^d \[Congruent] \ M\ M^\((\((p - 1)\) k \((q - 1)\))\) \[Congruent] 
      M\ 1 \[Congruent] M\ mod\ p\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \(C^d \[Congruent] \ M\ M^\((\((q - 1)\) k \((p - 1)\))\) \[Congruent] 
      M\ 1 \[Congruent] M\ mod\ q\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \(C^d \[Congruent] M\ mod\ p\ q\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \({congQ[854^937, 123, p\ q], Mod[854^937, p\ q], 
      Mod[123, p\ q]}\)], "Input"],

Cell[BoxData[
    \(Clear[num, p, q, e]\)], "Input"],

Cell["note similarity Mod[a PowerMod[a,-1,m],m ]===1", "Text"],

Cell[BoxData[
    \({Mod[3, 7], PowerMod[3, \(-1\), 7], 
      Mod[3\ PowerMod[3, \(-1\), 7], 7]}\)], "Input"],

Cell["\<\
ex 14: give alg. for x^n mod m.  hint: use x mod m, x^2n mod m, ... \
mult. powers  x^2^k mod m to obtain x^n mod m.\
\>", "Text"],

Cell["see also RSA-notebook.nb on wr lib site", "Text"],

Cell["\<\
\tencode  y = PowerMod[x,e,n]
\tdecode  x = PowerMod[y,d,n]
\te and n must be chosen \"well\"
\tbut can be done as simply as:
\t\tlet p,q,e be (pairwise) primes, n=p q
\t\tthen d=PowerMod[e,-1,(p-1)(q-1)]\
\>", "Text"],

Cell[TextData[{
  StyleBox["The RSA system is based on ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["Euler's theorem",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" (sun tzu, euclid, guass, fermat, many eras did fatoring and \
rules of)",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["  ",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox["If ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["a",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" and ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["m",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" are (relatively) prime cardinals (integers), then ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["a",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox["^(\[CurlyPhi](",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["m",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[")) \[Congruent] 1 (mod ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["m",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[").  \[CurlyPhi](",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["m",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[") is Euler's totient function (i.e. the number of cardinals ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["k",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" with 0 < ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["k",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" \[LessEqual] ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["m",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" which are relatively prime to ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["m",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[").\n\tFor prime ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[": \[CurlyPhi](",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[") = ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox["-1\n\tFor primes ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[" and ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["q",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[": \[CurlyPhi](",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p q",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox[") = (",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox["-1)(",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["q",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontSlant->"Italic"],
  StyleBox["-1)",
    Evaluatable->False,
    AspectRatioFixed->True]
}], "Text"],

Cell[TextData[StyleBox["The safety of the encryption is that to decrypt \
without d, n involves all possible guesses of p, q and solving each comb \
(takes a long time on a fast computer).  using typical caesar there are only \
n guesses and each test is quickly done by a computer.",
  Evaluatable->False,
  AspectRatioFixed->False]], "Text"],

Cell["\<\
funs are snips from (on wr lib site) RSA-notebook.nb by Stephan \
Kaufmann, so use that for fuller support\
\>", "Text"],

Cell[CellGroupData[{

Cell["Conversion of Text  (for number blocks)", "Subsubsection"],

Cell["\<\
ConvertString[str_String] :=
  Fold[Plus[256 #1, #2]&, 0, ToCharacterCode[str]]\
\>", "Input"],

Cell["\<\
StringToList[text_String, n_Integer] :=
  Module[
    { 
      blockLength = Floor[N[Log[256, n]]],
      strLength = StringLength[text]
    },    
    ConvertString /@ Table[StringTake[text, 
        {i, Min[strLength, i + blockLength - 1]}],
      {i, 1, strLength, blockLength}]
  ] /; n > 256\
\>", "Input"],

Cell["MakeList[0] = {};", "Input"],

Cell["\<\
MakeList[num_Integer] :=
  Append[MakeList[Quotient[num, 256]], Mod[num, 256]]\
\>", "Input"],

Cell["\<\
ConvertNumber[num_Integer] := FromCharacterCode /@ \
MakeList[num]\
\>", "Input"],

Cell["\<\
ListToString[l_List] :=
  StringJoin[ConvertNumber /@ l]\
\>", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
optional:  generate   p , q , e , d  ( note n = p q )  \"in a good \
way\"\
\>", "Subsubsection"],

Cell["\<\
GoodRSAPrimeQ[n_Integer, l_Integer] :=
  PrimeQ[n] &&
  Module[{d = 1, m = (n-1)/2},
    While[d <= l && !PrimeQ[m/d], d++];
    d <= l
  ]\
\>", "Input"],

Cell["\<\
RSAPrime[digits_Integer] :=
  Module[{l, cand},
    cand = Random[Integer, {10^(digits-1), 10^digits-1}];
    l = 10^Floor[Log[10., cand]/30];
    If[EvenQ[cand], cand++];
    While[!GoodRSAPrimeQ[cand, l], cand += 2];
    cand
  ]\
\>", "Input"],

Cell["\<\
GenerateE[p_Integer, q_Integer] :=
  Module[{res, n = p q, phi = (p-1)(q-1)},
    res = Random[Integer, {p, n}];
    While[GCD[res, phi] != 1,
      res = Random[Integer, {p, n}]];
    res
  ]\
\>", "Input"],

Cell["\<\
GenerateD[e_Integer, p_Integer, q_Integer] :=
  PowerMod[e, -1, (p-1)(q-1)]\
\>", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["RSAEncode  RSADecode", "Subsubsection"],

Cell["\<\
RSAEncodeNumber[num_Integer, e_Integer, n_Integer] :=
  PowerMod[num, e, n] /; num < n\
\>", "Input"],

Cell["\<\
RSADecodeNumber[num_Integer, d_Integer, n_Integer] :=
  PowerMod[num, d, n]\
\>", "Input"],

Cell["\<\
RSAEncode[text_String, e_Integer, n_Integer] :=
  RSAEncodeNumber[#, e, n]& /@
    StringToList[text, n] /; n > 256\
\>", "Input"],

Cell["\<\
RSADecode[l_List, d_Integer, n_Integer] :=
  ListToString[RSADecodeNumber[#, d, n]& /@ l]\
\>", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["test messages", "Subsubsection"],

Cell[TextData[{
  StyleBox["Generation of the Primes ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["p",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[" and ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["q",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Clear[num, p, q, e, d, c, n]\)], "Input"],

Cell["p = RSAPrime[6]", "Input"],

Cell["q = RSAPrime[6]", "Input"],

Cell[TextData[{
  StyleBox["Calculation of ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["n",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[", ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["e",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[", ",
    Evaluatable->False,
    AspectRatioFixed->True],
  StyleBox["d",
    Evaluatable->False,
    AspectRatioFixed->True,
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["n = p q", "Input"],

Cell["e = GenerateE[p, q]", "Input"],

Cell["d = GenerateD[e, p, q]", "Input"],

Cell["simple number blocking", "Text"],

Cell["StringToList[\"This is a message\", n]", "Input"],

Cell["ListToString[%]", "Input"],

Cell["Encryption and Decryption of Cardinals", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The sender of a message uses the numbers n and e known to the \
receiver.  (p, q, d are not shared but the receiver can find this which makes \
not knowing n e safer still)\
\>", "Text"],

Cell["\<\
Their receiver knows n and d.  d is a different e usable in solving \
made from e p q.\
\>", "Text"],

Cell["c = RSAEncodeNumber[123, e, n]", "Input"],

Cell["RSADecodeNumber[c, d, n]", "Input"],

Cell["c = RSAEncode[\"A secret message\", e, n]", "Input"],

Cell["RSADecode[c, d, n]", "Input"],

Cell[BoxData[
    \(Prime@55\)], "Input"],

Cell[BoxData[
    \(Clear[num, p, q, e, d, c, n]\)], "Input"],

Cell["\<\
note: \"not the suggested way\"
\tp q primes (note 9 7 > 256 to preserve one letter)
\te exp, e rel prime to GCD[e,(p-1)(q-1)]==1\
\>", "Text"],

Cell[BoxData[
    \(Clear[num, p, q, e, d, c, n]\)], "Input"],

Cell[BoxData[
    \(p = Prime@9; q = Prime@7; e = Prime@2; n = p\ q; 
    d = PowerMod[e, \(-1\), \((p - 1)\) \((q - 1)\)];\)], "Input"],

Cell["c = RSAEncode[\"A secret message\",e,n]", "Input"],

Cell["RSADecode[c,d,n]", "Input"],

Cell[BoxData[
    \(Clear[num, p, q, e, d, c, n]\)], "Input"],

Cell["\<\
wikipedia says chinese remainder theorem is useful as RSA subst.  i \
guess anything could.

wiki also says cr is useful for \"faster solving of rsa problem\".  but i \
doubt it.  mm's powermod is quite fast i beleive.\
\>", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["ch2  text  equations", "Subsection"],

Cell[BoxData[{
    \(\(a\/d = Q\/D + r;\)\), "\[IndentingNewLine]", 
    \(\(\(a\ D\)\/d = Q + r\ D;\)\), "\[IndentingNewLine]", 
    \(\(a\ D\  = \ Q\ d\  + \ r\ D\ d;\)\)}], "Input",
  Evaluatable->False],

Cell["\<\
For a/m, if m is expressed in base 'a' notation the last digit is \
remainder.
(obvioulsy, 103/10 == 10 r 3)\
\>", "Text"],

Cell["\<\
This pre-assumption of notation can be used for proofs.  
\tBut will finding last digit involve the same operations? y?
\t
a = d q + r

\ta is dividend, d is denomenator, q is devisor, r is remainder
f[x]\tdividend
g[x]\tdivisor
q[x]\tquotient
r[x]\tremainder
R\tis mysterious
integers in form  a=bq+r   gcd[a,b]=gcd[b,r]\
\>", "Text"],

Cell["a number is:  prime or composite", "Text"],

Cell["Euclidean Alg. is the GCD", "Text"],

Cell["\<\
a|b \[Therefore] a|bc
a|b && a|c \[Therefore] a|(b+c)
a|b && a|c \[Therefore] a|c\
\>", "Text"],

Cell["a b == gcd(a,b) lcm(a,b)", "Text"],

Cell["\<\
if gcd(a,b)==1
\ta,b are relatively prime (no common multiples)\
\>", "Text"],

Cell["\<\
if ac \[Congruent] bc mod m  then  a \[Congruent] b mod m  \
gcd(c,m)==1
(however see below: if gcd(c,m) != 1 ...)\
\>", "Text"],

Cell[BoxData[
    \(\(c \((a - b)\)\)\/m \[Equal] k == \((a - b)\)\/m\)], "Input",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \({Mod[3, 7], Mod[3\ 3, 7], Mod[10, 7]}\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \({3, 2, 3}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({congQ[10, 3, 7], congQ[10\ 3, 3\ 3, 7], 
      congQ[10\ 7, 3\ 7, 7]}\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \({True, True, True}\)], "Output"]
}, Closed]],

Cell["\<\
a,b are congruent mod m , NOTE book says m > 0
\t/; {a,b,m}\[Element]Integers && m > 1
\tm | (a-b)
\ta \[Congruent] Mod[b,m]
\ta = b + k m\
\>", "Text"],

Cell[BoxData[{
    \(\(a \[Congruent] Mod[b, m] && 
          c \[Congruent] Mod[d, m] /; {a, b, m} \[Element] Integers && 
          m > 1;\)\), "\[IndentingNewLine]", 
    \(a + c \[Congruent] Mod[\((b + d)\), m]\), "\[IndentingNewLine]", 
    \(a\ c \[Congruent] Mod[b\ d, m]\)}], "Input",
  Evaluatable->False],

Cell["\<\
(a-b)==k m ; a=b+k m
(c-d)==k m ; c=d+k m
(a+c)=(b+d)+ 2 k m
\ta+c \[Congruent] Mod[b+d,m]
a c = (b+k m)(d+k m)
a c = b d+b k m+d k m + (k m)^2
a c - b d = b k m+d k m + (k m)^2
(a c-b d) \[Congruent] k m
\ta c \[Congruent] Mod[b d,m]
or, if m|a \[Therefore] m|a c\
\>", "Text"],

Cell["Inverse a of Mod[a,m]; 0<a<m", "Text"],

Cell["\<\
b=a x; c=a y; b/a==x, c/a==y;
(b+c)/a==(x+y)
(b-c)/a==(x-y) if (b-c) > a\
\>", "Text"],

Cell[TextData[{
  StyleBox["ExtendedGCD[", "MR"],
  StyleBox["n", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["m", "TI"],
  StyleBox["]", "MR"],
  " returns the list ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula"],
  StyleBox["g", "TI"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula"],
  StyleBox["r", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["s", "TI"],
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula"],
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula"],
  ", where ",
  StyleBox["g", "TI"],
  " is ",
  StyleBox["GCD[", "MR"],
  StyleBox["n", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["m", "TI"],
  StyleBox["]", "MR"],
  ", and ",
  StyleBox["r", "TI"],
  " and ",
  StyleBox["s", "TI"],
  " satisfy the relation ",
  Cell[BoxData[
      \(TraditionalForm\`g = n  r + m  s\)], "InlineFormula"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["PowerMod[", "MR"],
  StyleBox["a", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["b<0", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["n", "TI"],
  StyleBox["]", "MR"],
  " gives, if possible, an integer ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  " such that ",
  Cell[BoxData[
      \(TraditionalForm\`k  a\^\(-b\) \[Congruent] 1  mod  n\)], 
    "InlineFormula"],
  ". (Whenever such an integer exists, it is guaranteed to be unique modulo \
",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  ".) If no such integer ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  " exists, ",
  StyleBox["Mathematica", "TI"],
  " leaves ",
  StyleBox["PowerMod", "MR"],
  " unevaluated. "
}], "Text"],

Cell[TextData[{
  StyleBox["PowerMod[", "MR"],
  StyleBox["a", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["b>0", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["n", "TI"],
  StyleBox["]", "MR"],
  " gives exactly the same results as ",
  StyleBox["Mod[", "MR"],
  StyleBox["a", "TI"],
  StyleBox["^", "MR"],
  StyleBox["b", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["n", "TI"],
  StyleBox["]", "MR"],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`b > 0\)], "InlineFormula"],
  ". ",
  StyleBox["PowerMod", "MR"],
  " is much more efficient, however, because it avoids generating the full \
form of ",
  StyleBox["a", "TI"],
  StyleBox["^", "MR"],
  StyleBox["b", "TI"],
  ". "
}], "Text"],

Cell[BoxData[GridBox[{
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PrimePi[\\\\\\\"\\\", \\\"MR\\\"]\
\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"the number of primes less than or equal to \\!\\(\\*StyleBox[\\\"\
\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"}
        },
      ColumnAlignments->{Right, Left}]], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["divisor function", "TB"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Sigma]\_k\)(n)\)], "InlineFormula"],
  " is the sum of the ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  Cell[BoxData[
      \(TraditionalForm\`\[Null]\^"th"\)], "InlineFormula"],
  " powers of the divisors of ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  ". The function ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Sigma]\_0\)(n)\)], "InlineFormula"],
  " gives the total number of divisors of ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  ", and is often denoted ",
  Cell[BoxData[
      \(TraditionalForm\`d(n)\)], "InlineFormula"],
  ". The function ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Sigma]\_1\)(n)\)], "InlineFormula"],
  ", equal to the sum of the divisors of ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  ", is often denoted ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](n)\)], "InlineFormula"],
  ". "
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["M\[ODoubleDot]bius function", "TB"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu](n)\)], "InlineFormula"],
  " is defined to be ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\))\)\^k\)], "InlineFormula"],
  " if ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  " is a product of ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  " distinct primes, and ",
  Cell[BoxData[
      \(TraditionalForm\`0\)], "InlineFormula"],
  " if ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  " contains a squared factor (other than 1)"
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["Euler totient function", "TB"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi](n)\)], "InlineFormula"],
  " gives the number of integers less than ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  " that are relatively prime to ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  "."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["multiplicative order function", "TB"],
  " ",
  StyleBox["MultiplicativeOrder[", "MR"],
  StyleBox["k", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["n", "TI"],
  StyleBox["]", "MR"],
  " gives the smallest integer ",
  Cell[BoxData[
      \(TraditionalForm\`m\)], "InlineFormula"],
  " such that ",
  Cell[BoxData[
      \(TraditionalForm\`k\^m \[Congruent] 1  mod  n\)], "InlineFormula"],
  "."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["generalized multiplicative order function", "TB"],
  " ",
  StyleBox["MultiplicativeOrder[", "MR"],
  StyleBox["k", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["n", "TI"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"r\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"r\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula"],
  StyleBox[",", "MR"],
  " \[Ellipsis] ",
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula"],
  StyleBox["]", "MR"],
  " gives the smallest integer ",
  Cell[BoxData[
      \(TraditionalForm\`m\)], "InlineFormula"],
  " such that ",
  Cell[BoxData[
      \(TraditionalForm\`k\^m \[Congruent] \(r\_i\) mod  n\)], 
    "InlineFormula"],
  " for some ",
  Cell[BoxData[
      \(TraditionalForm\`i\)], "InlineFormula"],
  "."
}], "Text"],

Cell[TextData[{
  "The ",
  StyleBox["Carmichael function", "TB"],
  " or ",
  StyleBox["least universal exponent", "TB"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda](n)\)], "InlineFormula"],
  " gives the smallest integer ",
  Cell[BoxData[
      \(TraditionalForm\`m\)], "InlineFormula"],
  " such that ",
  Cell[BoxData[
      \(TraditionalForm\`k\^m \[Congruent] 1  mod  n\)], "InlineFormula"],
  " for all integers ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  " relatively prime to ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula"],
  "."
}], "Text"],

Cell[TextData[{
  "Mod[3*6,11]==Mod[7,11]==True\n",
  Cell[BoxData[
      \(PolynomialMod[7\/3, 11]\)]],
  "==6\nMod[7/3,11]==nothing"
}], "Text"],

Cell["\<\
LinearSolve can solve systems \"mod n\" where instead of fractional \
answers you get answers mod n. This uses [L U]x for solving instead of just \
[A]x
\tanyway it gets rid of fractions
\ti'm guessing doesn't destory congruence
\t\tand already standardized !
\t\tno sloppy custom job\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
from  fun.wr.com   becoming a math book non-wolfram code ??
\tsame as above arranged differently\
\>", "Subsubsection"],

Cell["http://mathworld.wolfram.com/Congruence.html", "Text"],

Cell["\<\
If two numbers b and c have the property that their difference b-c \
is integrally divisible by a number m (i.e., (b-c)/m is an integer), then b \
and c are said to be \"congruent modulo m.\" The number m is called the \
modulus, and the statement \"b is congruent to c (modulo m)\" is written \
mathematically as
b=c (mod m). \t
(1)

If b-c is not integrally divisible by m, then it is said that \"b is not \
congruent to c (modulo m),\" which is written
b\\u2262c (mod m). \t
(2)

The explicit \"(mod m)\" is sometimes omitted when the modulus m is \
understood by context, so in such cases, care must be taken not to confuse \
the symbol = with the equivalence sign.

The quantity b is sometimes called the \"base,\" and the quantity c is called \
the residue or remainder. There are several types of residues. The common \
residue defined to be nonnegative and smaller than m, while the minimal \
residue is c or c-m, whichever is smaller in absolute value.
CongruenceClockMinutes

Congruence arithmetic is perhaps most familiar as a generalization of the \
arithmetic of the clock. Since there are 60 minutes in an hour, \"minute \
arithmetic\" uses a modulus of m=60. If one starts at 40 minutes past the \
hour and then waits another 35 minutes, 40+35=15 (mod 60), so the current \
time would be 15 minutes past the (next) hour.
CongruenceClockHours

Similarly, \"hour arithmetic\" on a 12-hour clock uses a modulus of m=12, so \
10 o'clock (a.m.) plus five hours gives 10+5=3 (mod 12), or 3 o'clock (p.m.)

Congruences satisfy a number of important properties, and are extremely \
useful in many areas of number theory. Using congruences, simple divisibility \
tests to check whether a given number is divisible by another number can \
sometimes be derived. For example, if the sum of a number's digits is \
divisible by 3 (9), then the original number is divisible by 3 (9).

Congruences also have their limitations. For example, if a=b and c=d (mod n), \
then it follows that a^x=b^x, but usually not that x^c=x^d or a^c=b^d. In \
addition, by \"rolling over,\" congruences discard absolute information. For \
example, knowing the number of minutes past the hour is useful, but knowing \
the hour the minutes are past is often more useful still.

Let a=a^' (mod m) and b=b^' (mod m), then important properties of congruences \
include the following, where => means \"implies\":

1. Equivalence: a=b (mod 0)=>a=b (which can be regarded as a definition).

2. Determination: either a=b (mod m) or a\\u2262b (mod m).

3. Reflexivity: a=a (mod m).

4. Symmetry: a=b (mod m)=>b=a (mod m).

5. Transitivity: a=b (mod m) and b=c (mod m)=>a=c (mod m).

6. a+b=a^'+b^' (mod m).

7. a-b=a^'-b^' (mod m).

8. ab=a^'b^' (mod m).

9. a=b (mod m)=>ka=kb (mod m).

10. a=b (mod m)=>a^n=b^n (mod m).

11. a=b (mod m_1) and a=b (mod m_2)=>a=b (mod [m_1,m_2]), where [m_1,m_2] is \
the least common multiple.

12. ak=bk (mod m)=>a=b (mod m/((k,m))), where (k,m) is the greatest common \
divisor.

13. If a=b (mod m), then P(a)=P(b) (mod m), for P(x) a polynomial.

Properties (6-8) can be proved simply by defining
a\t=\ta^'+rm\t
(3)
b\t=\tb^'+sm,\t
(4)

where r and s are integers. Then
a+b\t=\ta^'+b^'+(r+s)m\t
(5)
a-b\t=\ta^'-b^'+(r-s)m\t
(6)
ab\t=\ta^'b^'+(a^'s+b^'r+rsm)m,\t
(7)

so the properties are true.

Congruences also apply to fractions. For example, note that
2\[Times]4=1 3\[Times]3=2 6\[Times]6=1 (mod 7), \t
(8)

so
1/2=4 1/4=2 2/3=3 1/6=6 (mod 7). \t
(9)

To find p/q (mod m) where (q,m)=1 (i.e., q and m are relatively prime), use \
an algorithm similar to the greedy algorithm. Let q_0=q and find
p_0=[m/(q_0)], \t
(10)

where [x] is the ceiling function, then compute
q_1=q_0p_0 (mod m). \t
(11)

Iterate until q_n=1, then
p/q=pproduct_(i=0)^(n-1)p_i (mod m). \t
(12)

This method always works for m prime, and sometimes even for m composite. \
However, for a composite m, the method can fail by reaching 0 (Conway and Guy \
1996).

Finding a fractional congruence is equivalent to solving a corresponding \
linear congruence equation
ax=b (mod m). \t
(13)

A fractional congruence of a unit fraction is known as a modular inverse. A \
fractional congruence can be found in Mathematica using the following \
function:

  FractionalMod[r_Rational, m_Integer] := Mod[
    Numerator[r]PowerMod[Denominator[r], -1, m], m]

or using the undocumented syntax PolynomialMod[r, m] for r an explicit \
rational number.
SEE ALSO: Algebraic Congruence, Cancellation Law, Chinese Remainder Theorem, \
Common Residue, Congruence Axioms, Congruence Equation, Congruent, \
Divisibility Tests, Floor Function, Fractional Part, Functional Congruence, \
Geometric Congruence, Greatest Common Divisor, Integer Division, Least Common \
Multiple, Linear Congruence Equation, Minimal Residue, Mod, Modular Inverse, \
Modulus, Nearest Integer Function, Quadratic Congruence Equation, Quadratic \
Reciprocity Theorem, Quotient, Residue, RSA Encryption\
\>", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
function tests defined and Evaluated:
inversemod , euclidian , cong , crtwo, mods\
\>", "Section"],

Cell["brute force / looping random Z and R tests", "Text"],

Cell["\<\
\tnote: testgen returns Null if nothing went wrong
\t\t  (larger nums have been tried at times.
\t\t   rand[] is changed below for some tests)\
\>", "Text"],

Cell[BoxData[
    \(rand[] := \((\((Random[]\ 20)\) - 10)\)\)], "Input"],

Cell[CellGroupData[{

Cell["cong , congX , congA", "Subsubsection"],

Cell[BoxData[
    \(\(k =. ;\)\)], "Input"],

Cell[BoxData[
    \({congX[4, 3, 7], 
      Table[congQ[3\ congX[4, 3, 7], 4, 7], {k, \(-5\), 5}]}\)], "Input"],

Cell["\<\
\tbecause congX can return a symbol, this test tries subst with \
it\
\>", "Text"],

Cell["\<\
\tnote congQ can be True given symbol k, but k is looped after \
anyhow\
\>", "Text"],

Cell[BoxData[
    \(congXtest[min_, 
        max_] := \[IndentingNewLine]Module[{i, a, b, 
          m}, \[IndentingNewLine]Do[\[IndentingNewLine]a = rand[]; 
          b = rand[]; 
          m = rand[]; \[IndentingNewLine]If[a \[Equal] 0, 
            a = 2.5]; \[IndentingNewLine]a = 
            Rationalize[a,  .01]; \[IndentingNewLine]b = 
            Rationalize[b,  .01]; \[IndentingNewLine]m = 
            Rationalize[m,  .01]; \[IndentingNewLine]If[m \[Equal] 0, 
            m = 1]; \[IndentingNewLine]\[IndentingNewLine]If[
            True =!= congQ[a\ congX[b, a, m], b, m], \[IndentingNewLine]If[
              congQM[a\ congX[b, a, m, 2], b, m], 
              Print@"\<congQ k != congQM 2\>"]; \[IndentingNewLine]Print@{b, 
                a, m, "\<k\>"}, \[IndentingNewLine]k =. ; \
\[IndentingNewLine]Do[\[IndentingNewLine]If[k \[Equal] 0, 
                Continue[]]; \[IndentingNewLine]If[
                True =!= congQ[a\ congX[b, a, m], b, 
                    m], \[IndentingNewLine]Print@{b, a, m, 
                    k}, \[IndentingNewLine]];\[IndentingNewLine], {k, min, 
                max}\[IndentingNewLine]]\[IndentingNewLine]]; \
\[IndentingNewLine]\[IndentingNewLine]a = Ceiling@a; b = Ceiling@b; 
          m = Ceiling@m; \[IndentingNewLine]If[m \[Equal] 0, 
            m = 1]; \[IndentingNewLine]\[IndentingNewLine]If[
            True =!= congQ[a\ congX[b, a, m], b, m], \[IndentingNewLine]If[
              congQM[a\ congX[b, a, m, 2], b, m], 
              Print@"\<congQ k != congQM 2\>"]; \[IndentingNewLine]Print@{b, 
                a, m, "\<k\>"}, \[IndentingNewLine]k =. ; \
\[IndentingNewLine]Do[\[IndentingNewLine]If[k \[Equal] 0, 
                Continue[]]; \[IndentingNewLine]If[
                True =!= congQ[a\ congX[b, a, m], b, 
                    m], \[IndentingNewLine]Print@{b, a, m, 
                    k}, \[IndentingNewLine]];\[IndentingNewLine], {k, min, 
                max}\[IndentingNewLine]]\[IndentingNewLine]];\
\[IndentingNewLine], {i, min, max, 
            1}\[IndentingNewLine]]\[IndentingNewLine]]\)], "Input"],

Cell["\<\
\tlikely some {a,b,c,k} will appear a|b|c 0 because congQ says they \
cannot
\tbe made cong by selecting k (flaw in test not to filter out of)\
\>", "Text"],

Cell[BoxData[
    \(congXtest[\(-25\), 25]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((True)\) &, \((congQ[congA[#2, #3, #1], #2, #3])\) &, 
        100, \((#3 \[NotEqual] 0)\) &, \((#3 \[NotEqual] 0)\) &]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod[#1, #3] == Mod[#2, #3])\) &, \((congQ[#1, #2, #3])\) &, 
        100, \((#3 \[NotEqual] 0)\) &, \((#3 \[NotEqual] 0)\) &]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
cr  test  crtwo  crfindnSolnAfterxInEqm  crbrute  crAll  \
crAll2\
\>", "Subsubsection"],

Cell["\<\
\tan argument against this is crfind subst ints increasing in eqs \
containing fracs.
\twho knows if that leads to or away from soln as compared to subst all \
fractions
\t\tbut subst all fract is impossibly long task
\t\t\tunless of course one knows they combine to begin with, ie, by \
graphing\
\>", "Text"],

Cell["Module[{v},v=crtestR[];If[Flatten@v!={},TableForm@v]]", "Text"],

Cell[BoxData[
    \(crtest[sign_:  False] := 
      Module[{i, dt3, v1, v2, v3, v4, v5, v6, v7, bi, mi, 
          txt}, \[IndentingNewLine]Table[\[IndentingNewLine]If[
            sign, \[IndentingNewLine]dt3 = 
              Abs@{{rand[], rand[], rand[]}, {rand[], rand[], 
                    rand[]}}, \[IndentingNewLine]dt3 = {{rand[], rand[], 
                  rand[]}, {rand[], rand[], 
                  rand[]}}\[IndentingNewLine]]; \[IndentingNewLine]dt3 = 
            Ceiling@dt3; \[IndentingNewLine]{bi, mi} = 
            dt3; \[IndentingNewLine]v1 = {}; \[IndentingNewLine]If[
            Times @@ mi =!= 0, \[IndentingNewLine]dt3 = 
              Sequence @@ dt3; \[IndentingNewLine]v1 = 
              crbruteforce[dt3, 1, 100]; \[IndentingNewLine]If[
              Length@v1 \[Equal] 1, 
              v1 = First@v1];\[IndentingNewLine]]; \[IndentingNewLine]If[
            NumberQ@v1, \[IndentingNewLine]v1 = 
              ChineseRemainder@dt3; \[IndentingNewLine]v2 = 
              crfindnSolnAfterxInEqm[dt3, 3, 0, 2000, 
                1]; \[IndentingNewLine]v4 = 
              crAll[dt3, 3]; \[IndentingNewLine]v5 = 
              crAll2[crtwo@dt3, 3]; \[IndentingNewLine]v6 = 
              crbruteforce[dt3, 3, 0, 1200]; \[IndentingNewLine] (*\ 
              extra\ triag\ to\ left\ brute\ never\ sees\ other\ two\ may\ is\
\ ok\ *) \[IndentingNewLine]If[v2[\([2]\)] == v4[\([1]\)], v2 = Drop[v2, 1]; 
              v2 = v2~Append~Last@v4]; \[IndentingNewLine]v3 = 
              crtestnotcong[dt3, Flatten@v2]; \[IndentingNewLine]v3 = 
              v3~Join~crtestnotcong[dt3, {v1}]; \[IndentingNewLine]v3 = 
              v3~Join~crtestnotcong[dt3, v4]; \[IndentingNewLine]v3 = 
              v3~Join~crtestnotcong[dt3, v5]; \[IndentingNewLine]v3 = 
              v3~Join~crtestnotcong[dt3, 
                  v6]; \[IndentingNewLine]txt = "\<\>"; \
\[IndentingNewLine]txt = 
              txt <> If[
                  Intersection[{v1}, 
                      v4] === {v1}, "\<CR==cr\>", "\<CR!=cr\>"]; \
\[IndentingNewLine]txt = 
              txt <> If[
                  v2 === v4, "\<==cra\>", "\<!=cra\>"]; \
\[IndentingNewLine]txt = 
              txt <> If[
                  v5 === v4, "\<==c2\>", "\<!=c2\>"]; \[IndentingNewLine]txt \
= txt <> If[v6 === v4, "\<==cb\>", "\<!=cb\>"]; \[IndentingNewLine]txt = 
              txt <> If[
                  v3 === {}, "\< \[Congruent] GOOD\>", "\< \[Congruent] \
MISSES\>"]; \[IndentingNewLine]Print@{{dt3}, v1, v2, v4, v5, v6} // 
              TableForm; \[IndentingNewLine]{{"\<bi\>", "\<mi\>"}, {bi, 
                mi}, "\<CR\>", v1, "\<cr\>", v5, txt, 
              v3}\[IndentingNewLine], {}\[IndentingNewLine]]\
\[IndentingNewLine], {i, 5}]]\)], "Input"],

Cell["\<\
\tknown issues:
\t\tcrfindnSolnAfterxInEqm
\t\t\tfirst triangle may be negative if it straddles x==0, fixed above
\t\tcrtwo
\t\t\talways returns positive even for neg numbers, so does crAll
\t\t\t(test is easier to run all pos)\
\>", "Text"],

Cell[BoxData[
    \(crtest[True] // TableForm\)], "Input"],

Cell["\<\
\tknown issues:
\t\t* CR will differ in sign it doesn't do any sign work (though it mentions \
it does).
\t\t* crfindnSolnAfterxInEqm is only +- one triangle if it straddles start,
\t\t  so it will occasionally start on the next (though crAll fixes \
that)\
\>", "Text"],

Cell[BoxData[
    \(crtest[] // TableForm\)], "Input"],

Cell[BoxData[
    \(crAll2@crtwo[{9, 8, 2}, {\(-7\), \(-4\), 9}]\)], "Input"],

Cell[BoxData[
    \(crAll[{9, 8, 2}, {\(-7\), \(-4\), 9}]\)], "Input"],

Cell[BoxData[
    \(crtwo[{7, 4, \(-2\)}, {\(-6\), \(-7\), 3}]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{\(-6\), 7, \(-6\)}, {\(-1\), \(-1\), \(-7\)}, 
      10]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{\(-6\), 7, \(-6\)}, {\(-1\), \(-1\), \(-7\)}, 
      5, \(-10\), 1000, 1, True, True]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{2, \(-2\), 10}, {8, \(-2\), \(-4\)}, 
      4]\)], "Input"],

Cell[BoxData[
    \(crtwo[{2, \(-2\), 10}, {8, \(-2\), \(-4\)}, 4]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{9, 8, 2}, {\(-7\), \(-4\), 9}, 4]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{9, 8, 2}, {\(-7\), \(-4\), 9}, 4, 0, 1000, 1, 
      True, True]\)], "Input"],

Cell[BoxData[
    \(chineseremainder[{9, 8, 2}, {\(-7\), \(-4\), 9}]\)], "Input"],

Cell[BoxData[
    \(crbruteforce[{9, 8, 2}, {\(-7\), \(-4\), 9}]\)], "Input"],

Cell[BoxData[
    \(dt // Clear\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{\(-8\), \(-1\), \(-1\)}, {9, \(-5\), 2}];\)\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{2.2, 2.2, 2.2}, {5, 7, 10}];\)\)], "Input"],

Cell[BoxData[
    \({ChineseRemainder@dt, crfindnSolnAfterxInEqm@dt, 
      crAll[dt, 3]}\)], "Input"],

Cell["\<\
{ChineseRemainder@dt,crfindnSolnAfterxInEqm@dt,crAll[dt,3],\
crbruteforce[dt,3]}\
\>", "Text"],

Cell[BoxData[
    \($Aborted\)], "Output"],

Cell["\<\
\there random fractional soln hit 2x / 10x !  allot considering.
\t\t? maybe due to mod rand gen !!\
\>", "Text"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {GridBox[{
                {"\<\"bi\"\>"},
                {"\<\"mi\"\>"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {\(-\(29\/3\)\), "9", \(11\/3\)},
                {\(-\(28\/3\)\), \(1\/2\), \(-\(37\/6\)\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], "\<\"CR\"\>", "793", "\<\"cr\"\>", 
            GridBox[{
                {\(-243\), \(-1279\), \(-2315\)},
                {\(-243\), \(-1279\), \(-2315\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              
              ColumnAlignments->{
                Left}], "\<\"CR!=cr==cra!=cb \[Congruent] GOOD\"\>", 
            InterpretationBox["\<\"\"\>",
              {}]},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {GridBox[{
                {"\<\"bi\"\>"},
                {"\<\"mi\"\>"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {\(17\/2\), \(3\/2\), \(3\/2\)},
                {"7", "8", \(-\(31\/4\)\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              
              ColumnAlignments->{
                Left}], "\<\"CR\"\>", \(-\(3469\/2\)\), "\<\"cr\"\>", 
            GridBox[{
                {\(3\/2\), \(3475\/2\), \(6947\/2\)},
                {\(3\/2\), \(3475\/2\), \(6947\/2\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              
              ColumnAlignments->{
                Left}], "\<\"CR!=cr==cra!=cb \[Congruent] GOOD\"\>", 
            InterpretationBox["\<\"\"\>",
              {}]},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{}, {}, {}, {{"bi", "mi"}, {{
        Rational[ -29, 3], 9, 
        Rational[ 11, 3]}, {
        Rational[ -28, 3], 
        Rational[ 1, 2], 
        Rational[ -37, 6]}}, "CR", 793, 
        "cr", {{-243, -1279, -2315}, {-243, -1279, -2315}}, 
        "CR!=cr==cra!=cb \[Congruent] GOOD", {}}, {}, {}, {{"bi", "mi"}, {{
        Rational[ 17, 2], 
        Rational[ 3, 2], 
        Rational[ 3, 2]}, {7, 8, 
        Rational[ -31, 4]}}, "CR", 
        Rational[ -3469, 2], "cr", {{
        Rational[ 3, 2], 
        Rational[ 3475, 2], 
        Rational[ 6947, 2]}, {
        Rational[ 3, 2], 
        Rational[ 3475, 2], 
        Rational[ 6947, 2]}}, 
        "CR!=cr==cra!=cb \[Congruent] GOOD", {}}, {}, {}, {}}]]], "Output"],

Cell[BoxData[
    \(crtestR[] := 
      Module[{i, dt3, v1, v2, v3, v4, v5, v6, v7, bi, mi, 
          txt}, \[IndentingNewLine]Table[\[IndentingNewLine]dt3 = {{rand[], 
                rand[], rand[]}, {rand[], rand[], 
                rand[]}}; \[IndentingNewLine]dt3 = 
            Rationalize[dt3,  .1]; \[IndentingNewLine]{bi, mi} = 
            dt3; \[IndentingNewLine]v1 = {}; v2 = {}; v3 = {}; v4 = {}; 
          v5 = {}; \[IndentingNewLine]If[
            Times @@ mi =!= 0, \[IndentingNewLine]dt3 = 
              Sequence @@ dt3; \[IndentingNewLine]v1 = 
              Flatten@crfindnSolnAfterxInEqm[dt3, 1, 0, 500, 
                  1]; \[IndentingNewLine]If[Length@v1 \[Equal] 1, 
              v1 = First@v1];\[IndentingNewLine]]; \[IndentingNewLine]If[
            NumberQ@v1, \[IndentingNewLine]v1 = 
              ChineseRemainder@dt3; \[IndentingNewLine]v2 = 
              crfindnSolnAfterxInEqm[dt3, 3, 0, 2000, 
                1]; \[IndentingNewLine]v4 = 
              crAll[dt3, 
                3]; \[IndentingNewLine] (*\ \(v5 = 
                  crAll2[crtwo@dt3, 3];\)\ *) \[IndentingNewLine] (*\ \(v6 = 
                  crbruteforce[dt3, 3, 0, 
                    1200];\)\ *) \[IndentingNewLine] (*\ 
              extra\ triag\ to\ left\ brute\ never\ sees\ other\ two\ may\ is\
\ ok\ *) \[IndentingNewLine] (*\ \(If[v6[\([1]\)] == v4[\([2]\)], 
                  v6 = Drop[v6, \(-1\)]; 
                  v6 = v6~Prepend~v4[\([1]\)]];\)\ *) \[IndentingNewLine] (*\ 
              extra\ triag\ to\ left\ brute\ never\ sees\ other\ two\ may\ is\
\ ok\ *) \[IndentingNewLine] (*\(If[v2[\([2]\)] == v4[\([1]\)], 
                  v2 = Drop[v2, 1]; 
                  v2 = v2~Append~Last@v4];\)*) \[IndentingNewLine]v3 = 
              crtestnotcong[dt3, Flatten@v2]; \[IndentingNewLine]v3 = 
              v3~Join~crtestnotcong[dt3, {v1}]; \[IndentingNewLine]v3 = 
              v3~Join~crtestnotcong[dt3, v4]; \[IndentingNewLine] (*\(v3 = 
                  v3~Join~
                    crtestnotcong[dt3, v5];\)*) \[IndentingNewLine] (*\(v3 = 
                  v3~Join~
                    crtestnotcong[dt3, 
                      v6];\)*) \[IndentingNewLine]txt = "\<\>"; \
\[IndentingNewLine]txt = 
              txt <> If[
                  Intersection[{v1}, 
                      v4] === {v1}, "\<CR==cr\>", "\<CR!=cr\>"]; \
\[IndentingNewLine]txt = 
              txt <> If[
                  v2 === v4, "\<==cra\>", "\<!=cra\>"]; \[IndentingNewLine] \
(*\ \(txt = txt <> If[
                      v5 === v4, "\<==c2\>", "\<!=c2\>"];\)\ \
*) \[IndentingNewLine] (*\ \(txt = 
                  txt <> If[
                      v6 === v4, "\<==cb\>", "\<!=cb\>"];\)\ \
*) \[IndentingNewLine]txt = 
              txt <> If[
                  v3 === {}, "\< \[Congruent] GOOD\>", "\< \[Congruent] \
MISSES\>"]; \[IndentingNewLine]{{"\<bi\>", "\<mi\>"}, {bi, mi}, "\<CR\>", 
              v1, "\<cr\>", {Flatten@v2, Flatten@v4}, txt, 
              v3}\[IndentingNewLine], {}\[IndentingNewLine]]\
\[IndentingNewLine], {i, 5}]]\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \(Timing@
      crfindnSolnAfterxInEqm[{6, 5, 2 + 4/3}, {10, 7, 3}, 5, 0, 50, 1, 
        True]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{9, 10, \(-3\)}, {\(-1\), 2, 1}]\)], "Input"],

Cell[BoxData[
    \(crfindnSolnAfterxInEqm[{3, 1, 9}, {10, 2, 4}]\)], "Input"],

Cell[BoxData[
    \(crbruteforce[{3, 1, 9}, {10, 2, 4}]\)], "Input"],

Cell[BoxData[
    \(crAll[{3, 1, 9}, {10, 2, 4}]\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{11, 6}, {33, 10}];\)\)], "Input"],

Cell[BoxData[
    \(crbruteforce[dt, 5, 0, 10000]\)], "Input"],

Cell[BoxData[
    \(crAll@dt\)], "Input"],

Cell[BoxData[
    \(\(dt = Sequence[{11, 6, 5, 2}, {33, 10, 7, 3}];\)\)], "Input"],

Cell[BoxData[
    \(ChineseRemainder@dt\)], "Input"],

Cell[BoxData[
    \(crbruteforce[dt, 5, 0, 10000]\)], "Input"],

Cell[BoxData[
    \({8426 - 6116, 3806 - 1496}\)], "Input"],

Cell[BoxData[
    \(Timing@crfindnSolnAfterxInEqm[dt, 13, 0, 100, 1]\)], "Input"],

Cell[BoxData[
    \(\(crfindnSolnAfterxInEqm[dt, 13, \(-1000\), 10000, 
        1]\)[\([1]\)]\)], "Input"],

Cell["\<\
\tall values in are in congruent set, no values {} are in \
non-congruent set\
\>", "Text"],

Cell[BoxData[
    \({crtestcong[dt, %], crtestnotcong[dt, %]}\)], "Input"],

Cell["\ttest it, cong full, notcong {}", "Text"],

Cell[BoxData[
    \(Timing@crbruteforce[{2, 5, 6}, {3, 7, 10}, 70, 0, 1000]\)], "Input"],

Cell[BoxData[
    \(Timing@\(Flatten@
        crfindnSolnAfterxInEqm[{6, 5, 2}, {10, 7, 3}, 70, 0, 10000, 
          1]\)\)], "Input"],

Cell[BoxData[
    \({crtestcong[{2, 5, 6}, {3, 7, 10}, Last@%], 
      crtestnotcong[{2, 5, 6}, {3, 7, 10}, Last@%]}\)], "Input"],

Cell[BoxData[
    \(Timing@\(Flatten@crAll[{6, 5, 2}, {10, 7, 3}, 70]\)\)], "Input"],

Cell[BoxData[
    \(dt // Clear\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["mod 1  and  a/m==q+r/m", "Subsubsection"],

Cell[BoxData[
    \(\(r[a_, m_] := Mod1[a, m];\)\)], "Input"],

Cell[BoxData[
    \(\(qr[a_, m_] := r[a, m]/m;\)\)], "Input"],

Cell[BoxData[
    \(\(qNum[a_, m_] := IntegerPart[a/m];\)\)], "Input"],

Cell[BoxData[
    \(almostequalQ[a_, b_] := 
      Abs@\((\((a)\) - \((b)\))\) < 10^\((\(-12\))\)\)], "Input"],

Cell[BoxData[
    \(Mod1Test[a_, m_, dbg_:  False] := 
      Block[{r1, r3, f1, 
          f3}, \[IndentingNewLine]r1 = \((a\/m - qNum[a, m])\) 
            m; \[IndentingNewLine]r3 = Mod[a, m]; \[IndentingNewLine]f1 = 
          m\ IntegerPart[a/m]; \[IndentingNewLine]f3 = 
          m\ Floor[a/m]; \[IndentingNewLine]If[dbg, 
          Print[a, "\< == \>", m, "\<*\>", \ f1/m, "\< + \>", r1, "\< == \>", 
            m, "\<*\>", f3/m, "\< + \>", 
            r3]]; \[IndentingNewLine]almostequalQ[f1 + r1, 
          f3 + r3]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((True)\) &, \((Mod1Test[#2, #1])\) &, 
        500, \((#1 \[NotEqual] 0)\) &, \((#1 \[NotEqual] 0)\) &]\)], "Input"],

Cell["\tfrivolous old test", "Text"],

Cell[BoxData[
    \(testfraceq[n_:  100, dbg_:  False] := 
      Module[{a, m, v1, 
          v2}, \[IndentingNewLine]\(Do[\[IndentingNewLine]m = 
              Random[Real, {\(-10\), 10}]; \[IndentingNewLine]a = 
              Random[Real, {\(-10\), 10}]; \[IndentingNewLine]If[m > 0, 
              m += 1/1000, m -= 1/1000]; \[IndentingNewLine]If[a > 0, 
              a += 1/1000, a -= 1/1000]; \[IndentingNewLine]If[dbg, 
              Print@{a, 
                  m}]; \[IndentingNewLine]v1 = \
{\[IndentingNewLine]almostequalQ[a/m, 
                  Quotient[a, m] + 
                    Mod[a, m]/m\ ], \[IndentingNewLine] (*\(,\)\(a/m \[Equal] 
                    Quotient[a, m] + r[a, m]/m\)\ *) \  (*\ F\ if\ sign\ a, 
                  m\ differ\ due\ to\ r\ *) \[IndentingNewLine]almostequalQ[
                  a/m, qNum[a, m] + 
                    Mod1[a, m]/m], \[IndentingNewLine]almostequalQ[a/m, 
                  qNum[a, m] + r[a, m]/m], \[IndentingNewLine]almostequalQ[
                  a/m, qNum[a, m] + 
                    qr[a, m]], \[IndentingNewLine]almostequalQ[
                  r[a, m], \((a\/m - qNum[a, m])\) 
                    m], \[IndentingNewLine]Mod1Test[a, 
                  m], \[IndentingNewLine]almostequalQ[Mod[a, m], 
                  Mod2[a, m]], \[IndentingNewLine]almostequalQ[Mod2[a, m], 
                  Mod3[a, 
                    m]], \[IndentingNewLine]\((Mod[a, m] == 
                      Mod4[a, m])\) || \(! \((a \[Element] Integers && 
                        m \[Element] Integers && m > 1 && 
                        a > 1)\)\)\[IndentingNewLine]}; \[IndentingNewLine]If[
              v1 != Table[True, {Length@v1}], 
              Print["\<F v1 \>", {a, m}, v1]]; \[IndentingNewLine]a = 
              IntegerPart@a; \[IndentingNewLine]m = 
              IntegerPart@m; \[IndentingNewLine]If[m \[Equal] 0, 
              m = 1]; \[IndentingNewLine]v2 = {\[IndentingNewLine]a/
                    m \[Equal] 
                  qNum[a, m] + r[a, m]/m, \[IndentingNewLine]a/m \[Equal] 
                  qNum[a, m] + qr[a, m], \[IndentingNewLine]r[a, 
                    m] == \((a\/m - qNum[a, m])\) 
                    m, \[IndentingNewLine]Mod1Test[a, 
                  m], \[IndentingNewLine]Mod[a, m] \[Equal] 
                  Mod2[a, m] \[Equal] 
                  Mod3[a, 
                    m], \[IndentingNewLine]\((Mod[a, m] == 
                      Mod4[a, m])\) || \(! \((a \[Element] Integers && 
                        m \[Element] Integers && m > 1 && 
                        a > 1)\)\)\[IndentingNewLine]}; \[IndentingNewLine]If[
              v2 != Table[True, {Length@v2}], 
              Print["\<F v2 \>", {a, m}, 
                
                v2]];\[IndentingNewLine], {n}];\)\[IndentingNewLine]]\)], \
"Input"],

Cell[BoxData[
    \(Timing@testfraceq[100]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["mod 1-5,8", "Subsubsection"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod[#1, #2])\) &, \((Mod[#1, #2])\) &, 
        50, \((#2 \[NotEqual] 0)\) &, \((#2 \[NotEqual] 0)\) &]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod2[#1, #2])\) &, \((Mod[#1, #2])\) &, 
        50, \((#2 \[NotEqual] 0)\) &, \((#2 \[NotEqual] 0)\) &]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod3[#1, #2])\) &, \((Mod[#1, #2])\) &, 
        50, \((#2 \[NotEqual] 0)\) &, \((#2 \[NotEqual] 0)\) &]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod4[#1, #2])\) &, \((Mod[#1, #2])\) &, 
        50, \((#2 \[NotEqual] 0)\) &, \((#2 \[NotEqual] 0)\) &]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod8[#1, #2])\) &, \((Mod[#1, #2])\) &, 
        50, \((#2 \[NotEqual] 0)\) &, \((#2 \[NotEqual] 0)\) &]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((Mod5[#1, #2])\) &, \((Mod[#1, #2])\) &, 
        50, \((#2 \[NotEqual] 0)\) &, \((#2 \[NotEqual] 0)\) &]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["inverseMod  ,  euclidian gcd , crtwo", "Subsubsection"],

Cell["\<\
\tneed better rand.  why is there are so many coincidences up to at \
least Prime@7\
\>", "Text"],

Cell["\tthese compare answers near 1/2 time , fail rule other 1/2", "Text"],

Cell[BoxData[
    \(rand[] := Random[Integer, {\(-100\), 100}]\)], "Input"],

Cell[BoxData[
    \(\(rule =. ;\)\)], "Input"],

Cell["\<\
\ta glitch is when 1's or 0's are in the ?fun[x,x,x] are not equal, \
so just avoid\
\>", "Text"],

Cell[BoxData[
    \(\(rule = \((#1 \[NotEqual] 0 && #2 \[NotEqual] 0 && 
              GCD[#1, #2] \[Equal] 1)\) &;\)\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((PowerMod[#1, \(-1\), #2])\) &, \((inverseMod[#1, \(-1\), \
#2])\) &, 50, rule, rule]\)], "Input"],

Cell["\<\
\there align1 is allowed to have 0's and 1's and pm is not, so \
avoid that\
\>", "Text"],

Cell[BoxData[
    \(\(rule = \((Abs@#1 \[NotEqual] 1 && 
              Abs@#2 \[NotEqual] 1 && #1 \[NotEqual] 0 && #2 \[NotEqual] 0 && 
              GCD[#1, #2] \[Equal] 1)\) &;\)\)], "Input"],

Cell["\<\
\tnote align1 uses PowerMod, so really only offsets other than 1 \
matter
\t\tand i have no idea what function other than it returns these values
\t\tto test it against.  but crtwo's testing gives it a good shake.\
\>", \
"Text"],

Cell[BoxData[
    \(Timing@
      testgen[\((PowerMod[#1, \(-1\), #2])\) &, \((First@
              align1[#2, 1, #1, 0])\) &, 50, rule, rule]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((GCD[#1, #2])\) &, \((euclalg[#1, #2])\) &, 5]\)], "Input"],

Cell[BoxData[
    \(\(rule = \((IntegerQ@#1 && IntegerQ@#2)\) &;\)\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((ExtendedGCD[#1, #2])\) &, \((euclextgcd[#1, #2])\) &, 50, 
        rule, rule]\)], "Input"],

Cell["\<\
\tcrlist isn't good for testing negatives
\tcrtlist returns negatives and can be difficult for comparison so use \
crbruteforce
\t\t{-3,-1,-5,{-3,-5},{7,15}}\tthey are the same but don't appear so.
\t\t{-4,6,-6,{-22,-24},{2,24}}  these are the same and appear so\
\>", "Text",\

  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell["\<\
\tcrtwo will return neg for crtwo[{#1},{#2}] , it just returns \
{bi,mi} actually\
\>", "Text"],

Cell[BoxData[
    \(\(rule = \((IntegerQ@#1 && IntegerQ@#2 && 
              IntegerQ@#3 && #1 \[NotEqual] 0)\) &;\)\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((crbruteforce[{#1}, {#2}])\) &, \((crAll2[
              crtwo[{#1, #1}, {#2, #2}], 3])\) &, 5, rule, rule]\)], "Input"],

Cell["\<\
\ttakes a little too long crbruteforce[{#1,3 #2},{#2,2 \
#1},2,0,50000]
\tignore exhausted warning (neither found).  assume higher lim won't \
find.\
\>", "Text"],

Cell[BoxData[
    \(Timing@
      testgen[\((crAll[{#1, 3\ #2 + 1}, {#2, 2\ #1 + 3}, 2])\) &, \((crAll2[
              crtwo[{#1, 3\ #2 + 1}, {#2, 2\ #1 + 3}], 2])\) &, 5, rule, 
        rule]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((crAll[{#1, 3\ #1}, {#2 + 1, 2\ #2 + 2}, 2])\) &, \((crAll2[
              crtwo[{#1, 3\ #1}, {#2 + 1, 2\ #2 + 2}], 2])\) &, 5, rule, 
        rule]\)], "Input"],

Cell[BoxData[
    \(\(rule = \((IntegerQ@#1 && IntegerQ@#2 && 
              IntegerQ@#3 && #1 \[NotEqual] 0 && #2 \[NotEqual] 
                0 && #3 \[NotEqual] 0)\) &;\)\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((crAll[{#1, #2, #3}, {#3, #2, #1}, 2])\) &, \((crAll2[
              crtwo[{#1, #2, #3}, {#3, #2, \ #1}], 2])\) &, 5, rule, 
        rule]\)], "Input"],

Cell[BoxData[
    \(rand[] := Random[Integer, {1, 200}]\)], "Input"],

Cell[BoxData[
    \(\(rule = \((IntegerQ@#1 && IntegerQ@#2 && 
              IntegerQ@#3 && #1 > 0 && #2 > 0 && #3 > 0)\) &;\)\)], "Input"],

Cell[BoxData[
    \(Timing@
      Module[{dt, i, v}, 
        i = 0; \[IndentingNewLine]Do[
          dt = Sequence[{rand[], rand[], rand[]}, {rand[], rand[], 
                rand[]}]; \[IndentingNewLine]v = ChineseRemainder[dt]; 
          If[\[Not] NumberQ@v, Continue[]]; \[IndentingNewLine]If[
            crtlist[dt, 1, 3] =!= crtwo[dt], 
            Print@{"\<!+\>", 
                dt}, \(++i\)]\[IndentingNewLine], {50}]; \
\[IndentingNewLine]Print@i]\)], "Input"],

Cell[BoxData[
    \(rand[] := \((\((Random[]\ 20)\) - 10)\)\)], "Input"],

Cell[BoxData[
    \(Timing@\(Short@
        crtlist[Range[1000], Prime[Range[1000]], 1, 1000]\)\)], "Input"],

Cell[BoxData[
    \(Timing@\(Short@crtwo[Range[1000], Prime[Range[1000]]]\)\)], "Input"],

Cell[BoxData[
    \(crtlist[Range[1000], Prime[Range[1000]], 1, 1000] == 
      crtwo[Range[1000], Prime[Range[1000]]]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((crtwo2[{#1, #2, #3}, {#3, #2, #1}])\) &, \((crtwo[{#1, #2, \
#3}, {#3, #2, \ #1}])\) &, 50]\)], "Input"],

Cell[BoxData[
    \(Timing@
      testgen[\((crtwo2[{#1, #2}, {#3, #2}])\) &, \((crtwo[{#1, #2}, {#3, \
#2}])\) &, 50]\)], "Input"],

Cell[BoxData[
    \(rule // Clear\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["EndPackage  cr`", "Section",
  InitializationCell->True],

Cell[BoxData[
    \(\(End[];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(On[General::"\<spell\>"]\)\(\ \)\( (*\ 
      turn\ off\ has\ similar\ spelling\ messages\ *) \)\)\)], "Input",
  InitializationCell->True,
  CellTags->"Message"],

Cell[BoxData[
    \(\(EndPackage[];\)\)], "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.0 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
AutoGeneratedPackage->None,
WindowSize->{789, 588},
WindowMargins->{{42, Automatic}, {Automatic, 171}},
Magnification->1,
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Message"->{
    Cell[591507, 29477, 619, 12, 171, "Input",
      InitializationCell->True,
      CellTags->"Message"],
    Cell[592461, 29504, 187, 4, 27, "Input",
      InitializationCell->True,
      CellTags->"Message"],
    Cell[755078, 34200, 186, 4, 27, "Input",
      InitializationCell->True,
      CellTags->"Message"]},
  "S5.18.1"->{
    Cell[592129, 29491, 68, 1, 31, "Text",
      CellTags->"S5.18.1"]},
  "(lic2) In[343]:="->{
    Cell[595129, 29570, 599, 9, 123, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[343]:="]},
  "(lic2) In[344]:="->{
    Cell[595731, 29581, 369, 6, 91, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[344]:="]},
  "(lic2) In[357]:="->{
    Cell[596103, 29589, 382, 6, 91, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[357]:="]},
  "(lic2) In[358]:="->{
    Cell[596488, 29597, 409, 7, 91, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[358]:="]},
  "(lic2) In[389]:="->{
    Cell[596900, 29606, 325, 7, 61, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[389]:="]},
  "(lic2) In[2719]:="->{
    Cell[597228, 29615, 351, 6, 75, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[2719]:="]},
  "(lic2) In[405]:="->{
    Cell[597582, 29623, 500, 8, 107, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[405]:="]},
  "(lic2) In[406]:="->{
    Cell[598085, 29633, 148, 3, 27, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[406]:="]},
  "(lic2) In[2193]:="->{
    Cell[598236, 29638, 741, 12, 155, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[2193]:="]},
  "(lic2) In[2194]:="->{
    Cell[598980, 29652, 169, 4, 27, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[2194]:="]},
  "(lic2) In[2195]:="->{
    Cell[599152, 29658, 180, 4, 27, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[2195]:="]},
  "(lic2) In[2196]:="->{
    Cell[599335, 29664, 188, 4, 27, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[2196]:="]},
  "(lic2) In[437]:="->{
    Cell[599526, 29670, 666, 10, 139, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[437]:="]},
  "(lic2) In[427]:="->{
    Cell[600195, 29682, 570, 9, 123, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[427]:="]},
  "(lic2) In[1013]:="->{
    Cell[600768, 29693, 961, 14, 203, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[1013]:="]},
  "(lic2) In[1014]:="->{
    Cell[601732, 29709, 157, 4, 27, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[1014]:="]},
  "(lic2) In[2186]:="->{
    Cell[601892, 29715, 581, 9, 123, "Input",
      InitializationCell->True,
      CellTags->"(lic2) In[2186]:="]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Message", 756042, 34231},
  {"S5.18.1", 756375, 34241},
  {"(lic2) In[343]:=", 756471, 34244},
  {"(lic2) In[344]:=", 756611, 34248},
  {"(lic2) In[357]:=", 756750, 34252},
  {"(lic2) In[358]:=", 756889, 34256},
  {"(lic2) In[389]:=", 757028, 34260},
  {"(lic2) In[2719]:=", 757168, 34264},
  {"(lic2) In[405]:=", 757308, 34268},
  {"(lic2) In[406]:=", 757448, 34272},
  {"(lic2) In[2193]:=", 757588, 34276},
  {"(lic2) In[2194]:=", 757731, 34280},
  {"(lic2) In[2195]:=", 757872, 34284},
  {"(lic2) In[2196]:=", 758013, 34288},
  {"(lic2) In[437]:=", 758153, 34292},
  {"(lic2) In[427]:=", 758294, 34296},
  {"(lic2) In[1013]:=", 758435, 34300},
  {"(lic2) In[1014]:=", 758578, 34304},
  {"(lic2) In[2186]:=", 758719, 34308}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 43, 0, 64, "Subtitle"],

Cell[CellGroupData[{
Cell[1807, 55, 41, 0, 45, "Subsection"],
Cell[1851, 57, 338, 6, 65, "Text"],

Cell[CellGroupData[{
Cell[2214, 67, 39, 0, 42, "Subsubsection"],
Cell[2256, 69, 108, 2, 27, "Input"],
Cell[2367, 73, 60, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2464, 79, 37, 0, 42, "Subsubsection"],
Cell[2504, 81, 43, 1, 27, "Input"],
Cell[2550, 84, 50, 1, 27, "Input"],
Cell[2603, 87, 159, 5, 82, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2811, 98, 46, 0, 40, "Section"],
Cell[2860, 100, 314, 6, 65, "Text"],
Cell[3177, 108, 27, 0, 31, "Text"],
Cell[3207, 110, 584, 12, 184, "Text"],
Cell[3794, 124, 136, 3, 48, "Text"],
Cell[3933, 129, 134, 4, 48, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4104, 138, 52, 1, 40, "Section"],
Cell[4159, 141, 312, 6, 65, "Text"],
Cell[4474, 149, 362, 7, 82, "Text"],

Cell[CellGroupData[{
Cell[4861, 160, 168, 4, 27, "Input",
  Evaluatable->False],
Cell[5032, 166, 89, 2, 27, "Output"]
}, Closed]],
Cell[5136, 171, 249, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[5410, 180, 118, 3, 27, "Input",
  Evaluatable->False],
Cell[5531, 185, 292447, 16683, 186, 253035, 16191, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[297993, 16871, 96, 1, 31, "Text"],
Cell[298092, 16874, 44, 1, 27, "Input"],
Cell[298139, 16877, 115, 3, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[298279, 16884, 93, 3, 27, "Input",
  Evaluatable->False],
Cell[298375, 16889, 55, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[298467, 16896, 68, 2, 27, "Input"],
Cell[298538, 16900, 93300, 3971, 186, 54104, 3482, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[391875, 20876, 82, 3, 27, "Input",
  Evaluatable->False],
Cell[391960, 20881, 62, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[392059, 20888, 93, 3, 27, "Input",
  Evaluatable->False],
Cell[392155, 20893, 77, 2, 27, "Output"]
}, Closed]],
Cell[392247, 20898, 123, 3, 27, "Input",
  Evaluatable->False],
Cell[392373, 20903, 118, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[392516, 20911, 93, 3, 27, "Input",
  Evaluatable->False],
Cell[392612, 20916, 57, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[392706, 20923, 160, 4, 27, "Input",
  Evaluatable->False],
Cell[392869, 20929, 77, 2, 27, "Output"]
}, Closed]],
Cell[392961, 20934, 173, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[393159, 20943, 144, 4, 27, "Input",
  Evaluatable->False],
Cell[393306, 20949, 324, 7, 43, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[393667, 20961, 106, 3, 27, "Input",
  Evaluatable->False],
Cell[393776, 20966, 146, 3, 27, "Output"]
}, Closed]],
Cell[393937, 20972, 120, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[394082, 20980, 115, 3, 27, "Input",
  Evaluatable->False],
Cell[394200, 20985, 154, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[394391, 20993, 117, 3, 27, "Input",
  Evaluatable->False],
Cell[394511, 20998, 59, 2, 27, "Output"]
}, Closed]],
Cell[394585, 21003, 89, 1, 31, "Text"],

Cell[CellGroupData[{
Cell[394699, 21008, 130, 3, 27, "Input"],
Cell[394832, 21013, 170, 5, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[395039, 21023, 146, 4, 27, "Input",
  Evaluatable->False],
Cell[395188, 21029, 197, 5, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[395422, 21039, 127, 3, 27, "Input",
  Evaluatable->False],
Cell[395552, 21044, 196, 5, 27, "Output"]
}, Closed]],
Cell[395763, 21052, 77, 1, 31, "Text"],

Cell[CellGroupData[{
Cell[395865, 21057, 90, 2, 27, "Input"],
Cell[395958, 21061, 57, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[396052, 21068, 87, 2, 27, "Input"],
Cell[396142, 21072, 83, 2, 27, "Output"]
}, Closed]],
Cell[396240, 21077, 122, 3, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[396387, 21084, 93, 3, 27, "Input",
  Evaluatable->False],
Cell[396483, 21089, 55, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[396575, 21096, 82, 3, 27, "Input",
  Evaluatable->False],
Cell[396660, 21101, 62, 2, 27, "Output"]
}, Closed]],
Cell[396737, 21106, 115, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[396877, 21114, 143, 4, 27, "Input",
  Evaluatable->False],
Cell[397023, 21120, 74, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[397134, 21127, 128, 3, 27, "Input",
  Evaluatable->False],
Cell[397265, 21132, 66315, 3502, 186, 51552, 3314, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[463595, 24637, 134, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[463754, 24645, 136, 4, 27, "Input",
  Evaluatable->False],
Cell[463893, 24651, 154, 3, 23, "Message"],
Cell[464050, 24656, 55, 2, 27, "Output"]
}, Closed]],
Cell[464120, 24661, 86, 1, 31, "Text"],
Cell[464209, 24664, 130, 3, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[464364, 24671, 93, 3, 27, "Input",
  Evaluatable->False],
Cell[464460, 24676, 82, 2, 23, "Print"],
Cell[464545, 24680, 55, 2, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[464637, 24687, 82, 3, 27, "Input",
  Evaluatable->False],
Cell[464722, 24692, 65, 2, 27, "Output"]
}, Closed]],
Cell[464802, 24697, 120, 4, 31, "Text"],
Cell[464925, 24703, 131, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[465081, 24711, 102, 2, 27, "Input"],
Cell[465186, 24715, 100, 2, 27, "Output"]
}, Closed]],
Cell[465301, 24720, 95, 2, 31, "Text",
  Evaluatable->True],

Cell[CellGroupData[{
Cell[465421, 24726, 147, 4, 27, "Input"],
Cell[465571, 24732, 215, 4, 43, "Output"]
}, Closed]],
Cell[465801, 24739, 171, 5, 48, "Text",
  Evaluatable->True],

Cell[CellGroupData[{
Cell[465997, 24748, 98, 2, 27, "Input"],
Cell[466098, 24752, 75220, 3649, 186, 52238, 3360, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[541333, 28404, 272, 7, 65, "Text"],
Cell[541608, 28413, 340, 7, 65, "Text"],
Cell[541951, 28422, 92, 1, 31, "Text"],

Cell[CellGroupData[{
Cell[542068, 28427, 192, 5, 27, "Input",
  Evaluatable->False],
Cell[542263, 28434, 113, 3, 44, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[542413, 28442, 169, 4, 44, "Input",
  Evaluatable->False],
Cell[542585, 28448, 179, 4, 27, "Output",
  Evaluatable->True]
}, Closed]],
Cell[542779, 28455, 322, 10, 48, "Text"],

Cell[CellGroupData[{
Cell[543126, 28469, 132, 3, 27, "Input",
  Evaluatable->False],
Cell[543261, 28474, 45964, 918, 186, 6174, 421, "GraphicsData", "PostScript", \
"Graphics"],
Cell[589228, 29394, 149, 4, 27, "Output"]
}, Closed]],
Cell[589392, 29401, 117, 4, 37, "Text"],
Cell[589512, 29407, 470, 10, 150, "Text"],

Cell[CellGroupData[{
Cell[590007, 29421, 236, 6, 27, "Input",
  Evaluatable->False],
Cell[590246, 29429, 82, 2, 27, "Output"]
}, Closed]],
Cell[590343, 29434, 301, 6, 65, "Text"],
Cell[590647, 29442, 44, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[590728, 29448, 213, 5, 96, "Section"],
Cell[590944, 29455, 104, 3, 31, "Text"],
Cell[591051, 29460, 286, 6, 99, "Text"],

Cell[CellGroupData[{
Cell[591362, 29470, 30, 0, 42, "Subsubsection"],
Cell[591395, 29472, 109, 3, 31, "Text"],
Cell[591507, 29477, 619, 12, 171, "Input",
  InitializationCell->True,
  CellTags->"Message"],
Cell[592129, 29491, 68, 1, 31, "Text",
  CellTags->"S5.18.1"],
Cell[592200, 29494, 119, 3, 31, "Text"],
Cell[592322, 29499, 136, 3, 27, "Input",
  InitializationCell->True],
Cell[592461, 29504, 187, 4, 27, "Input",
  InitializationCell->True,
  CellTags->"Message"],
Cell[592651, 29510, 1212, 18, 395, "Input",
  InitializationCell->True],
Cell[593866, 29530, 159, 3, 27, "Input",
  InitializationCell->True],
Cell[594028, 29535, 114, 2, 27, "Input",
  InitializationCell->True],
Cell[594145, 29539, 127, 3, 27, "Input",
  InitializationCell->True],
Cell[594275, 29544, 206, 4, 59, "Input",
  InitializationCell->True],
Cell[594484, 29550, 141, 3, 27, "Input",
  InitializationCell->True],
Cell[594628, 29555, 143, 3, 27, "Input",
  InitializationCell->True],
Cell[594774, 29560, 189, 3, 59, "Input",
  InitializationCell->True],
Cell[594966, 29565, 160, 3, 27, "Input",
  InitializationCell->True],
Cell[595129, 29570, 599, 9, 123, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[343]:="],
Cell[595731, 29581, 369, 6, 91, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[344]:="],
Cell[596103, 29589, 382, 6, 91, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[357]:="],
Cell[596488, 29597, 409, 7, 91, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[358]:="],
Cell[596900, 29606, 325, 7, 61, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[389]:="],
Cell[597228, 29615, 351, 6, 75, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2719]:="],
Cell[597582, 29623, 500, 8, 107, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[405]:="],
Cell[598085, 29633, 148, 3, 27, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[406]:="],
Cell[598236, 29638, 741, 12, 155, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2193]:="],
Cell[598980, 29652, 169, 4, 27, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2194]:="],
Cell[599152, 29658, 180, 4, 27, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2195]:="],
Cell[599335, 29664, 188, 4, 27, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2196]:="],
Cell[599526, 29670, 666, 10, 139, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[437]:="],
Cell[600195, 29682, 570, 9, 123, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[427]:="],
Cell[600768, 29693, 961, 14, 203, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[1013]:="],
Cell[601732, 29709, 157, 4, 27, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[1014]:="],
Cell[601892, 29715, 581, 9, 123, "Input",
  InitializationCell->True,
  CellTags->"(lic2) In[2186]:="],
Cell[602476, 29726, 430, 6, 107, "Input",
  InitializationCell->True],
Cell[602909, 29734, 205, 6, 57, "Input"],
Cell[603117, 29742, 205, 6, 57, "Input"],
Cell[603325, 29750, 183, 6, 57, "Input"],
Cell[603511, 29758, 198, 6, 57, "Input"],
Cell[603712, 29766, 178, 6, 57, "Input"],
Cell[603893, 29774, 202, 4, 27, "Input",
  InitializationCell->True],
Cell[604098, 29780, 72, 1, 27, "Input"],
Cell[604173, 29783, 50, 0, 31, "Text"],
Cell[604226, 29785, 196, 5, 48, "Text"],
Cell[604425, 29792, 73, 1, 27, "Input"],
Cell[604501, 29795, 135, 3, 27, "Input",
  InitializationCell->True],
Cell[604639, 29800, 50, 0, 31, "Text"],
Cell[604692, 29802, 113, 3, 31, "Text"],
Cell[604808, 29807, 102, 4, 31, "Text"],
Cell[604913, 29813, 101, 2, 27, "Input",
  InitializationCell->True],
Cell[605017, 29817, 73, 1, 27, "Input"],
Cell[605093, 29820, 135, 3, 27, "Input",
  InitializationCell->True],
Cell[605231, 29825, 69, 1, 27, "Input"],
Cell[605303, 29828, 88, 2, 27, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[605428, 29835, 32, 0, 42, "Subsubsection"],
Cell[605463, 29837, 51, 0, 31, "Text"],
Cell[605517, 29839, 100, 2, 27, "Input",
  InitializationCell->True],
Cell[605620, 29843, 830, 17, 187, "Input",
  InitializationCell->True],
Cell[606453, 29862, 1044, 21, 235, "Input",
  InitializationCell->True],
Cell[607500, 29885, 1054, 21, 251, "Input",
  InitializationCell->True],
Cell[608557, 29908, 59, 0, 31, "Text"],
Cell[608619, 29910, 65, 1, 27, "Input"],
Cell[608687, 29913, 79, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[608803, 29919, 34, 0, 42, "Subsubsection"],
Cell[608840, 29921, 75, 0, 31, "Text"],
Cell[608918, 29923, 225, 5, 65, "Text"],
Cell[609146, 29930, 100, 2, 27, "Input",
  InitializationCell->True],
Cell[609249, 29934, 194, 4, 27, "Input",
  InitializationCell->True],
Cell[609446, 29940, 131, 3, 27, "Input",
  InitializationCell->True],
Cell[609580, 29945, 95, 2, 41, "Input",
  InitializationCell->True],
Cell[609678, 29949, 196, 5, 27, "Input",
  InitializationCell->True],
Cell[609877, 29956, 98, 2, 27, "Input",
  InitializationCell->True],
Cell[609978, 29960, 412, 19, 32, "Text"],
Cell[610393, 29981, 98, 2, 27, "Input",
  InitializationCell->True],
Cell[610494, 29985, 114, 2, 27, "Input",
  InitializationCell->True],
Cell[610611, 29989, 135, 3, 48, "Text"],
Cell[610749, 29994, 798, 14, 187, "Input",
  InitializationCell->True],
Cell[611550, 30010, 366, 7, 116, "Text"],
Cell[611919, 30019, 195, 4, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[612151, 30028, 73, 0, 42, "Subsubsection"],
Cell[612227, 30030, 100, 3, 48, "Text"],
Cell[612330, 30035, 136, 5, 82, "Text"],
Cell[612469, 30042, 106, 3, 31, "Text"],
Cell[612578, 30047, 290, 6, 43, "Input",
  InitializationCell->True],
Cell[612871, 30055, 190, 4, 27, "Input",
  InitializationCell->True],
Cell[613064, 30061, 88, 3, 31, "Text"],
Cell[613155, 30066, 485, 9, 91, "Input",
  InitializationCell->True],
Cell[613643, 30077, 308, 6, 75, "Input",
  InitializationCell->True],
Cell[613954, 30085, 44, 1, 27, "Input"],
Cell[614001, 30088, 64, 1, 27, "Input"],
Cell[614068, 30091, 72, 1, 27, "Input"],
Cell[614143, 30094, 44, 1, 27, "Input"],
Cell[614190, 30097, 83, 3, 48, "Text"],
Cell[614276, 30102, 1440, 25, 331, "Input",
  InitializationCell->True],
Cell[615719, 30129, 166, 4, 48, "Text"],
Cell[615888, 30135, 54, 1, 27, "Input"],
Cell[615945, 30138, 78, 1, 27, "Input"],
Cell[616026, 30141, 86, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[616149, 30147, 36, 0, 42, "Subsubsection"],
Cell[616188, 30149, 146, 3, 48, "Text"],
Cell[616337, 30154, 639, 13, 139, "Input",
  InitializationCell->True],
Cell[616979, 30169, 47, 1, 27, "Input"],
Cell[617029, 30172, 64, 1, 27, "Input"],
Cell[617096, 30175, 523, 8, 91, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[617656, 30188, 38, 0, 42, "Subsubsection"],
Cell[617697, 30190, 420, 8, 91, "Input",
  InitializationCell->True],
Cell[618120, 30200, 71, 0, 31, "Text"],
Cell[618194, 30202, 59, 1, 27, "Input"],
Cell[618256, 30205, 61, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[618354, 30211, 37, 0, 42, "Subsubsection"],
Cell[618394, 30213, 67, 0, 31, "Text"],
Cell[618464, 30215, 835, 16, 267, "Input",
  InitializationCell->True],
Cell[619302, 30233, 51, 1, 27, "Input"],
Cell[619356, 30236, 49, 1, 27, "Input"],
Cell[619408, 30239, 104, 3, 31, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[619549, 30247, 38, 0, 42, "Subsubsection"],
Cell[619590, 30249, 71, 2, 27, "Input",
  InitializationCell->True],
Cell[619664, 30253, 91, 2, 27, "Input",
  InitializationCell->True],
Cell[619758, 30257, 92, 2, 27, "Input",
  InitializationCell->True],
Cell[619853, 30261, 110, 3, 31, "Text"],
Cell[619966, 30266, 168, 2, 43, "Input"],
Cell[620137, 30270, 236, 6, 65, "Text"],
Cell[620376, 30278, 111, 2, 27, "Input",
  InitializationCell->True],
Cell[620490, 30282, 114, 2, 27, "Input",
  InitializationCell->True],
Cell[620607, 30286, 165, 4, 27, "Input",
  InitializationCell->True],
Cell[620775, 30292, 44, 0, 31, "Text"],
Cell[620822, 30294, 210, 5, 27, "Input",
  InitializationCell->True],
Cell[621035, 30301, 233, 5, 65, "Text"],
Cell[621271, 30308, 217, 5, 27, "Input",
  InitializationCell->True],
Cell[621491, 30315, 151, 3, 31, "Text"],
Cell[621645, 30320, 51, 1, 27, "Input"],
Cell[621699, 30323, 57, 1, 27, "Input"],
Cell[621759, 30326, 199, 3, 43, "Input"],
Cell[621961, 30331, 115, 5, 82, "Text"],
Cell[622079, 30338, 66, 2, 27, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[622182, 30345, 92, 3, 42, "Subsubsection"],
Cell[622277, 30350, 71, 2, 27, "Input",
  InitializationCell->True],
Cell[622351, 30354, 330, 6, 82, "Text"],
Cell[622684, 30362, 116, 3, 31, "Text"],
Cell[622803, 30367, 283, 5, 64, "Text"],
Cell[623089, 30374, 357, 8, 80, "Input",
  InitializationCell->True],
Cell[623449, 30384, 308, 7, 62, "Input",
  InitializationCell->True],
Cell[623760, 30393, 340, 8, 62, "Input",
  InitializationCell->True],
Cell[624103, 30403, 124, 3, 31, "Text"],
Cell[624230, 30408, 162, 3, 27, "Input",
  InitializationCell->True],
Cell[624395, 30413, 136, 3, 27, "Input",
  InitializationCell->True],
Cell[624534, 30418, 149, 3, 27, "Input",
  InitializationCell->True],
Cell[624686, 30423, 60, 1, 27, "Input"],
Cell[624749, 30426, 118, 2, 44, "Input"],
Cell[624870, 30430, 74, 1, 44, "Input"],
Cell[624947, 30433, 19, 0, 31, "Text"],
Cell[624969, 30435, 340, 6, 91, "Input"],
Cell[625312, 30443, 91, 3, 48, "Text"],
Cell[625406, 30448, 63, 1, 27, "Input"],
Cell[625472, 30451, 59, 1, 27, "Input"],
Cell[625534, 30454, 111, 2, 27, "Input"],
Cell[625648, 30458, 33, 0, 31, "Text"],
Cell[625684, 30460, 43, 1, 27, "Input"],
Cell[625730, 30463, 84, 1, 27, "Input"],
Cell[625817, 30466, 43, 1, 27, "Input"],
Cell[625863, 30469, 43, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[625943, 30475, 66, 0, 42, "Subsubsection"],
Cell[626012, 30477, 51, 0, 31, "Text"],
Cell[626066, 30479, 759, 14, 187, "Input",
  InitializationCell->True],
Cell[626828, 30495, 191, 4, 43, "Input"],
Cell[627022, 30501, 82, 1, 27, "Input"],
Cell[627107, 30504, 922, 17, 203, "Input",
  InitializationCell->True],
Cell[628032, 30523, 82, 1, 27, "Input"],
Cell[628117, 30526, 76, 1, 27, "Input"],
Cell[628196, 30529, 917, 17, 203, "Input",
  InitializationCell->True],
Cell[629116, 30548, 85, 1, 27, "Input"],
Cell[629204, 30551, 86, 1, 27, "Input"],
Cell[629293, 30554, 49, 0, 31, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[629379, 30559, 50, 0, 42, "Subsubsection"],
Cell[629432, 30561, 361, 9, 82, "Text"],
Cell[629796, 30572, 333, 6, 82, "Text"],
Cell[630132, 30580, 115, 2, 27, "Input",
  InitializationCell->True],
Cell[630250, 30584, 152, 3, 27, "Input",
  InitializationCell->True],
Cell[630405, 30589, 1512, 25, 315, "Input",
  InitializationCell->True],
Cell[631920, 30616, 122, 2, 27, "Input"],
Cell[632045, 30620, 278, 5, 65, "Text"],
Cell[632326, 30627, 123, 3, 31, "Text"],
Cell[632452, 30632, 212, 4, 48, "Text"],
Cell[632667, 30638, 63, 1, 27, "Input"],
Cell[632733, 30641, 65, 1, 27, "Input"],
Cell[632801, 30644, 64, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[632902, 30650, 38, 0, 42, "Subsubsection"],
Cell[632943, 30652, 95, 3, 31, "Text"],
Cell[633041, 30657, 914, 18, 155, "Input",
  InitializationCell->True],
Cell[633958, 30677, 71, 1, 27, "Input"],
Cell[634032, 30680, 190, 5, 48, "Text"],
Cell[634225, 30687, 424, 8, 91, "Input",
  InitializationCell->True],
Cell[634652, 30697, 46, 1, 27, "Input"],
Cell[634701, 30700, 72, 1, 27, "Input"],
Cell[634776, 30703, 46, 1, 27, "Input"],
Cell[634825, 30706, 1933, 34, 507, "Input",
  InitializationCell->True],
Cell[636761, 30742, 83, 1, 27, "Input"],
Cell[636847, 30745, 55, 1, 27, "Input"],
Cell[636905, 30748, 402, 9, 133, "Text"],
Cell[637310, 30759, 223, 5, 43, "Input",
  InitializationCell->True],
Cell[637536, 30766, 180, 4, 43, "Input",
  InitializationCell->True],
Cell[637719, 30772, 130, 3, 48, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[637886, 30780, 55, 0, 42, "Subsubsection"],
Cell[637944, 30782, 4846, 85, 1163, "Input",
  InitializationCell->True],
Cell[642793, 30869, 163, 3, 27, "Input"],
Cell[642959, 30874, 159, 3, 27, "Input"],
Cell[643121, 30879, 221, 4, 48, "Text"],
Cell[643345, 30885, 157, 4, 48, "Text"],
Cell[643505, 30891, 341, 6, 82, "Text"],
Cell[643849, 30899, 63, 0, 31, "Text"],
Cell[643915, 30901, 331, 6, 91, "Input"],
Cell[644249, 30909, 123, 3, 27, "Input"],
Cell[644375, 30914, 119, 2, 27, "Input"],
Cell[644497, 30918, 78, 1, 27, "Input"],
Cell[644578, 30921, 86, 1, 27, "Input"],
Cell[644667, 30924, 119, 2, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[644823, 30931, 33, 0, 42, "Subsubsection"],
Cell[644859, 30933, 26, 0, 31, "Text"],
Cell[644888, 30935, 149, 3, 48, "Text"],
Cell[645040, 30940, 969, 17, 267, "Input",
  InitializationCell->True],
Cell[646012, 30959, 912, 16, 155, "Input"],
Cell[646927, 30977, 256, 6, 65, "Text"],
Cell[647186, 30985, 460, 8, 99, "Text"],
Cell[647649, 30995, 55, 1, 27, "Input"],
Cell[647707, 30998, 53, 1, 27, "Input"],
Cell[647763, 31001, 53, 1, 27, "Input"],
Cell[647819, 31004, 122, 3, 48, "Text"],
Cell[647944, 31009, 463, 8, 91, "Input"],
Cell[648410, 31019, 187, 4, 65, "Text"],
Cell[648600, 31025, 486, 8, 59, "Input"],
Cell[649089, 31035, 155, 2, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[649281, 31042, 31, 0, 42, "Subsubsection"],
Cell[649315, 31044, 46, 0, 31, "Text"],
Cell[649364, 31046, 1122, 20, 299, "Input",
  InitializationCell->True],
Cell[650489, 31068, 106, 3, 31, "Text"],
Cell[650598, 31073, 67, 0, 31, "Text"],
Cell[650668, 31075, 319, 6, 91, "Input"],
Cell[650990, 31083, 467, 8, 91, "Input"],
Cell[651460, 31093, 89, 1, 27, "Input"],
Cell[651552, 31096, 53, 1, 27, "Input"],
Cell[651608, 31099, 51, 1, 27, "Input"],
Cell[651662, 31102, 89, 1, 27, "Input"],
Cell[651754, 31105, 232, 4, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[652023, 31114, 48, 0, 42, "Subsubsection"],
Cell[652074, 31116, 116, 3, 31, "Text"],
Cell[652193, 31121, 54, 0, 31, "Text"],
Cell[652250, 31123, 535, 9, 123, "Input",
  InitializationCell->True],
Cell[652788, 31134, 488, 8, 123, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[653313, 31147, 30, 0, 42, "Subsubsection"],
Cell[653346, 31149, 55, 0, 31, "Text"],
Cell[653404, 31151, 1919, 35, 427, "Input",
  InitializationCell->True],
Cell[655326, 31188, 70, 0, 31, "Text"],
Cell[655399, 31190, 123, 3, 31, "Text"],
Cell[655525, 31195, 1643, 29, 347, "Input",
  InitializationCell->True],
Cell[657171, 31226, 190, 4, 48, "Text"],
Cell[657364, 31232, 315, 5, 91, "Input"],
Cell[657682, 31239, 340, 6, 82, "Text"],
Cell[658025, 31247, 267, 4, 43, "Input"],
Cell[658295, 31253, 65, 0, 31, "Text"],
Cell[658363, 31255, 44, 1, 27, "Input"],
Cell[658410, 31258, 74, 1, 27, "Input"],
Cell[658487, 31261, 41, 1, 27, "Input"],
Cell[658531, 31264, 44, 1, 27, "Input"],
Cell[658578, 31267, 386, 9, 82, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[659001, 31281, 30, 0, 42, "Subsubsection"],
Cell[659034, 31283, 112, 4, 48, "Text"],
Cell[659149, 31289, 530, 9, 123, "Input",
  InitializationCell->True],
Cell[659682, 31300, 423, 8, 91, "Input",
  InitializationCell->True],
Cell[660108, 31310, 84, 1, 27, "Input"],
Cell[660195, 31313, 44, 1, 27, "Input"],
Cell[660242, 31316, 74, 1, 27, "Input"],
Cell[660319, 31319, 74, 1, 27, "Input"],
Cell[660396, 31322, 41, 1, 27, "Input"],
Cell[660440, 31325, 93, 1, 27, "Input"],
Cell[660536, 31328, 52, 1, 27, "Input"],
Cell[660591, 31331, 281, 8, 50, "Text"],
Cell[660875, 31341, 57, 1, 27, "Input"],
Cell[660935, 31344, 76, 1, 27, "Input"],
Cell[661014, 31347, 109, 2, 27, "Input"],
Cell[661126, 31351, 166, 4, 27, "Input"],
Cell[661295, 31357, 44, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[661376, 31363, 117, 3, 42, "Subsubsection"],
Cell[661496, 31368, 148, 3, 48, "Text"],
Cell[661647, 31373, 70, 1, 27, "Input"],
Cell[661720, 31376, 93, 3, 31, "Text"],
Cell[661816, 31381, 88, 1, 27, "Input"],
Cell[661907, 31384, 44, 1, 27, "Input"],
Cell[661954, 31387, 75, 1, 27, "Input"],
Cell[662032, 31390, 149, 3, 48, "Text"],
Cell[662184, 31395, 316, 5, 75, "Input"],
Cell[662503, 31402, 60, 1, 27, "Input"],
Cell[662566, 31405, 49, 1, 27, "Input"],
Cell[662618, 31408, 114, 3, 31, "Text"],
Cell[662735, 31413, 91, 3, 31, "Text"],
Cell[662829, 31418, 90, 1, 27, "Input"],
Cell[662922, 31421, 51, 0, 31, "Text"],

Cell[CellGroupData[{
Cell[662998, 31425, 72, 2, 27, "Input",
  Evaluatable->False],
Cell[663073, 31429, 46, 1, 27, "Output"]
}, Closed]],
Cell[663134, 31433, 59, 1, 27, "Input"],
Cell[663196, 31436, 103, 2, 27, "Input"],
Cell[663302, 31440, 66, 0, 31, "Text"],
Cell[663371, 31442, 244, 5, 65, "Text"],
Cell[663618, 31449, 105, 2, 27, "Input"],
Cell[663726, 31453, 225, 5, 82, "Text"],
Cell[663954, 31460, 82, 1, 27, "Input"],
Cell[664039, 31463, 104, 2, 27, "Input"],
Cell[664146, 31467, 52, 0, 31, "Text"],

Cell[CellGroupData[{
Cell[664223, 31471, 97, 2, 27, "Input",
  Evaluatable->False],
Cell[664323, 31475, 64, 1, 27, "Output"]
}, Closed]],
Cell[664402, 31479, 169, 4, 65, "Text"],
Cell[664574, 31485, 49, 1, 23, "Print"],
Cell[664626, 31488, 70, 1, 23, "Print"],
Cell[664699, 31491, 27632, 639, 186, 4627, 350, "GraphicsData", "PostScript", \
"Graphics"],
Cell[692334, 32132, 211, 4, 65, "Text"],
Cell[692548, 32138, 127, 3, 48, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[692712, 32146, 86, 1, 42, "Subsubsection"],
Cell[692801, 32149, 96, 3, 31, "Text"],
Cell[692900, 32154, 1539, 27, 283, "Input"],
Cell[694442, 32183, 88, 3, 31, "Text"],
Cell[694533, 32188, 63, 1, 27, "Input"],
Cell[694599, 32191, 102, 3, 31, "Text"],
Cell[694704, 32196, 69, 1, 27, "Input"],
Cell[694776, 32199, 48, 1, 27, "Input"],
Cell[694827, 32202, 69, 1, 27, "Input"],
Cell[694899, 32205, 222, 5, 65, "Text"],
Cell[695124, 32212, 64, 1, 27, "Input"],
Cell[695191, 32215, 87, 1, 27, "Input"],
Cell[695281, 32218, 76, 1, 27, "Input"],
Cell[695360, 32221, 52, 1, 27, "Input"],
Cell[695415, 32224, 46, 1, 27, "Input"],
Cell[695464, 32227, 254, 5, 65, "Text"],
Cell[695721, 32234, 115, 2, 27, "Input"],
Cell[695839, 32238, 229, 4, 48, "Text"],
Cell[696071, 32244, 182, 4, 48, "Text"],
Cell[696256, 32250, 130, 4, 65, "Text"],
Cell[696389, 32256, 231, 5, 49, "Text",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[696657, 32266, 69, 0, 42, "Subsubsection"],
Cell[696729, 32268, 33, 0, 31, "Text"],
Cell[696765, 32270, 67, 0, 31, "Text"],
Cell[696835, 32272, 90, 3, 31, "Text"],
Cell[696928, 32277, 47, 1, 27, "Input"],
Cell[696978, 32280, 358, 6, 91, "Input",
  InitializationCell->True],
Cell[697339, 32288, 53, 1, 27, "Input"],
Cell[697395, 32291, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[697548, 32296, 77, 1, 27, "Input"],
Cell[697628, 32299, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[697781, 32304, 148, 3, 27, "Input",
  InitializationCell->True],
Cell[697932, 32309, 356, 8, 82, "Text"],
Cell[698291, 32319, 123, 2, 27, "Input"],
Cell[698417, 32323, 144, 3, 48, "Text"],
Cell[698564, 32328, 70, 0, 31, "Text"],
Cell[698637, 32330, 282, 5, 59, "Input",
  InitializationCell->True],
Cell[698922, 32337, 53, 1, 27, "Input"],
Cell[698978, 32340, 48, 1, 27, "Input"],
Cell[699029, 32343, 101, 2, 27, "Input"],
Cell[699133, 32347, 101, 2, 27, "Input"],
Cell[699237, 32351, 105, 2, 27, "Input"],
Cell[699345, 32355, 106, 2, 27, "Input"],
Cell[699454, 32359, 103, 2, 27, "Input"],
Cell[699560, 32363, 103, 2, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[699700, 32370, 40, 0, 45, "Subsection"],
Cell[699743, 32372, 98, 4, 65, "Text"],
Cell[699844, 32378, 50, 0, 31, "Text"],
Cell[699897, 32380, 52, 0, 31, "Text"],
Cell[699952, 32382, 52, 1, 27, "Input"],
Cell[700007, 32385, 84, 1, 27, "Input"],
Cell[700094, 32388, 50, 0, 31, "Text"],
Cell[700147, 32390, 173, 3, 27, "Input"],
Cell[700323, 32395, 42, 0, 31, "Text"],
Cell[700368, 32397, 79, 2, 27, "Input",
  Evaluatable->False],
Cell[700450, 32401, 58, 0, 31, "Text"],
Cell[700511, 32403, 126, 3, 27, "Input",
  Evaluatable->False],
Cell[700640, 32408, 158, 3, 27, "Input",
  Evaluatable->False],
Cell[700801, 32413, 158, 3, 27, "Input",
  Evaluatable->False],
Cell[700962, 32418, 84, 2, 27, "Input",
  Evaluatable->False],
Cell[701049, 32422, 103, 2, 27, "Input"],
Cell[701155, 32426, 52, 1, 27, "Input"],
Cell[701210, 32429, 62, 0, 31, "Text"],
Cell[701275, 32431, 110, 2, 27, "Input"],
Cell[701388, 32435, 140, 3, 48, "Text"],
Cell[701531, 32440, 55, 0, 31, "Text"],
Cell[701589, 32442, 228, 7, 116, "Text"],
Cell[701820, 32451, 3759, 145, 122, "Text"],
Cell[705582, 32598, 343, 5, 65, "Text"],
Cell[705928, 32605, 130, 3, 48, "Text"],

Cell[CellGroupData[{
Cell[706083, 32612, 64, 0, 42, "Subsubsection"],
Cell[706150, 32614, 104, 3, 42, "Input"],
Cell[706257, 32619, 321, 11, 162, "Input"],
Cell[706581, 32632, 34, 0, 27, "Input"],
Cell[706618, 32634, 103, 3, 42, "Input"],
Cell[706724, 32639, 91, 3, 27, "Input"],
Cell[706818, 32644, 81, 3, 42, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[706936, 32652, 107, 3, 42, "Subsubsection"],
Cell[707046, 32657, 164, 7, 102, "Input"],
Cell[707213, 32666, 256, 9, 132, "Input"],
Cell[707472, 32677, 217, 8, 117, "Input"],
Cell[707692, 32687, 100, 3, 42, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[707829, 32695, 45, 0, 42, "Subsubsection"],
Cell[707877, 32697, 111, 3, 42, "Input"],
Cell[707991, 32702, 100, 3, 42, "Input"],
Cell[708094, 32707, 140, 4, 57, "Input"],
Cell[708237, 32713, 114, 3, 42, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[708388, 32721, 38, 0, 42, "Subsubsection"],
Cell[708429, 32723, 478, 19, 32, "Text",
  Evaluatable->False],
Cell[708910, 32744, 61, 1, 40, "Input"],
Cell[708974, 32747, 32, 0, 27, "Input"],
Cell[709009, 32749, 32, 0, 27, "Input"],
Cell[709044, 32751, 654, 27, 32, "Text",
  Evaluatable->False],
Cell[709701, 32780, 24, 0, 27, "Input"],
Cell[709728, 32782, 36, 0, 27, "Input"],
Cell[709767, 32784, 39, 0, 27, "Input"],
Cell[709809, 32786, 38, 0, 31, "Text"],
Cell[709850, 32788, 55, 0, 27, "Input"],
Cell[709908, 32790, 32, 0, 27, "Input"],
Cell[709943, 32792, 102, 2, 31, "Text",
  Evaluatable->False],
Cell[710048, 32796, 196, 4, 48, "Text"],
Cell[710247, 32802, 110, 3, 31, "Text"],
Cell[710360, 32807, 47, 0, 27, "Input"],
Cell[710410, 32809, 41, 0, 27, "Input"],
Cell[710454, 32811, 58, 0, 27, "Input"],
Cell[710515, 32813, 35, 0, 27, "Input"],
Cell[710553, 32815, 41, 1, 27, "Input"],
Cell[710597, 32818, 61, 1, 27, "Input"],
Cell[710661, 32821, 153, 4, 65, "Text"],
Cell[710817, 32827, 61, 1, 27, "Input"],
Cell[710881, 32830, 136, 2, 27, "Input"],
Cell[711020, 32834, 56, 0, 27, "Input"],
Cell[711079, 32836, 33, 0, 27, "Input"],
Cell[711115, 32838, 61, 1, 27, "Input"],
Cell[711179, 32841, 242, 6, 82, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[711470, 32853, 42, 0, 45, "Subsection"],
Cell[711515, 32855, 206, 4, 97, "Input",
  Evaluatable->False],
Cell[711724, 32861, 132, 4, 48, "Text"],
Cell[711859, 32867, 345, 13, 218, "Text"],
Cell[712207, 32882, 48, 0, 31, "Text"],
Cell[712258, 32884, 41, 0, 31, "Text"],
Cell[712302, 32886, 105, 4, 65, "Text"],
Cell[712410, 32892, 40, 0, 31, "Text"],
Cell[712453, 32894, 87, 3, 48, "Text"],
Cell[712543, 32899, 138, 4, 48, "Text"],
Cell[712684, 32905, 104, 2, 44, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[712813, 32911, 92, 2, 27, "Input",
  Evaluatable->False],
Cell[712908, 32915, 43, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[712988, 32921, 125, 3, 27, "Input",
  Evaluatable->False],
Cell[713116, 32926, 52, 1, 27, "Output"]
}, Closed]],
Cell[713183, 32930, 162, 6, 99, "Text"],
Cell[713348, 32938, 314, 6, 59, "Input",
  Evaluatable->False],
Cell[713665, 32946, 288, 11, 184, "Text"],
Cell[713956, 32959, 44, 0, 31, "Text"],
Cell[714003, 32961, 96, 4, 65, "Text"],
Cell[714102, 32967, 927, 40, 49, "Text"],
Cell[715032, 33009, 786, 29, 67, "Text"],
Cell[715821, 33040, 706, 30, 50, "Text"],
Cell[716530, 33072, 411, 7, 30, "Text"],
Cell[716944, 33081, 1058, 33, 66, "Text"],
Cell[718005, 33116, 645, 22, 49, "Text"],
Cell[718653, 33140, 379, 13, 32, "Text"],
Cell[719035, 33155, 449, 17, 49, "Text"],
Cell[719487, 33174, 1121, 39, 49, "Text"],
Cell[720611, 33215, 611, 21, 49, "Text"],
Cell[721225, 33238, 146, 5, 68, "Text"],
Cell[721374, 33245, 308, 8, 116, "Text"],

Cell[CellGroupData[{
Cell[721707, 33257, 129, 3, 58, "Subsubsection"],
Cell[721839, 33262, 60, 0, 31, "Text"],
Cell[721902, 33264, 4962, 139, 2156, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[726925, 33410, 108, 3, 68, "Section"],
Cell[727036, 33415, 58, 0, 31, "Text"],
Cell[727097, 33417, 166, 4, 65, "Text"],
Cell[727266, 33423, 72, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[727363, 33428, 45, 0, 42, "Subsubsection"],
Cell[727411, 33430, 43, 1, 27, "Input"],
Cell[727457, 33433, 111, 2, 27, "Input"],
Cell[727571, 33437, 92, 3, 31, "Text"],
Cell[727666, 33442, 95, 3, 31, "Text"],
Cell[727764, 33447, 2091, 35, 667, "Input"],
Cell[729858, 33484, 166, 4, 48, "Text"],
Cell[730027, 33490, 55, 1, 27, "Input"],
Cell[730085, 33493, 176, 3, 27, "Input"],
Cell[730264, 33498, 183, 3, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[730484, 33506, 98, 3, 42, "Subsubsection"],
Cell[730585, 33511, 320, 8, 82, "Text"],
Cell[730908, 33521, 69, 0, 31, "Text"],
Cell[730980, 33523, 2752, 49, 619, "Input"],
Cell[733735, 33574, 251, 7, 116, "Text"],
Cell[733989, 33583, 58, 1, 27, "Input"],
Cell[734050, 33586, 280, 7, 82, "Text"],
Cell[734333, 33595, 54, 1, 27, "Input"],
Cell[734390, 33598, 77, 1, 27, "Input"],
Cell[734470, 33601, 70, 1, 27, "Input"],
Cell[734543, 33604, 75, 1, 27, "Input"],
Cell[734621, 33607, 113, 2, 27, "Input"],
Cell[734737, 33611, 142, 2, 27, "Input"],
Cell[734882, 33615, 103, 2, 27, "Input"],
Cell[734988, 33619, 79, 1, 27, "Input"],
Cell[735070, 33622, 90, 1, 27, "Input"],
Cell[735163, 33625, 121, 2, 27, "Input"],
Cell[735287, 33629, 81, 1, 27, "Input"],
Cell[735371, 33632, 77, 1, 27, "Input"],
Cell[735451, 33635, 44, 1, 27, "Input"],
Cell[735498, 33638, 93, 1, 27, "Input"],
Cell[735594, 33641, 80, 1, 27, "Input"],
Cell[735677, 33644, 102, 2, 27, "Input"],
Cell[735782, 33648, 104, 3, 31, "Text"],
Cell[735889, 33653, 42, 1, 27, "Output"],
Cell[735934, 33656, 123, 3, 48, "Text"],
Cell[736060, 33661, 3829, 98, 249, "Output"],
Cell[739892, 33761, 3103, 58, 587, "Input",
  Evaluatable->False],
Cell[742998, 33821, 126, 3, 27, "Input"],
Cell[743127, 33826, 88, 1, 27, "Input"],
Cell[743218, 33829, 78, 1, 27, "Input"],
Cell[743299, 33832, 68, 1, 27, "Input"],
Cell[743370, 33835, 61, 1, 27, "Input"],
Cell[743434, 33838, 70, 1, 27, "Input"],
Cell[743507, 33841, 62, 1, 27, "Input"],
Cell[743572, 33844, 41, 1, 27, "Input"],
Cell[743616, 33847, 82, 1, 27, "Input"],
Cell[743701, 33850, 52, 1, 27, "Input"],
Cell[743756, 33853, 62, 1, 27, "Input"],
Cell[743821, 33856, 59, 1, 27, "Input"],
Cell[743883, 33859, 81, 1, 27, "Input"],
Cell[743967, 33862, 106, 2, 27, "Input"],
Cell[744076, 33866, 101, 3, 31, "Text"],
Cell[744180, 33871, 74, 1, 27, "Input"],
Cell[744257, 33874, 48, 0, 31, "Text"],
Cell[744308, 33876, 88, 1, 27, "Input"],
Cell[744399, 33879, 134, 3, 27, "Input"],
Cell[744536, 33884, 129, 2, 27, "Input"],
Cell[744668, 33888, 84, 1, 27, "Input"],
Cell[744755, 33891, 44, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[744836, 33897, 47, 0, 42, "Subsubsection"],
Cell[744886, 33899, 61, 1, 27, "Input"],
Cell[744950, 33902, 61, 1, 27, "Input"],
Cell[745014, 33905, 70, 1, 27, "Input"],
Cell[745087, 33908, 110, 2, 27, "Input"],
Cell[745200, 33912, 561, 10, 162, "Input"],
Cell[745764, 33924, 160, 3, 27, "Input"],
Cell[745927, 33929, 36, 0, 31, "Text"],
Cell[745966, 33931, 2816, 50, 619, "Input"],
Cell[748785, 33983, 55, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[748877, 33989, 34, 0, 42, "Subsubsection"],
Cell[748914, 33991, 161, 3, 27, "Input"],
Cell[749078, 33996, 162, 3, 27, "Input"],
Cell[749243, 34001, 162, 3, 27, "Input"],
Cell[749408, 34006, 162, 3, 27, "Input"],
Cell[749573, 34011, 162, 3, 27, "Input"],
Cell[749738, 34016, 162, 3, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[749937, 34024, 61, 0, 42, "Subsubsection"],
Cell[750001, 34026, 107, 3, 31, "Text"],
Cell[750111, 34031, 75, 0, 31, "Text"],
Cell[750189, 34033, 75, 1, 27, "Input"],
Cell[750267, 34036, 46, 1, 27, "Input"],
Cell[750316, 34039, 107, 3, 31, "Text"],
Cell[750426, 34044, 130, 2, 27, "Input"],
Cell[750559, 34048, 142, 3, 27, "Input"],
Cell[750704, 34053, 99, 3, 31, "Text"],
Cell[750806, 34058, 193, 3, 27, "Input"],
Cell[751002, 34063, 239, 6, 65, "Text"],
Cell[751244, 34071, 155, 3, 27, "Input"],
Cell[751402, 34076, 103, 2, 27, "Input"],
Cell[751508, 34080, 79, 1, 27, "Input"],
Cell[751590, 34083, 136, 3, 27, "Input"],
Cell[751729, 34088, 340, 9, 82, "Text"],
Cell[752072, 34099, 105, 3, 31, "Text"],
Cell[752180, 34104, 129, 2, 27, "Input"],
Cell[752312, 34108, 164, 3, 43, "Input"],
Cell[752479, 34113, 172, 5, 48, "Text"],
Cell[752654, 34120, 205, 4, 43, "Input"],
Cell[752862, 34126, 205, 4, 43, "Input"],
Cell[753070, 34132, 186, 3, 27, "Input"],
Cell[753259, 34137, 195, 4, 43, "Input"],
Cell[753457, 34143, 68, 1, 27, "Input"],
Cell[753528, 34146, 139, 2, 27, "Input"],
Cell[753670, 34150, 474, 10, 107, "Input"],
Cell[754147, 34162, 72, 1, 27, "Input"],
Cell[754222, 34165, 108, 2, 27, "Input"],
Cell[754333, 34169, 88, 1, 27, "Input"],
Cell[754424, 34172, 131, 2, 27, "Input"],
Cell[754558, 34176, 149, 3, 27, "Input"],
Cell[754710, 34181, 131, 3, 27, "Input"],
Cell[754844, 34186, 46, 1, 27, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[754939, 34193, 62, 1, 40, "Section",
  InitializationCell->True],
Cell[755004, 34196, 71, 2, 27, "Input",
  InitializationCell->True],
Cell[755078, 34200, 186, 4, 27, "Input",
  InitializationCell->True,
  CellTags->"Message"],
Cell[755267, 34206, 78, 2, 27, "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

